local L = LibStub("AceLocale-3.0"):NewLocale("BT_Naxx", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan, rpguides\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--add here localized tactic texts

L["25-Anub'Rekhan"] =  [[

{group}Group
---------------{/group}
You need at least two tanks for Anub'Rekhan and the Crypt Guards. At least seven healers are needed an eight is at the beginning good if the heal power is not big enough.

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
There is no nature-resistance required.

{abilities}Abilities
---------------{/abilities}

Hit points: 6,763,325

{spell}Locust Swarm{/spell}
Every 70-120 seconds, Anub'Rekhan casts a spell that causes AoE damage in a wide radius (30 yards) around him (the AoE remains centered on Anub'Rekhan as he moves), he will also slow to 75% of normal run speed. Remaining in the radius of effect will cause a DoT debuff to stack repeatedly dealing 1.375 to 1.625 Nature damage every 2 seconds per stack as well as silencing those afflicted. When he casts this spell, a Crypt Guard will also spawn at his initial engage point. Lasts 16 seconds. 

{spell}Impale{/spell}
This is an area of effect ability that targets a random player and hits everyone in a straight line between Anub'Rekhan and the player. It will do 5.613 to 7.187 Physical damage and launch the affected players high in the air, causing 50% fall damage when they hit the ground. 

{add}Corpse Scarabs{/add}
Melee: 76 - 491 up to every 0.6 seconds

{add}Crypt Guards{/add}
Hit points: 521,000

{spell}Frenzy{/spell}
Increases 2 minutes attack speed 60% and the melee damage about 50%.

{spell}Acid Spit{/spell}
Causes 10 seconds every 2 seconds 500 nature damage. 40 yards range.

{spell}Cleave{/spell}
Causes 110% melee damage next to the target's friends. Can affect up to 3 players.

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
The tank opens the fight by body pulling Anub'Rekhan and tanks the boss at the same place where Anub'Rekhan was standing until the first locust swarm appears. The group should be paced in the middle of the room and every player should range other players. 
In the north (where Anub'Rekhan is standing at the beginning) the Crypt Guards are spawning, so the second tank should grab them there and bring them to the west side far away from Anub'Rekhan.

{fight}Fight{/fight}
The first two guards are tanked and killed as fast as possible. Then damage goes on Anub'Rekhan until the next guard appears. Every dmg goes to the guard if the tank has enough aggro to it. If you don't have a second tank for the guard it must be kited until its death.

The hardest part of the fight is the locust swarm. The tank must always be aware that Anub'Rekhan casts it. Melees should be at the guard if the swarm appears but they should also take care if they are at the boss. If the locus swarm appears the tank must get away from Anub'Rekhan as fast as possible and kite him on the other side of the room in the west (where nobody should stand). You cannot avoid any damage on the tank so give him hots and healing. It can be helpful if a range damage dealer is about 20 yard away from the tank, so that he can cast Intervene. A hunter can also help with higher speed but it might be dangerous to use. If the tank has reached the other side

While the fight there are at least some corpses because of the dead guards or maybe players. Anub'Rekhan can use them to spawn scarabs. They don't make that much damage but they are nasty because they hit at most the healers because of healing aggro. So kill them with AoE.

The last ability of Anub'Rekhan is impale. He casts it on random players and there will be a line of spears from Anub'Rekhan to the player. So be aware not to group yourself with other players because additional you get falling damage, which can only be prevented by priests or mages etc. But the damage is not high so the healers should be able to take care of this with hots or small heals.

]]

L["25-Grand Widow Faerlina"] =  [[
{group}Group
------------{/group}
You will need three tanks. One for the widow and the others for the adds. A priest is also needed because the worshipers must be mind controlled to decurse the frenzy.

{buffs}Buffs, Drinks and Equipment
--------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 6,760,000

{spell}Rain of Fire{/spell}
Random Rains of Fire will be cast on players throughout the fight very often. 3.775 to 4.325 Fire damage every two seconds. Rain of Fire lasts six seconds. 8 yard radius. 

{spell}Poison Bolt Volley{/spell}
This will hit the five closest players to Grand Widow Faerlina, used every 15 seconds. Deals 3.125 to 4.125 Nature damage and applies a dot that does 1780 to 2220 Nature damage every 2 seconds for eight seconds. Dispellable. Widow's Embrace prevents the use of this ability for 30 seconds. 

{spell}Frenzy{/spell}
This will be used approximately every 60-80 seconds. It will increase Grand Widow Faerlina's physical damage by 150%, her melee haste by 50% and her size by 50%. During it she will hit the tank for up to 25,000 damage. Widow's Embrace dispels and prevents the use of this ability for 60 seconds. 

{add}Worshipers{/add}
Hit points: 208,000

{spell}Fireball{/spell}
Causes 2,025 to 2,475 fire damage. 45 yards range. Cast time 2.5 seconds.

{spell}Widow's Embrace{/spell}
Suppresses and dispels Frenzy. Also suppresses 30 seconds long nature casts and cast time about 25% of the widow.

{add}Follower{/add}
Hit points: 521.000

{spell}Charge{/spell}
A random player will be stunned for 3 seconds.

{spell}Silence{/spell}
10-15 yards around the Follower everyone is silenced for 5 seconds.


{tactic}Strategy
---------{/tactic}

The first thing you must be aware is like in mount hyjal or black temple you have to get away of the fire damage. So the tanks should be outside the group and the players should be spread over the place. One of the tanks takes care of the widow and the others of the worshipers and followers. Kill first the followers as fast as possible. Then switch to the widow.

The following three parts you have to master:

1. Rain of Fire
About every 10 seconds it will appear randomly over one player. The damage is not that much (~ 2,800 fire damage) but everyone should go away to avoid unnecessary damage to be healed.

2. Poison Bolt Volley
Three players are hit by the poison but it is not that much often because the widow is often silenced. The poison can be decursed.

3. Frenzy
Approximately every 60 seconds the widow gets frenzy. To avoid the much higher damage on the tank you have to mind control one of the worshipers and cast the embrace. That will remove the effect and kill the worshiper Healers must be aware to get much bigger heals to the tank until the frenzy is decursed. If you kill her before the four worshipers are dead then it is very easy but you can heal the tank for some time if there are no left.

]]

L["25-Maexxna"] =  [[

{group}Group
---------------{/group}
You need only one Tank, a second tank might be nice for the Spiderlings

{buffs}Buffs, Drinks and Equipment
---------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 7,600,000

{spell}Web Wrap{/spell}
Cast at the 20 second mark, and then every 40 seconds after that. Sends one player flying straight back, encasing them in a cocoon and incapacitating them. This ability sends the player backwards, and they can therefore control the location of their cocoons on the wall. When encased, 2475 to 3025 Nature damage is done every 2 seconds. The cocoon, which has about 15,000 health, can be destroyed from the outside. 

{spell}Web Spray{/spell}
Cast every 40 seconds incapacitating everyone in the room including the tank for 6 seconds, dealing 2150 to 2850 Nature damage. This ability cannot be resisted, and the only way to avoid it is to be dead, have Flask of Petrification, have Divine Intervention, or be already incapacitated by Web Wrap. 

{spell}Poison Shock{/spell}
Inflicts 4500 to 5800 Nature damage in a 15 yard frontal cone in front of Maexxna every 10 seconds.  

{spell}Necrotic Poison{/spell}
Reduces healing taken by 90% for 30 seconds. This needs to be cleansed immediately, Abolish Poison being the most effective way to remove it during the Web Spray. Applied to targets in melee range in front of Maexxna, generally the tank.

{spell}Frenzy{/spell}
At 30% health, Maexxna will go into a killing frenzy that cannot be removed. Increases physical damage by 100%, melee haste by 50% and size by 15%.

{add}Maexxna Spiderlings{/add}
Hit points: Ca 14,000

{spell}Necrotic Poison{/spell}
Reduces healing taken by 90% for 30 seconds. This needs to be cleansed immediately, Abolish Poison being the most effective way to remove it during the Web Spray. 

{tactic}Strategy
--------{/tactic}

{pos}Position{/pos}
The tank opens the fight by tanking Maexxna where she is placed but take care that she looks away from the group because of the poison shock. The group should be placed closed together to easily AoE the Spiderlings Casters should also be aware to go to the back to free the players who are wrapped. 

{fight}Fight{/fight}
There are three thinks to be aware of:

1. Web Wrap
Two randomly chosen player will be pushed to the back and wrapped in. The player gets only few damage but anyway he must be freed and perhaps healed. Name one or two range damage dealer to take care of those people. Additionally wrapped player can ping on the map to be better found.

2. Maexxna Spiderlings
Approximately every 30 seconds Maexxna will spawn Spiderlings nearby herself. Just kill them by AoE.

3. Web Spray
This is the hardest part of the fight. All players are unable to do anything for 4 seconds. So keep the tank alive with HoTs and instant casts after the spray. To avoid the poison on the tank druids should cast dispel poison just before the spray starts.

Before Maexxna reaches 30% you should stop damage (about 32%) until the next spray is over because then she gets frenzy and the tank will only survive with Shield Wall one spray phase. So after 30% you must cause as much damage as possible to get only one spray until Maexxna dies. 

]]
L["25-Patchwerk"] =  [[

{group}Group
-------------{/group}
You need two to three tanks and at least seven healers.

{buffs}Buffs, Drinks and Equipment
--------------------------------{/buffs}
The tanks should be well equipped because the damage is very high. You can use drinks for increasing armor. Since maximum damage and heal is needed you should also take care off buff food drinks, flaks etc.

{abilities}Abilities
---------------{/abilities}

Hit points: 13,000,000

{spell}Berserk{/spell}
After 6 minutes of combat Patchwerk will Berserker enrage, increasing all damage done by 1000%. 

{spell}Hateful Strike{/spell}
Patchwerk will use this ability at a 1 second frequency on the target in melee range with the highest HP who is also one of the top two on Patchwerk's aggro list. Cannot be used on the main tank unless there are no other targets. Does 19975 to 27025 raw physical damage.

{spell}Frenzy{/spell}
At 5% HP Patchwerk will gain 25% increased Physical damage (including Hateful Strike) and 40% increased melee haste.

{tactic}Strategy
--------{/tactic}

You need no special positioning the best is to let the tank and the second tank open the fight and tank Patchwerk on the other side of the poison water such that the melees can stand behind him. The ranged player can just stand on one place, since there will be no damage to them. 

There will be only damage on the two tanks and the healers must hold them always to 100% otherwise a melee could be killed and this will end in enrage because you cannot loose any damage in this fight. Melees should get rid of priest buffs to decrease their health points. 

Be aware of the berserk after six minutes so this is a time run. After 5% Patchwerk will also frenzy and the tanks should use shield wall to prevent a soon death. The group should cause maximum damage to kill Patchwerk before the tanks are killed. Prepare trinkets etc. for the last 5% then it should be not a big deal.

]]
L["25-Grobbulus"] =  [[

{group}Group
-------------{/group}
You need two tanks. One for Grobbulus and the other for the slimes. Additional you need at least seven healers.

{buffs}Buffs, Drinks and Equipment
--------------------------------------{/buffs}
You need nothing special but keeping to the strategy.

{abilities}Abilities
---------------{/abilities}

Hit points: 9,596,000

{spell}Mutating Injection{/spell}
Cast on a random raid member every ~20 seconds with the frequency increasing as Grobbulus' health drops. After 10 seconds, or if cleansed, the affected player will deal 8,075 to 10,000 Nature damage to everyone within 10 yards (including herself) as Mutagen Explosion and create a poison cloud beneath them. 

{spell}Poison Cloud{/spell} 
Grobbulus will drop these below him every ~15 seconds. They will expand over time and last 75 seconds. They deal 2,000 Nature damage per second to anyone within

{spell}Mutagen Explosion{/spell} 
8,000 - 10,000 nature damage. Casted every time when Mutating Injection goes away from a player(by dispelling, dying or time-out).

{spell}Slime Spray{/spell}
Deals 11,000 to 13,500 Nature damage to enemies in front of Grobbulus in a 45 yard cone. Enemies hit by Slime Spray summon a Fallout Slime. 

{spell}Berserk{/spell}
After nine minutes of combat Grobbulus will berserker enrage. Increases all damage done by 1,000%. 

{add}Fallout Slime{/add}
Hit points: Ca 183,000

{spell}Disease Cloud{/spell}
Deals 4,250 Nature damage every 2 seconds

{tactic}Strategy
--------{/tactic}

{pos}Position{/pos}
A right positioning is one of the main issues you have to master if you want to be successful. The tank must keep track that Grobbulus never faces the raid otherwise there can be lots of slimes and they will wipe you in seconds. Therefore Grobbulus should always face the wall. Every time Grobbulus casts a poison cloud the tank must go a bit to never be in the cloud. The best is to start after the ramp and go clockwise around the room. The group stands maximum range away and follows the tank.

{fight}Fight{/fight}
Every time Grobbulus picks a player and injects mutagen into him, the player must go fast away from the group to the points the raid leader has told you. It is the best to start at the most top of the ramp and follow clockwise the tank as well. NEVER decurse the injection!!! The player has 10 seconds to manage that because then he spawns a poison cloud and deals about 25-15 yards to every player 8.000-10.000 nature damage. So every player goes next to the cloud the player has spawned before and so on.

The slime spray will spawn slimes at least one of the main tank. The second tank must get this and tank it away from the raid. If he has enough aggro the range dps kills the slime as fast as possible.

With every HP less Grobbulus will inject more and more often such that about 35% 2-3 players at the same time get it. From now on the fight is only a run against the time. The mutagen players must be very careful where to go because if two will go to the same place they will bomb each other with 16.000 damage which will kill both. So fill 2/3 of the room at the same time so that the tank has enough way to go and kill Grobbulus as fast as you can.

]]
L["25-Gluth"] =  [[

{group}Group
------------{/group}
You will need two tanks who both exchange tanking Gluth. Also at least seven healers are needed, a hunters are needed for the zombies.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 14,432,000

{spell}Decimate{/spell}
Reduce the current health of all nearby units (friendly or enemy) to 5% of their maximum health. Affects both players and zombies. 

{spell}Mortal Wound{/spell}
Inflicts 150% weapon damage and reduces healing received by 10% for 15 seconds, stacking up to 10 times.

{spell}Enrage{/spell}
Increases melee haste by 25% and damage by 25% for 8 seconds. Dispellable by Rogues and Hunters. 

{add}Zombie Chow{/add}
Hit Points: 1.000.000

{spell}Infected Wound{/spell}
Applied on a melee hit, increases physical damage taken by the target by 100. Stacks up to 99 times. Forces zombies to be kitted rather than tanked.

{tactic}Strategy
--------{/tactic}

You start the fight when entering the room through the pipe so make sure that the tank enters first the room with HoTs. The whole group follows quickly after the tank.

{pos}Position{/pos}
The two tanks kite Gluth at the other side of the room and let him look against the wall. The rest of the group stands some at the back but still together. Two ranged damage dealers and a healer take care of the zombies. The best ones are hunters and shamans because they have instant casts. They should, with help of slowing the zombies, kite them in a circle at the most back. Decide if one or two should do that it depends on the healing aggro.

{fight}Fight{/fight}
Gluth gives the current tank the mortal wound. Make sure that the second tank taunts Gluth if the other tank has the 5th stack or if a decimate is very close. Otherwise it is impossible for the healers to heal the tank quick enough. If you can dispel enrage from Gluth but it is not very crucial.

The second factor of this fight is the zombies. They will spawn constantly at the back on the three gates. Healing aggro forces them to walk to the group which is bad in two cases. First your healers will be fast dead second they are to close to Gluth. So kite them at the back and slow them as much as you can! Every Zombie has 500k HP this is quiet to much to kill them now, just wait until the decimate is cast by Gluth. When he uses it every player will reduce HP to 5% but the zombies as well! The healers should only take care of the tank at this moment because nobody will get damage! All the other damage goes to the zombies, bomb them away until they reach Gluth. He will eat them and every Zombie will give him 1000k life back! The zombies won't have any aggro, they just walk to Gluth to be sacrificed. If you can handle this you will win against him.

]]
L["25-Thaddius"] =  [[

{group}Group
--------------{/group}
You have to separate into two groups, so you will need two tanks and six healers. The second tank is only used in phase 1 so he could be an off tank or druid etc.

{buffs}Buffs, Drinks and Equipment
------------------------------------{/buffs}
There is nothing special

{abilities}Abilities
---------------{/abilities}
Hit points: 30,000,000

{spell}Chain Lightning{/spell}
Hits 5 random players for 6600 to 8400 Nature damage. Cast every ~15 seconds. 

{spell}Polarity Shift{/spell}
Charges the entire raid either negatively or positively. Roughly half will be each. When standing on people with the same charge a 10% damage buff is gained per person. When standing on people with the opposite charge they will deal 4,500 damage a second to each other each (8,000 total). Cast every 30 seconds.  2.7 seconds cast time.

{spell}Berserker{/spell}
After six minutes in combat Thaddius will Berserker enrage, increasing all damage done by 1,000%

{add}Feugen{/add}:
Hit points: 2,100,000
Melee: 2,147 - 4,084 every 1.2 - 3.1 seconds

{spell}Static Field{/spell}
Does 3,500 Nature damage every 3 seconds to everyone within 60 yards.

{spell}Magnetic Pull{/spell} (Magnetic Pull)
Pulls Stalagg's tank to Feugen every 30 seconds and switches their threat. 

{add}Stalagg{/add}:
Hit points: 2,100,000
Melee: 2038 - 3703

{spell}Power Surge{/spell} 
Increases Stalagg's melee haste by 100% for 10 seconds.

{spell}Magnetic Pull{/spell} (Magnetic Pull)
Pulls Feugen's tank to Feugen every 30 seconds and switches their threat. 

{tactic}Strategy
--------{/tactic}

You will have two phases. Phase one is about killing Feugen and Stalagg on their platforms at the same time! In phase two Thaddius will awake and likes to be killed by you.

{phase}Phase 1{/phase}
Group the raid by damage and one tank and three heal on every side. Make sure that the damage is well balanced because you have to kill both at the same time. If you have a seventh healer he should be in the Feugen group. Open the fight by the two tanks entering the platforms at the same time. Make sure that Feugen and Stalagg never loose their power supplies otherwise the raid are wiped in one second.

{phase}Phase 2{/phase}
If you have killed the two you must jump (not WALK) to Thaddius platform. If you fall you have another chance but be aware you will not get a polarity like the others so keep away of the group until you have one otherwise they will kill you instantly. That is why battle rezz is also useless. You should quickly go on one side of Thaddius and the main tank must grab him immediately. A few seconds after awaking Thaddius will give you the first polarity. Then everybody must be awake, too. Sort you by + and -. I suggest + right and - left. If you have to switch the side make sure to go directly through Thaddius because you won't have much time until you get killed by the others. You must use the additional damage you get by the polarity otherwise Thaddius will berserk you.

If you have killed Thaddius do not merge + with - and spread on the whole platform because if the debuff ends everyone will cause next to him 4,500 damage.

]]
L["25-Instructor Razuvious"] =  [[

{group}Group
--------------{/group}
You will need two tanks. And seven healers are enough but eight will also be possible. You will need at least two priests for mind controlling.

{buffs}Buffs, Drinks and Equipment
------------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}
Hit points: 10,100,000
Melee: 5,548 - 50,093 every 2.0 - 4.8 seconds

{spell}Jagged Knife{/spell}
An ability used on a random raid member every ~10 seconds. Does 6,000 physical damage and applies a bleed effect which causes a further 10,000 physical damage over 5 seconds. Can be avoided by standing out of his line of sight.

{spell}Unbalancing Strike{/spell}
Inflicts 350% weapon damage and leaves the target unbalanced, reducing their defense skill by 100 for 6 seconds. This will hit plate for approximately 105,000. Only Death knight Understudies should ever be hit by this. 

{spell}Disrupting Shout{/spell}
This is a physical AoE that hits for 4275 to 4725 Physical damage on the entire raid. Cannot be avoided, cast every ~15 seconds

{add}Death Knight Understudies{/add}
Hit points: 404,000
Melee: 781 - 6,843 every 1,2 - 3.7 seconds

{spell]Taunt{/spell}
Taunts the target to attack you, 20 second cooldown. Will be "5" on your hot bar. 

{spell}Bone Barrier{/spell}
Reduces damage taken by 75% for 20 seconds. Death Knight understudies should only tank with this up. 30 second cooldown. Will be "6" on your hot bar. 

{tactic}Strategy
--------{/tactic}

Instructor Razuvious will be not tanked by a player because he will one hit every tank. But therefore you have four death knights which can be used for that. The two priest just select two death knights. They open the fight by using their mind control. The two remaining will be hold by the tanks for later use. Now the priest and tanks must exchange the death knights because of life is too little or mind control ends too early. 

The first death knight taunts Razuvious immediately otherwise he will get into the raid and kill everybody. And be aware that you only tank if you have the bone barrier active! Since this is not always the case heal the death knights when they are mind controlled. You can kill them all after Razuvious is dead. But if one or two die it is not a problem.
The cooldown forces a switch every 20 seconds, if that works the fight is the easiest in whole naxxramas because you must only heal a little bit of damage in the raid and perhaps the death knights and the DPS should bring Razuvious fast down.

]]
L["25-Gothik the Harvester"] =  [[

{group}Group
-------------{/group}
You will need two or three tanks and seven to eight healers because you have to split in two groups.

{buffs}Buffs, Drinks and Equipment
----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}
Hit points: 2.510,000
Melee: -

{spell}Harvest Soul{/spell}
Cast every 15 seconds. Reduces the stats of the entire raid by 10%. Stacks 9 times. 

{spell}Shadow Bolt{/spell} (Shadow Bolt)
Gothik will chain cast 1 second Shadow bolts for 4500 to 5500 Shadow damage on his primary aggro target. 

Living side

{add}Unrelenting Trainee{/add}
Hit points: ~25,000
Melee: 488 - 1,848

{spell}Death Plague{/spell}
Applied on a melee hit, this is a disease dot that does 85 Nature damage every 3 seconds for 15 seconds. Stacks infinitely. Dispellable.

{add}Unrelenting Rider{/add}
Hit points: ~135,000
Melee: 2,008 -5,494

{spell}Shadow Bolt Volley{/spell}
This attack/spell hits people afflicted by Shadow Mark for 6,000 shadow damage. 

{spell}Unholy Aura{/spell}
Automatically inflicting 350 Shadow damage every 2 sec. to nearby enemies within 45 yards. It lasts until Unrelenting Rider is killed. Resistible.

{add}Unrelenting Death knight{/add}
Hit points: ~85,000
Melee: 2.067 - 3.062

{spell}Shadow Mark{/spell}
Shadow Mark is a melee range whirlwind attack that applies the Shadow Mark to anyone hit. Hits for ~3,500 on plate.

Undead Side

{add}Spectral Trainee{/add}
Hit points: 26,000
Melee: 423 - 1,223 

{spell}Arcane Explosion{/spell}
Hits for 700 Arcane damage. AoE spell with a 20 yard range, this spell is resistible. 

{add}Spectral Rider{/add}
Hit points: 160,000
Melee: 1,446 - 3,488

{spell}Unholy Aura{/spell}
Automatically inflicting 350 Shadow damage every 2 sec. to nearby enemies within 45 yards. It lasts until Unrelenting Rider is killed. Resistible.

{spell}Drain Life{/spell}
Drains 12,000 life from their primary aggro target over 5 seconds. 

{add}Spectral Horse{/add}
Hit points: ~40,000

{spell}Stomp{/spell}
AoE physical attack inflicting 2313 to 2687 damage in a 10 yard radius and reducing enemies movement speed by 60% for 10 sec

{add}Spectral Death knight{/add}
Hit points: 79,600
Melee: 1,979 - 4,976

{spell}Whirlwind{/spell}
Affects ~2,700 damage on plate


{tactic}Strategy
--------{/tactic}

The room is split into two parts. You must separate the group into two groups. The door in the middle closes if you start the fight by shooting to Gothic. So you can move to the second room. Take a little bit more heal and damage into the undead side, which you can see that there are bones on the floor. Phase one takes exactly 4:30 minutes then Gothik comes to the ground. The door in between opens if his HP goes under 30%. You must kill him quick because he reduces your stats every 15 seconds by 10%.

{phase}Phase 1{/phase}
The longer this phase is going the more and more difficulty mobs are spawning on the living side. The group on the undead side should be placed at the very back that the mobs can be easily grabbed by the tank. You must be careful to kill the mobs in the right speed so that no side has problems with too much of them. Every time a mob on the living side dies his soul will be taken to die undead and spawn a new mob with the same kind randomly on the bones. If Gothic enters the fight all the living mobs die and go to the undead so be careful that these are not too much otherwise the undead side has a huge problem to grab them.
It is good to have melee and range DPS on both sides but more on the living side. If you have more heal put it to the underneath side, if you have more tanks put them to the undead side.

{phase}Phase 2{/phase}
After 4:30 minutes Gothic appears at the middle of the living side. He will now switch the sides every 20 seconds. If his life goes under 30% the door will be opened and the whole group can join. Keep in mind that he reduces your stats so kill him as fast as possible.

]]
L["25-The Four Horsemen"] =  [[

{group}Group
-------------{/group}
You will need two tanks and at least two ranged tanks, which could be any ranged damage dealers. You will also need three healers.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special. If you have shadow resistance it is good to wear 200 - 250 without any buffs for the range tanks.

{abilities}Abilities
---------------{/abilities}

{add}Baron Rivendare{/add}
Hit points: 2,370,000
Melee: 3,040 - 4,998
Edge: North

{spell}Mark of Rivendare{/spell}
Cast at random intervals. Stacks infinitely. The first stack will do 0 unresistable shadow damage. The second 500. The third 1500. The fourth 4000. The fifth 12,500. The sixth 20,000. The seventh 21,000. The eighth 22,000 and so on increasing by 1,000 every subsequent mark. While the initial damage caused by the application cannot be resisted, the application of the Mark can be resisted. 45 yard range. 25 second duration. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Rivendare will be cast at the same time as Mark of Kor'Thazz, but at a higher frequency than the Mark of Blaumeux and Mark of Zeliek. 

{spell}Unholy Shadow{/spell}
4260 to 5640 Shadow damage to his primary aggro target. Applies a dot which does 4,800 shadow damage over 8 seconds. Cast every 15 seconds. 

{add}Lady Blaumeux{/add}
Hit points: 2,370,000
Melee: -
Edge: South

{spell}Mark of Blaumeux{/spell}
Cast at random intervals. Stacks infinitely. Damage is just the same as the other marks. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Blaumeux will be cast at the same time as Mark of Zeliek.

{spell}Shadow Bolt{/spell}
Instead of melee-ing Lady Blaumeux will chain cast this on the closest player to her. 45 yard range 2 second cast 8000 to 9000 Shadow damage.

{spell}Void Zone{/spell}
Summons a void zone on a random player within 45 yards that does 4250 Shadow damage per second to anything within it. Cast every 15 seconds. Lasts 75 seconds

{add}Sir Zeliek{/add}
Hit points: 2,370,000
Melee: -
Edge: West

{spell}Holy Bolt{/spell}
Instead of melee-ing Sir Zeliek will chain cast this on the closest player to him. 45 yard range 2 second cast 8400 to 10000 Holy damage.

{spell}Holy Wrath{/spell}
Casts a wrath which hits near friendly players, starting with 900 to 1,100 holy damage increasing by 50% each new player is hit.

{spell}Mark of Zeliek{/spell} 
Cast at random intervals. Stacks infinitely. Damage is just the same as the other marks. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Blaumeux will be cast at the same time as Mark of Zeliek.

{add}Thane Korth'azz{/add}
Hit points: 2,370,000
Melee: 3425 - 4960
Edge: East

{spell}Mark of Korth'azz{/spell}
Cast at random intervals. Stacks infinitely. Damage is just the same as the other marks. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Kor'Thazz will be cast at the same time as Mark of Rivendare, but at a higher frequency than the Mark of Blaumeux and Mark of Zeliek. 

{spell}Meteor{/spell}
47.775 to 52.225 Fire damage split between all players in an 8 yard radius. Cast every ~15 seconds. 

{tactic}Strategy
--------{/tactic}

The four horsemen will now by starting the fight go into their edges by themselves, so the four tanks should await them there. Place the ranged tanks at the back of the room left and right they can walk there without starting the fight. The two other tanks stand at the front left and right. The whole group should be placed left and the tank on the right side gets only one healer. The other healer stands in the group and the third will be at the back.

Every horseman will cast a mark so that you have to exchange the positions a little bit. At the front this happens by the tanks, after they got the third mark they will both start walking to each other and taunt the boss from each other and go back. So the group has now the other boss and for that the other mark. So Rivendare and Korth'azz will die mainly at the same time. If you have enough dps you can try just to kill Korth'azz. At the back the same happens, the healer should be able to handle both tanks he should stand in between the two and take care of how high his own marks are!

If you have killed the two at the front the fight is already won. Just all except the two tanks at the back go to one of them and start damage. The raid only switches the boss like the ranged tanks do.

]]
L["25-Noth the Plaguebringer"] =  [[

{group}Group
-------------{/group}
You will need two to three tanks and at least seven healers. To decurse you need at druids and mages.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 8,440,000
Melee: 1896 - 6058

{spell}Curse of the Plaguebringer{/spell}
Curses three random players. If they are not decursed within 10 seconds they will inflict Wrath of the Plaguebringer on themselves and all allies within 30 yards.

{spell}Wrath of the Plaguebringer{/spell} (Wrath of the Plaguebringer)
For every missed curse everyone within 30 yards will suffer 5700 to 6300 immediate shadow damage and 3113 to 3887 shadow damage every 2 seconds for ten seconds. 

{spell}Cripple{/spell}
He will cast this every time he blinks, on those around where he blinks FROM, doing an AoE debuff that slows movement by 50%, attack speed by 100% and reduces strength by 50%. Dispellable. 

{spell}Berserk{/spell}
After three skeleton phases Noth berserks and deals 1,000% damage.

{add}Plagued Champions{/add}
Hit points: ~130,000
Melee: 1,111 - 2,305

{spell}Shadow Shock{/spell}
Does 2960 to 3440 Shadow damage to all raid members within 25 yards. Cast randomly and often

{spell}Mortal Strike{/spell}
Decreases healing 5 seconds for 50%.

{add}Plagued Warrior{/add}
Hit points: ~130,000
Melee: 492 - 3,206

{spell}Cleave{/spell}
Causes 110% weapon damage to one player beneath the tank.

{add}Plagued Guardian{/add}
Hit points: ~100,000
Melee: 667 - 1,279

{spell}Arcane Explosion{/spell} 
Deals 1,274 - 2,747 arcane damage nearby every player.

{spell}Blink{/spell}

{tactic}Strategy
--------{/tactic}

You will have two phases. In the first phase you will fight against Noth and his warriors. In phase two Noth teleports to his balcony and summons two waves of skeletons.

{pos}Position{/pos}
The tank starts the fight by entering the room and should grab Noth in the middle of the room. The group follows to the other side underneath the balcony because there will no summon of skeletons. The second tanks should tank the warriors on the right side and on the left side because they will be summoned there.

{fight}Fight{/fight}
Every 30 seconds Noth summons two plagued warriors which should be grabbed by the second tank. Do not any damage on them yet, because in phase one you have the only chance to deal damage on Noth.

After 110 seconds Noth teleports to his balcony and becomes invulnerable. Now you can start to bomb the warriors. In the meantime Noth will summon some new skeletons which should now be grabbed by the first tank and taken to the AoE zone. After 30 seconds another wave of skeletons will appear and you will have 30 seconds until Noth comes down again. Then phase one starts again and phase two comes after about 150 seconds.

]]
L["25-Heigan the Unclean"] =  [[

{group}Group
-------------{/group}
You will need one tank, but a second one makes the fight only longer so you can do it with two also. You will need seven to eight healer and at least one class which can dispel diseases.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 9,270,000
Melee: 3,508 - 13,268

{spell}Decrepit Fever{/spell}
This is a disease applied to a random player which will do 4,500 Nature damage every 3 seconds and reduce the maximum hit points of every player within 20 yards by 50%. 

{spell}Plague Cloud{/spell} 
Deals 7,500 Nature damage a second to any player remaining on the raised platform during Phase Two. 

{spell}Spell Disruption{/spell}
This is a 20-yard aura around Heigan the Unclean. It will increase cast times by 300%. 

{tactic}Strategy
--------{/tactic}

You will have two phases. In the first phase Heigan is on the ground and the tanks and melees must only take care of the eruptions. In phase two the positions switch and the whole group is on the ground and everybody must be on the save positions all the time.

{phase}Phase 1{/phase}
The Tank pulls Heigan from his start position and the group goes on the platform. You must take care to be more than 20 yards away from him to get not the spell disruption. The ground eruptions come not fast so the tanks and melees can easy prevent them.

{phase}Phase 2{/phase}
After about one minute Heigan teleports on his platforms and starts casting the plague cloud. So be aware to leave the platform quickly and start the dance! The eruptions come now much faster so stop every damage and casting, just walk! To not walk too slow but also not too fast. The positions will be 1, 2, 3, 4, 3, 2, 1, 2, 3, 4,... If you have learned how to do that you will win.
After one minute phase 2 ends and one starts again. This goes on until Heigan is killed.

]]
L["25-Loatheb"] =  [[

{group}Group
-------------{/group}
You will need only one tank and if you have not enough damage take only one with you. seven healers should be enough but eight are also possible.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
You can use drinks to cause more damage or shadow protection drinks to prevent one time damage.

{abilities}Abilities
---------------{/abilities}

Hit points: 20.200.000
Melee: 820 - 4165

{spell}Inevitable Doom{/spell}
Loatheb begin to cast it after two minutes of combat. Inflicts 5000 Shadow damage after 10 sec. 100 yards, every 30 sec. 5 mins after engaging, this will be every 15 sec. This debuff can not be dispelled, cleansed, or decursed and the damage can not be resisted. Ice Block, Cloak of Shadows and Divine Shield will remove it. 

{spell}Summon Spore{/spell}
every 35 seconds

{spell}Deathbloom{/spell}
Every 30 seconds Loatheb will cast this on the raid. Does 400 Nature damage a second for six seconds followed by a 'Bloom' of death for 1200 damage as a reverse Lifebloom. Undispellable. 

{spell}Necrotic Aura{/spell}
Every 20 seconds Loatheb will cast Necrotic Aura on the raid, reducing all healing done by 100% for 17 seconds. This means you get 3 seconds to heal every 20 seconds. 

{add}Spore{/add}
Hit points: 100
Melee: -

{spell}Fungal Creep{/spell}
This is a beneficial "debuff" on players gained during the encounter. Critical chance increased by 50%. Spells and abilities cause no threat. 90 sec duration. Loatheb summons spores approximately every 30 sec Killing the spore (which has very low HP) allows five people within 10 yards to receive this buff. 

{tactic}Strategy
--------{/tactic}

The strangest in this fight is the healing, because mainly you are not able to heal. Loatheb casts the necrotic aura if he can, it has cooldown 20 seconds and lives 17 seconds. So the healers have 3 seconds to heal everybody. But that does not mean that you are silenced. You can cast healings they are just useless but for HoTs it is useful to cast them a little bit before they are actually able to heal. There is nothing special about the fight except that. The damage dealers must be nearby the spores if they spawn. They will give at maximum fife players near to them the fugal creep debuff which you need to kill Loatheb before he casts too often the inevitable doom. The longer Loatheb lives the faster he uses that cast. If the tank gets the fungal creep you are close to loose because he cannot cause any aggro for 120 seconds which will lead to damage stop.

]]
L["25-Sapphiron"] =  [[

{group}Group
--------------{/group}
You will need only one tank, and for the beginning it is not good to have more than one because it is hard enough. At least seven but better eight healers, it depends on how much group healing they can do (so better at maximum two paladin).

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 13,000,000

{spell}Icebolt{/spell}
Sapphiron will cast this on two players per air phase. Encases the target in a solid block of ice which blocks line of sight, stunning the target until the ice block is shattered and dealing 2625 to 3375 Frost damage to the target and nearby players within 10 yards.

{spell}Frost Breath{/spell}
After casting two Ice Bolts Sapphiron will emote, "Sapphiron takes in a deep breath..." and begin a seven second Frost Breath cast. At the end of the cast everyone in the entire room within line of sight of Sapphiron will be hit for 112500 to 187500 Frost damage. Following this Sapphiron will land and once again commence phase one. This is not a threat wipe. To avoid this, just hide behind the ice blocks. 

{spell}Frost Aura{/spell}
after Sapphiron is engaged everyone in the entire room will be hit for 1600 Frost damage per second until Sapphiron is slain. After 15 minutes of combat this will increase to 9600 Frost Damage a second. 

{spell}Tail Sweep{/spell}
As every dragon, Sapphiron pushes everyone behind back.

{spell}Cleave{/spell}

{spell}Chill{/spell}
Chill is an ice storm that drifts around the room at all times after Sapphiron is engaged. There will often be multiple ice storms up. It will deal 4813 to 6187 Frost damage every 2 seconds

{spell}Life Drain{/spell}
This is a curse that drains 3063 to 3937 health as Shadow damage and heals Sapphiron for 6126 to 7874 every 3 seconds. Afflicts 5 random players every 24 seconds. 

{tactic}Strategy
--------{/tactic}

{phase}Phase 1 - Position{/phase}
You should stand together on one side of Sapphiron make sure not to be too close because of preventing the AoE damage. 

{phase}Phase 1 -Fight{/phase}
When Sapphiron is on the ground you must get away of the chills and dealing maximum damage. So do not stand too long on one place. Keep on decursing!

{phase}Phase 2 - Position{/phase}
When Sapphiron goes into the air he will cast three icebolts on players, so keep together but not too close. If the icebolts are there everyone must hide behind them because now the frost breath will follow and kill everybody who is seen by Sapphiron. If you survive that phase one starts again and the fight goes on.

]]

L["25-Kel'Thuzad"] =  [[

{group}Group
-------------{/group}
You will need two to three tanks and seven to eight healers. Be aware to have enough group heal. There is also a limitation in the melees, more than six (including the tank) will be hard because of the ice blocks.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 14,660,000

{spell}Frost Bolt{/spell}
2 second cast. Inflicts 35,000 Frost damage to primary aggro target and reduces its movement speed for 4 sec. This spell is not reflect able via Warrior Spell Reflection. 

{spell}Frost Blast{/spell}
Inflicts 75008500 Frost damage and reduces the targets' movement speed for 4 sec. Hits everyone in the room and cannot be interrupted - it is instant cast. Used every 15 sec Fully resistible. 

{spell}Shadow Fissure / Void Blast{/spell} 
Summons a very noticeable red fissure around the targeted player which does 62500137500 shadow damage after 5 seconds as Void Blast. Easily avoidable by running out of the fissure. 

{spell}Mana Detonation{/spell}
A debuff randomly applied to a mana using player. The player will explode after 5 seconds, burn 2000 mana and deal 18,000 damage to all players within 10 yards of him (not to himself).

{spell}Chains of Kel'Thuzad{/spell}
Kel'Thuzad can mind control 3 people at once. Size increased by 200%. Charmed. Damage increased by 200%. Healing increased by 500%. They will buff and heal Kel'Thuzad. Can be CC'd by any ability that would normally work on humanoids. Unlike Kel'Thuzad 40 this will not mind control the main tank. This ability lasts 20 seconds and cannot be removed by any means. 
Since patch 3.1 This ability will not wipe all threat any more.

{add}Soldier of the Frozen Wastes{/add}
Hit points: 4,400

{spell}Dark Blast{/spell}
When it touches an enemy unit causing 3063 to 3937 shadow damage to the raid and will kill the Soldier itself.

{add}Soul Weaver{/add}
Hit points: 151,000

{spell}Wail of Souls{/spell}
Inflicts 63758625 shadow damage and does a 30 yard knock-back that hits 3 players. It will only do this attack when it is near its primary aggro target. ~55,000 hit points. Slow movement speed.

{add}Unstoppable Abomination{/add}
Hit points: 208,000
Melee: 3,795 - 6,562

{spell}Mortal Wound{/spell}
A stacking "-10% healing received" debuff to its target. It will randomly choose one melee range target, so multiple tanks work best for this mob.

{add}Guardian of Icecrown{/add}
Hit points: 14,510,000
Melee: 2,180 - 6,441

{spell}Blood Tap{/spell}
This is a self buff that does +15% all damage, + 10% size and can stack up to 99 times.

{tactic}Strategy
--------{/tactic}

There will be three phases. In the first one Kel'Thuzad is not engaging the fight, but the raid has to survive many adds. After 3:40 Kel'Thuzad will enter the fight and the spawning of mobs stops. If the HP of Kel'Thuzad goes under 45% he asks Arthas for help and the two guardians of icecrown will come.

{phase}Phase 1{/phase}
The whole raid must enter the room together and the best is to stand together in the green middle of the room. Now the mobs are coming to you (don't pull them). Kill the soldiers before they reach the group, one damage dealer must be enough to take care of them. The range damage dealers take care of the soul weavers because they should never reach the group. The melees can kill the unstoppable abominations.

{phase}Phase 2{/phase}
If Kel'Thuzad enters the fight first kill all the remaining mobs but be aware to not group you because of the ice blocks. Are all adds down place Kel'Thuzad at the border of the green circle and every player should have 20 yards to every other player. Now you must only be awake to go away from the Shadow Fissures and heal the ice block players quickly because the damage on them is very big.

{phase}Phase 3{/phase}t
If Kel'Thuzad reaches 45% he calls Arthas and he will send him 4 guardian of the icecrown.  The second tanks must hold them until the end of the fight. They will deal more and more damage on the tank so kill Kel'Thuzad as fast as possible and they will flee back to Arthas. You cannot kill them because they have too many HP.
]]

L["10-Anub'Rekhan"] =  [[

{group}Group
---------------{/group}
You need at least one tank for Anub'Rekhan. As you need for all Naxxramas bosses two tanks it is useful to have a second here as well. He can take care of the Crypt Guard. At least two healers are nice a third is at the beginning good if the heal power is not big enough.

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
There is no nature-resistance required.

{abilities}Abilities
---------------{/abilities}

Hit points: 2,230,000
Melee: 5,152 - 15,404 up to every 0.7 seconds

{spell}Locust Swarm{/spell}
Every 70-120 seconds, Anub'Rekhan casts a spell that causes AoE damage in a wide radius (30 yards) around him (the AoE remains centered on Anub'Rekhan as he moves), he will also slow to 75% of normal run speed. Remaining in the radius of effect will cause a DoT debuff to stack repeatedly dealing 875 to 1125 Nature damage every 2 seconds per stack as well as silencing those afflicted. When he casts this spell, a Crypt Guard will also spawn at his initial engage point. Lasts 16 seconds. 

{spell}Impale{/spell}
This is an area of effect ability that targets a random player and hits everyone in a straight line between Anub'Rekhan and the player. It will do 4813 to 6187 Physical damage and launch the affected players high in the air, causing 50% fall damage when they hit the ground. 

{add}Corpse Scarabs{/add}
Melee: 76 - 491 up to every 0.6 seconds

{add}Crypt Guards{/add}
Melee: 900 - 3,000 up to 0.4 seconds

{spell}Frenzy{/spell}
Increases 2 minutes attack speed 60% and the melee damage about 50%.

{spell}Acid Spit{/spell}
Causes 10 seconds every 2 seconds 500 nature damage. 40 yards range.

{spell}Cleave{/spell}
Causes 110% melee dmg next to the target's friends. Can affect up to 3 players.

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
The tank opens the fight by body pulling Anub'Rekhan and tanks the boss at the same place where Anub'Rekhan was standing until the first locust swarm appears. The group should be paced in the middle of the room and every player should range other players. In the north (where Anub'Rekhan is standing at the beginning) the Crypt Guards are spawning, so the second tank should grab them there and bring them to the west side far away from Anub'Rekhan.

{fight}Fight{/fight}
Damage goes first on Anub'Rekhan until the first guard appears every dmg goes to the guard if the tank has enough aggro to it. If you don't have a second tank for the guard it must be kited until its death.

The hardest part of the fight is the locust swarm. The tank must always be aware that Anub'Rekhan casts it. Melees should be at the guard if the swarm appears but they should also take care if they are at the boss. If the locus swarm appears the tank must get away from Anub'Rekhan as fast as possible and kite him on the other side of the room in the west (where nobody should stand). You cannot avoid any damage on the tank so give him hots and healings. It can be helpful if a range damage dealer is about 20 yard away from the tank, so that he can cast Intervene. A hunter can also help with higher speed but it might be dangerous to use. If the tank has reached the other side

While the fight there are at least some corpses because of the dead guards or maybe players. Anub'Rekhan can use them to spawn scarabs. They don't make that much damage but they are nasty because they hit at most the healers because of healing aggro. So kill them with AoE.

The last ability of Anub'Rekhan is impale. He casts it on random players and there will be a line of spears from Anub'Rekhan to the player. So be aware not to group yourself with other players because additional you get falling damage, which can only be prevented by priests or mages etc. But the damage is not high so the healers should be able to take care of this with hots or small heals.

]]

L["10-Grand Widow Faerlina"] =  [[
{group}Group
------------{/group}
You will need two tanks for the fight. One for the widow and the other for the worshipers Two healers should be enough but one of those should be able to do group healing.

{buffs}Buffs, Drinks and Equipment
--------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 2,200,000
Melee: 5,521 - 14,829

{spell}Rain of Fire{/spell}
Random Rains of Fire will be cast on players throughout the fight very often. 2775 to 3225 Fire damage every two seconds. Rain of Fire lasts six seconds. 8 yard radius. 

{spell}Poison Bolt Volley{/spell}
This will hit the five closest players to Grand Widow Faerlina, used every 15 seconds. Deals 2625 to 3375 Nature damage and applies a dot that does 1480 to 1720 Nature damage every 2 seconds for eight seconds. Dispellable. Widow's Embrace prevents the use of this ability for 30 seconds. 

{spell}Frenzy{/spell}
This will be used approximately every 60-80 seconds. It will increase Grand Widow Faerlina's physical damage by 150%, her melee haste by 50% and her size by 50%. During it she will hit the tank for upwards of 15,000 damage. Widow's Embrace dispels and prevents the use of this ability for 60 seconds. 

{add}Worshipers{/add}
Hit points: 83,000
Melee: 964 - 1,317 up to every 2.2 seconds

{spell}Fireball{/spell}
Causes 2,025 to 2,475 fire damage. 45 yards range. Cast time 2.5 seconds.

{spell}Widow's Embrace{/spell}
Suppresses and dispels Frenzy Also suppresses 30 seconds long nature casts and cast time about 25% of the widow.

{tactic}Strategy
---------{/tactic}

The first thing you must be aware is like in mount hyjal or black temple you have to get away of the fire damage. So the tanks should be outside the group and the players should be spread over the place. One of the tanks takes care of the widow and the other of the worshipers The worshipers tank marks one of them as next to be killed. But they have very less life so don't do damage on them!

The following three parts you have to master:

1. Rain of Fire
About every 10 seconds it will appear randomly over one player. The damage is not that much (~ 1,800 fire damage) but everyone should go away to avoid unnecessary damage to be healed.

2. Poison Bolt Volley
Three players are hit by the poison but it is not that much often because the widow is often silenced. The poison could be decursed.

3. Frenzy
Approximately every 60 seconds the widow gets frenzy To avoid the much higher damage on the tank you should now kill the marked worshiper nearby the widow. That will remove the effect and the normal damage goes on. Healers must be aware to get much bigger heals to the tank until the frenzy is decursed. 

]]

L["10-Maexxna"] =  [[

{group}Group
---------------{/group}
You need only one Tank, a second tank might be nice for the Spiderlings

{buffs}Buffs, Drinks and Equipment
---------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 2,510,000
Melee: 4.592 every 0.5 - 4.4 Seconds

{spell}Web Wrap{/spell}
Cast at the 20 second mark, and then every 40 seconds after that. Sends one player flying straight back, encasing them in a cocoon and incapacitating them. This ability sends the player backwards, and they can therefore control the location of their cocoons on the wall. When encased, 2475 to 3025 Nature damage is done every 2 seconds. The cocoon, which has about 6,000 health, can be destroyed from the outside. 

{spell}Web Spray{/spell}
Cast every 40 seconds incapacitating everyone in the room including the tank for 6 seconds, dealing 1750 to 2250 Nature damage. This ability cannot be resisted, and the only way to avoid it is to be dead, have Flask of Petrification, have Divine Intervention, or be already incapacitated by Web Wrap. 

{spell}Poison Shock{/spell}
Inflicts 3500 to 4500 Nature damage in a 15 yard frontal cone in front of Maexxna every 10 seconds.  

{spell}Necrotic Poison{/spell}
Reduces healing taken by 90% for 30 seconds. This needs to be cleansed immediately, Abolish Poison being the most effective way to remove it during the Web Spray. Applied to targets in melee range in front of Maexxna, generally the tank.

{spell}Frenzy{/spell}
At 30% health, Maexxna will go into a killing frenzy that cannot be removed. Increases physical damage by 100%, melee haste by 50% and size by 15%.

{add}Maexxna Spiderlings{/add}
Hit points: ca 5,000
Melee: 69 - 241 every 0.4 - 2.7 seconds

{spell}Necrotic Poison{/spell}
Reduces healing taken by 90% for 30 seconds. This needs to be cleansed immediately, Abolish Poison being the most effective way to remove it during the Web Spray. 

{tactic}Strategy
--------{/tactic}

{pos}Position{/pos}
The tank opens the fight by tanking Maexxna where she is placed but take care that she looks away from the group because of the poison shock. The group should be placed closed together to easily AoE the Spiderlings Casters should also be aware to go to the back to free the players who are wrapped 

{fight}Fight{/fight}
There are three thinks to be aware of:

1. Web Wrap
A randomly chosen player will be pushed to the back and wrapped in. The player gets only few damage but anyway he must be freed and perhaps healed. Name one or two range damage dealer to take care of those people. Additionally wrapped player can ping on the map to be better found.

2. Maexxna Spiderlings
Approximately every 30 seconds Maexxna will spawn Spiderlings nearby herself. Just kill them by AoE.

3. Web Spray
This is the hardest part of the fight. All players are unable to do anything for 4 seconds. So keep the tank alive with HoTs and instant casts after the spray. To avoid the poison on the tank druids should cast dispel poison just before the spray starts.

Before Maexxna reaches 30% you should stop damage (about 32%) until the next spray is over because then she gets frenzy and the tank will only survive with Shield Wall one spray phase. So after 30% you must cause as much damage as possible to get only one spray until Maexxna dies. 

]]
L["10-Patchwerk"] =  [[

{group}Group
-------------{/group}
You need two tanks and at least two healers.

{buffs}Buffs, Drinks and Equipment
--------------------------------{/buffs}
The tanks should be well equipped because the damage is very high. You can use drinks for increasing armour Since maximum damage and heal is needed you should also take care off buff food drinks, flaks etc.

{abilities}Abilities
---------------{/abilities}

Hit points: 4,300,000
Melee: 3,600 - 12,000 up to every 0.4 seconds

{spell}Berserk{/spell}
After 6 minutes of combat Patchwerk will Berserker enrage, increasing all damage done by 1000%. 

{spell}Hateful Strike{/spell}
Patchwerk will use this ability at a 1 second frequency on the target in melee range with the highest HP who is also one of the top two on Patchwerk's aggro list. Cannot be used on the main tank unless there are no other targets. Does 19975 to 27025 raw physical damage which can be mitigated by armour and parried/dodged. This is about 7,000 damage on a partially Naxxramas geared tank. According to Elitistjerks.com this ability will add threat to the two most threatening on Patchwerk's aggro list though this is not confirmed. 

{spell}Frenzy{/spell}
At 5% HP Patchwerk will gain 25% increased Physical damage (including Hateful Strike) and 40% increased melee haste.

{tactic}Strategy
--------{/tactic}

You need no special positioning the best is to let the tank and the second tank open the fight and tank Patchwerk on the other side of the poison water such that the melees can stand behind him. The ranged player can just stand on one place, since there will be no damage to them. 

There will be only damage on the two tanks and the healers must hold them always to 100% otherwise a melee could be killed and this will end in enrage because you cannot loose any damage in this fight. Melees should get rid of priest buffs to decrease their health points. 

Be aware of the berserk after six minutes so this is a time run. After 5% Patchwerk will also frenzy and the tanks should use shield wall to prevent a soon death. The group should cause maximum damage to kill Patchwerk before the tanks are killed. Prepare trinkets etc. for the last 5% then it should be not a big deal.

]]
L["10-Grobbulus"] =  [[

{group}Group
-------------{/group}
You need two tanks. One for Grobbulus and the other for the slimes. Additional you need at least two healers a third one is at the beginning recommended.

{buffs}Buffs, Drinks and Equipment
--------------------------------------{/buffs}
You need nothing special but keeping to the strategy.

{abilities}Abilities
---------------{/abilities}

Hit points: 3,600,000

{spell}Mutating Injection{/spell}
Cast on a random raid member every ~20 seconds with the frequency increasing as Grobbulus' health drops. After 10 seconds, or if cleansed, the affected player will deal 8075 to 8925 Nature damage to everyone within 10 yards (including herself) as Mutagen Explosion and create a poison cloud beneath them. 

{spell}Poison Cloud{/spell}
Grobbulus will drop these below him every ~15 seconds. They will expand over time and last 75 seconds. They deal 2,000 Nature damage per second to anyone within

{spell}Mutagen Explosion{/spell}
8.000 - 10.000 nature damage. Casted every time when Mutating Injection goes away from a player(by dispelling, dieing or time-out).

{spell}Slime Spray{/spell}
Deals 6300 to 7700 Nature damage to enemies in front of Grobbulus in a 45 yard cone. Enemies hit by Slime Spray summon a Fallout Slime. 

{spell}Berserk{/spell}
After twelve minutes of combat Grobbulus will berserker enrage. Increases all damage done by 1,000%. 

{add}Fallout Slime{/add}
Hit points: ca 83,000

{spell}Disease Cloud{/spell}
Deals 1,000 Nature damage every 2 seconds, in a 10 yard range AoE

{tactic}Strategy
--------{/tactic}

{pos}Position{/pos}
A right positioning is one of the main issues you have to master if you want to be successful. The tank must keep track that Grobbulus never faces the raid otherwise there can be lots of slimes and they will wipe you in seconds. Therefore Grobbulus should always face the wall. Every time Grobbulus casts a poison cloud the tank must go a bit to never be in the cloud. The best is to start after the ramp and go clockwise around the room. The group stands maximum range away and follows the tank.

{fight}Fight{/fight}
Every time Grobbulus picks a player and injects mutagen into him, the player must go fast away from the group to the points the raid leader has told you. It is the best to start at the most top of the ramp and follow clockwise the tank as well. NEVER decurse the injection!!! The player has 10 seconds to manage that because then he spawns a poison cloud and deals about 10-15 yards to every player 8.000-10.000 nature damage. So every player goes next to the cloud the player has spawned before and so on.

The slime spray will spawn slimes at least one of the main tank. The second tank must get this and tank it away from the raid. If he has enough aggro the range dps kills the slime as fast as possible.

With every HP less Grobbulus will inject more and more often such that about 35% 2-3 players at the same time get it. From now on the fight is only a run against the time. The mutagen players must be very careful where to go because if two will go to the same place they will bomb each other with 16.000 damage which will kill both. So fill 2/3 of the room at the same time so that the tank has enough way to go and kill Grobbulus as fast as you can.

]]
L["10-Gluth"] =  [[

{group}Group
------------{/group}
You will need two tanks who both exchange tanking Gluth. Also at least two healers are needed, a hunter makes the fight more easy but is not required.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 2,770,000
Melee: 3,598 - 11,758

{spell}Decimate{/spell}
Reduce the current health of all nearby units (friendly or enemy) to 5% of their maximum health. Affects both players and zombies. 

{spell}Mortal Wound{/spell}
Inflicts 150% weapon damage and reduces healing received by 10% for 15 seconds, stacking up to 10 times.

{spell}Enrage{/spell}
Increases melee haste by 25% and damage by 25% for 8 seconds. Dispellable by Rogues and Hunters. 

{add}Zombie Chow{/add}
Hit points: 500.000
Melee: 381 - 4,705 every 2.7 - 10.6 seconds

{spell}Infected Wound{/spell}
Applied on a melee hit, increases physical damage taken by the target by 100. Stacks up to 99 times. Forces zombies to be kitted rather than tanked.

{tactic}Strategy
--------{/tactic}

You start the fight when entering the room through the pipe so make sure that the tank enters first the room with HoTs. The whole group follows quickly after the tank.

{pos}Position{/pos}
The two tanks kite Gluth at the other side of the room and let him look against the wall. The rest of the group stands some at the back but still together. Two ranged damage dealers and a healer take care of the zombies. The best ones are hunters and shamans because they have instant casts. They should, with help of slowing the zombies, kite them in a circle at the most back. Decide if one or two should do that it depends on the healing aggro.

{fight}Fight{/fight}
Gluth gives the current tank the mortal wound. Make sure that the second tank taunts Gluth if the other tank has the 5th stack or if a decimate is very close. Otherwise it is impossible for the healers to heal the tank quick enough. If you can dispel enrage from Gluth but it is not very crucial.

The second factor of this fight is the zombies. They will spawn constantly at the back on the three gates. Healing aggro forces them to walk to the group which is bad in two cases. First your healers will be fast dead second they are to close to Gluth. So kite them at the back and slow them as much as you can! Every Zombie has 500k HP this is quiet to much to kill them now, just wait until the decimate is cast by Gluth. When he uses it every player will reduce HP to 5% but the zombies as well! The healers should only take care of the tank at this moment because nobody will get damage! All the other damage goes to the zombies, bomb them away until they reach Gluth. He will eat them and every Zombie will give him 500k life back! The zombies won't have any aggro, they just walk to Gluth to be sacrificed. If you can handle this you will win against him.

]]
L["10-Thaddius"] =  [[

{group}Group
--------------{/group}
You have to separate into two groups, so you will need two tanks and at least two healers. The second tank is only used in phase 1 so he could be an off tank or druid etc.

{buffs}Buffs, Drinks and Equipment
------------------------------------{/buffs}
There is nothing special

{abilities}Abilities
---------------{/abilities}
Hit points: 4,000,000
Melee: 4,708 - 8,336

{spell}Chain Lightning{/spell}
Hits 3 random players for 3600 to 4400 Nature damage. Cast every ~15 seconds. 

{spell}Polarity Shift{/spell}
Charges the entire raid either negatively or positively. Roughly half will be each. When standing on people with the same charge a 10% damage buff is gained per person. When standing on people with the opposite charge they will deal 3,500 damage a second to each other each (7,000 total). Cast every 30 seconds.  2.7 seconds cast time.

{spell}Berserker{/spell}
After six minutes in combat Thaddius will Berserker enrage, increasing all damage done by 1,000%

{add}Feugen{/add}:
Hit points: 836,700
Melee: 2,147 - 4,084 every 1.2 - 3.1 seconds

{spell}Static Field{/spell}
Does 2,500 Nature damage every 3 seconds to everyone within 60 yards.

{spell}Magnetic Pull{/spell} (Magnetic Pull)
Pulls Stalagg's tank to Feugen every 30 seconds and switches their threat. 

{add}Stalagg{/add}:
Hit points: 836,700
Melee: 2038 - 3703

{spell}Power Surge{/spell} 
Increases Stalagg's melee haste by 100% for 10 seconds.

{spell}Magnetic Pull{/spell} (Magnetic Pull)
Pulls Feugen's tank to Feugen every 30 seconds and switches their threat. 

{tactic}Strategy
--------{/tactic}

You will have two phases. Phase one is about killing Feugen and Stalagg on their platforms at the same time! In phase two Thaddius will awake and likes to be killed by you.

{phase}Phase 1{/phase}
Group the raid by damage and one tank and one heal on every side. Make sure that the damage is well balanced because you have to kill both at the same time. If you have a third healer he should be in the Feugen group. Open the fight by the two tanks entering the platforms at the same time. Make sure that Feugen and Stalagg never loose their power supplies otherwise the raid is wiped in one second.

{phase}Phase 2{/phase}
If you have killed the two you must jump (not WALK) to Thaddius platform. If you fall you have another chance but be aware you will not get a polarity like the others so keep away of the group until you have one otherwise they will kill you instantly. That is why battle rezz is also useless. You should quickly go on one side of Thaddius and the main tank must grab him immediately. A few seconds after awaking Thaddius will give you the first polarity. Then everybody must be awake, too. Sort you by + and -. I suggest + right and - left. If you have to switch the side make sure to go directly through Thaddius because you won't have much time until you get killed by the others. You must use the additional damage you get by the polarity otherwise Thaddius will berserk you.

]]
L["10-Instructor Razuvious"] =  [[

{group}Group
--------------{/group}
You will need no tank (not a joke). And two healers are enough but three will also be possible. One or two tanks are also nothing painful but they are optional.

{buffs}Buffs, Drinks and Equipment
------------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}
Hit points: 5,350,000
Melee: 5,548 - 50,093 every 2.0 - 4.8 seconds

{spell}Jagged Knife{/spell}
An ability used on a random raid member every ~10 seconds. Does 5,000 physical damage and applies a bleed effect which causes a further 10,000 physical damage over 5 seconds. Can be avoided by standing out of his line of sight.

{spell}Unbalancing Strike{/spell}
Inflicts 350% weapon damage and leaves the target unbalanced, reducing their defense skill by 100 for 6 seconds. This will hit plate for approximately 105,000. Only Death knight Understudies should ever be hit by this. 

{spell}Disrupting Shout{/spell}
This is a physical AoE that hits for 4275 to 4725 Physical damage on the entire raid. Cannot be avoided, cast every ~15 seconds

{add}Death Knight Understudies{/add}
Hit points: 480,000
Melee: 781 - 6,843 every 1,2 - 3.7 seconds

{spell}Blood Strike{/spell}
Instant attack that inflicts 50% weapon damage to an enemy target, 4 sec cooldown. Will be the "4" key on your hot bar 

{spell]Taunt{/spell}
Taunts the target to attack you, 20 second cooldown. Will be "5" on your hot bar 

{spell}Bone Barrier{/spell}
Reduces damage taken by 75% for 20 seconds. Death Knight understudies should only tank with this up. 30 second cooldown. Will be "6" on your hot bar 

{tactic}Strategy
--------{/tactic}

Instructor Razuvious will be not tanked by a player because he will one hit every tank. But therefore you have two death knights which can be used for that. Just select two players (the best is one healer and/or tank) they open the fight by using the crystals provided for that. But make sure that they do not use it at the same time. If you can just tank one death knight for 5 seconds and then he shall be taken by the second player. This is to provide some time for switching because the crystal will only hold for some time.

The first death knight taunts Razuvious immediately otherwise he will get into the raid and kill everybody. And be aware that you only tank if you have the bone barrier active!
The cooldown forces a switch every 20 seconds, if that works the fight is the easiest in whole naxxramas because you must only heal a little bit of damage in the raid and perhaps the death knights and the DPS should bring Razuvious fast down.

]]
L["10-Gothik the Harvester"] =  [[

{group}Group
-------------{/group}
You will need two tanks and at least two healers because you have to split in two groups.

{buffs}Buffs, Drinks and Equipment
----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}
Hit points: 800,000
Melee: -

{spell}Harvest Soul{/spell}
Cast every 15 seconds. Reduces the stats of the entire raid by 10%. Stacks 9 times. 

{spell}Shadow Bolt{/spell} (Shadow Bolt)
Gothik will chain cast 1 second Shadow bolts for 2880 to 3520 Shadow damage on his primary aggro target. 

Living side

{add}Unrelenting Trainee{/add}
Hit points: ~10,000
Melee: 488 - 1,848

{spell}Death Plague{/spell}
Applied on a melee hit, this is a disease dot that does 85 Nature damage every 3 seconds for 15 seconds. Stacks infinitely. Dispellable.

{add}Unrelenting Rider{/add}
Hit points: ~55,000
Melee: 2,008 -5,494

{spell}Shadow Bolt Volley{/spell}
This attack/spell hits people afflicted by Shadow Mark for 4,000 shadow damage. 

{spell}Unholy Aura{/spell}
Automatically inflicting 350 Shadow damage every 2 sec. to nearby enemies within 45 yards. It lasts until Unrelenting Rider is killed. Resistible.

{add}Unrelenting Death knight{/add}
Hit points: ~34,000
Melee: 2.067 - 3.062

{spell}Shadow Mark{/spell}
Shadow Mark is a melee range whirlwind attack that applies the Shadow Mark to anyone hit. Hits for ~3,500 on plate.

Undead Side

{add}Spectral Trainee{/add}
Hit points: 10,000
Melee: 423 - 1,223 

{spell}Arcane Explosion{/spell}
Hits for 700 Arcane damage. AoE spell with a 20 yard range, this spell is resistible. 

{add}Spectral Rider{/add}
Hit points: 55,000
Melee: 1,446 - 3,488

{spell}Unholy Aura{/spell}
Automatically inflicting 350 Shadow damage every 2 sec. to nearby enemies within 45 yards. It lasts until Unrelenting Rider is killed. Resistible.

{spell}Drain Life{/spell}
Drains 6,000 life from their primary aggro target over 5 seconds. 

{add}Spectral Horse{/add}
Hit points: ~16,000

{spell}Stomp{/spell}
AoE physical attack inflicting 2313 to 2687 damage in a 10 yard radius and reducing enemies movement speed by 60% for 10 sec

{add}Spectral Death knight{/add}
Hit points: 32,600
Melee: 1,979 - 4,976

{spell}Whirlwind{/spell}
Affects ~2,700 damage on plate


{tactic}Strategy
--------{/tactic}

The room is split into two parts. You must separate the group into two groups. The door in the middle closes if you start the fight by shooting to Gothic. So you can move to the second room. Take a little bit more heal and damage into the undead side, which you can see that there are bones on the floor. Phase one takes exactly 4:30 minutes then Gothic comes to the ground. The door in between opens if his HP goes under 30%. You must kill him quick because he reduces your stats every 15 seconds by 10%.

{phase}Phase 1{/phase}
The longer this phase is going the more and more difficulty mobs are spawning on the living side. The group on the undead side should be placed at the very back that the mobs can be easily grabbed by the tank. You must be careful to kill the mobs in the right speed so that no side has problems with too much of them. Every time a mob on the living side dies his soul will be taken to die undead and spawn a new mob with the same kind randomly on the bones. If Gothic enters the fight all the living mobs die and go to the undead so be careful that these are not too much otherwise the undead side has a huge problem to grab them.

{phase}Phase 2{/phase}
After 4:30 minutes Gothic appears at the middle of the living side. He will now switch the sides every 20 seconds. If his life goes under 30% the door will be opened and the whole group can join. Keep in mind that he reduces your stats so kill him as fast as possible.

]]
L["10-The Four Horsemen"] =  [[

{group}Group
-------------{/group}
You will need two tanks and at least two ranged tanks, which could be any ranged damage dealers. You will also need three healers.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

{add}Baron Rivendare{/add}
Hit points: 780,900
Melee: 3,040 - 4,998
Edge: North

{spell}Mark of Rivendare{/spell}
Cast at random intervals. Stacks infinitely. The first stack will do 0 unresistable shadow damage. The second 500. The third 1500. The fourth 4000. The fifth 12,500. The sixth 20,000. The seventh 21,000. The eighth 22,000 and so on increasing by 1,000 every subsequent mark. While the initial damage caused by the application cannot be resisted, the application of the Mark can be resisted. 45 yard range. 25 second duration. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Rivendare will be cast at the same time as Mark of Kor'Thazz, but at a higher frequency than the Mark of Blaumeux and Mark of Zeliek. 

{spell}Unholy Shadow{/spell}
2160 to 2640 Shadow damage to his primary aggro target. Applies a dot which does 4,800 shadow damage over 8 seconds. Cast every 15 seconds. 

{add}Lady Blaumeux{/add}
Hit points: 780,900
Melee: -
Edge: South

{spell}Mark of Blaumeux{/spell}
Cast at random intervals. Stacks infinitely. Damage is just the same as the other marks. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Blaumeux will be cast at the same time as Mark of Zeliek.

{spell}Shadow Bolt{/spell}
Instead of melee-ing Lady Blaumeux will chain cast this on the closest player to her. 45 yard range 2 second cast 2357 to 2643 Shadow damage.

{spell}Void Zone{/spell} 
Summons a void zone on a random player within 45 yards that does 2750 Shadow damage per second to anything within it. Cast every 15 seconds. Lasts 75 seconds

{add}Sir Zeliek{/add}
Hit points: 780.900
Melee: -
Edge: West

{spell}Holy Bolt{/spell}
Instead of melee-ing Sir Zeliek will chain cast this on the closest player to him. 45 yard range 2 second cast 2357 to 2643 Holy damage.

{spell}Holy Wrath{/spell}
Casts a wrath which hits near friendly players, starting with 900 to 1,100 holy damage increasing by 50% each new player is hit.

{spell}Mark of Zeliek{/spell} 
Cast at random intervals. Stacks infinitely. Damage is just the same as the other marks. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Blaumeux will be cast at the same time as Mark of Zeliek.

{add}Thane Korth'azz{/add}
Hit points: 780,900
Melee: 3425 - 4960
Edge: East

{spell}Mark of Korth'azz{/spell}
Cast at random intervals. Stacks infinitely. Damage is just the same as the other marks. Marks hit everyone in range and will reduce the threat on the Horseman of everyone hit by 50%. Should there be no one in range in the raid to receive a mark the entire raid will instead be hit by a very powerful AoE. Mark of Kor'Thazz will be cast at the same time as Mark of Rivendare, but at a higher frequency than the Mark of Blaumeux and Mark of Zeliek. 

{spell}Meteor{/spell}
13,775 to 15,225 Fire damage split between all players in an 8 yard radius. Cast every ~15 seconds. 

{tactic}Strategy
--------{/tactic}

The four horsemen will now by starting the fight go into their edges by themselves, so the four tanks should await them there. Place the ranged tanks at the back of the room left and right they can walk there without starting the fight. The two other tanks stand at the front left and right. The whole group should be placed left and the tank on the right side gets only one healer. The other healer stands in the group and the third will be at the back.

Every horseman will cast a mark so that you have to exchange the positions a little bit. At the front this happens by the tanks, after they got the third mark they will both start walking to each other and taunt the boss from each other and go back. So the group has now the other boss and for that the other mark. So Rivendare and Korth'azz will die mainly at the same time. If you have enough dps you can try just to kill Korth'azz. At the back the same happens, the healer should be able to handle both tanks he should stand in between the two and take care of how high his own marks are!

If you have killed the two at the front the fight is already won. Just all except the two tanks at the back go to one of them and start damage. The raid only switches the boss like the ranged tanks do.

]]
L["10-Noth the Plaguebringer"] =  [[

{group}Group
-------------{/group}
You will need two tanks and at least two healers. To decurse you need at least one druid or mage.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 1,200,000
Melee: 1896 - 6058

{spell}Curse of the Plaguebringer{/spell}
Curses three random players. If they are not decursed within 10 seconds they will inflict Wrath of the Plaguebringer on themselves and all allies within 30 yards.

{spell}Wrath of the Plaguebringer{/spell} (Wrath of the Plaguebringer)
For every missed curse everyone within 30 yards will suffer 3700 to 4300 immediate shadow damage and 1313 to 1687 shadow damage every 2 seconds for ten seconds. Unlike the 25-man version this is heal able as you may not have any decursers.

{spell}Cripple{/spell}
He will cast this every time he blinks, on those around where he blinks FROM, doing an AoE debuff that slows movement by 50%, attack speed by 100% and reduces strength by 50%. Dispellable. 

{spell}Berserk{/spell}
After three skeleton phases Noth berserks and deals 1,000% damage.

{add}Plagued Champions{/add}
Hit points: ~100,000
Melee: 1,111 - 2,305

{spell}Shadow Shock{/spell}
Does 2960 to 3440 Shadow damage to all raid members within 25 yards. Cast randomly and often

{spell}Mortal Strike{/spell}
Decreases healing 5 seconds for 50%.

{add}Plagued Warrior{/add}
Hit points: ~100,000
Melee: 492 - 3,206

{spell}Cleave{/spell}
Causes 110% weapon damage to one player beneath the tank.

{add}Plagued Guardian{/add}
Hit points: ~87,000
Melee: 667 - 1,279

{spell}Arcane Explosion{/spell} 
Deals 1,274 - 2,747 arcane damage nearby every player.

{spell}Blink{/spell}

{tactic}Strategy
--------{/tactic}

You will have two phases. In the first phase you will fight against Noth and his warriors. In phase two Noth teleports to his balcony and summons two waves of skeletons.

{pos}Position{/pos}
The tank starts the fight by entering the room and should grab Noth in the middle of the room. The group follows to the other side underneath the balcony because there will no summon of skeletons. The second tank should tank the warriors on the right side because they will be summoned there.

{fight}Fight{/fight}
Every 30 seconds Noth summons two plagued warriors which should be grabbed by the second tank. Do not any damage on them yet, because in phase one you have the only chance to deal damage on Noth.

After 110 seconds Noth teleports to his balcony and becomes invulnerable. Now you can start to bomb the warriors. In the meantime Noth will summon some new skeletons which should now be grabbed by the first tank and taken to the AoE zone. After 30 seconds another wave of skeletons will appear and you will have 30 seconds until Noth comes down again. Then phase one starts again and phase two comes after about 150 seconds.

]]
L["10-Heigan the Unclean"] =  [[

{group}Group
-------------{/group}
You will need one tank, but a second one makes the fight only longer so you can do it with two also. You will need two healer and at least one class which can dispel diseases

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 3,060,000
Melee: 3,508 - 13,268

{spell}Decrepit Fever{/spell}
This is a disease applied to a random player which will do 3,000 Nature damage every 3 seconds and reduce the maximum hit points of every player within 20 yards by 50%. 

{spell}Plague Cloud{/spell} 
Deals 7,500 Nature damage a second to any player remaining on the raised platform during Phase Two. 

{spell}Spell Disruption{/spell}
This is a 20-yard aura around Heigan the Unclean. It will increase cast times by 300%. 

{tactic}Strategy
--------{/tactic}

You will have two phases. In the first phase Heigan is on the ground and the tanks and melees must only take care of the eruptions. In phase two the positions switch and the whole group is on the ground and everybody must be on the save positions all the time.

{phase}Phase 1{/phase}
The Tank pulls Heigan from his start position and the group goes on the platform. You must take care to be more than 20 yards away from him to get not the spell disruption. The ground eruptions come not fast so the tanks and melees can easy prevent them.

{phase}Phase 2{/phase}
After about one minute Heigan teleports on his platforms and starts casting the plague cloud. So be aware to leave the platform quickly and start the dance! The eruptions come now much faster so stop every damage and casting, just walk! To not walk too slow but also not too fast. The positions will be 1, 2, 3, 4, 3, 2, 1, 2, 3, 4,... If you have learned how to do that you will win.
After one minute phase 2 ends and one starts again. This goes on until Heigan is killed.

]]
L["10-Loatheb"] =  [[

{group}Group
-------------{/group}
You will need only on tank and if you have not enough damage take only one with you. Two healers should be enough but three are also possible.

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
You can use drinks to cause more damage or shadow protection drinks to prevent one time damage.

{abilities}Abilities
---------------{/abilities}

Hit points: 6.690.000
Melee: 820 - 4165

{spell}Inevitable Doom{/spell}
Loatheb begin to cast it after two minutes of combat. Inflicts 4000 Shadow damage after 10 sec. 100 yards, every 30 secs. 5 mins after engaging, this will be every 15 secs. This debuff can not be dispelled, cleansed, or decursed and the damage can not be resisted. Ice Block, Cloak of Shadows and Divine Shield will remove it. 

{spell}Summon Spore{/spell}
every 35 seconds

{spell}Deathbloom{/spell}
Every 30 seconds Loatheb will cast this on the raid. Does 200 Nature damage a second for six seconds followed by a 'Bloom' of death for 1200 damage as a reverse Lifebloom. Undispellable. 

{spell}Necrotic Aura{/spell}
Every 20 seconds Loatheb will cast Necrotic Aura on the raid, reducing all healing done by 100% for 17 seconds. This means you get 3 seconds to heal every 20 seconds. 

{add}Spore{/add}
Hit points: 100
Melee: -

{spell}Fungal Creep{/spell}
This is a beneficial "debuff" on players gained during the encounter. Critical chance increased by 50%. Spells and abilities cause no threat. 90 secs duration. Loatheb summons spores approximately every 30 secs. Killing the spore (which has very low HP) allows five people within 10 yards to receive this buff. 

{tactic}Strategy
--------{/tactic}

The strangest in this fight is the healing, because mainly you are not able to heal. Loatheb casts the necrotic aura if he can, it has cooldown 20 seconds and lives 17 seconds. So the healers have 3 seconds to heal everybody. But that does not mean that you are silenced. You can cast healings they are just useless but for HoTs it is useful to cast them a little bit before they are actually able to heal. There is nothing special about the fight except that. The damage dealers must be nearby the spores if they spawn. They will give at maximum fife players near to them the fugal creep debuff which you need to kill Loatheb before he casts too often the inevitable doom. The longer Loatheb lives the faster he uses that cast. If the tank gets the fungal creep you are close to loose because he cannot cause any aggro for 90 seconds which will lead to damage stop.

]]
L["10-Sapphiron"] =  [[

{group}Group
--------------{/group}
You will need only one tank, and for the beginning it is not good to have more than one because it is hard enough. At least two but better three healers, it depends on how much group healing they can do (so better at maximum one paladin).

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 4,880,000
Melee 6,000 - 8,500

{spell}Icebolt{/spell}
Sapphiron will cast this on two players per air phase. Encases the target in a solid block of ice which blocks line of sight, stunning the target until the ice block is shattered and dealing 2625 to 3375 Frost damage to the target and nearby players within 10 yards.

{spell}Frost Breath{/spell}
After casting two Ice Bolts Sapphiron will emote, "Sapphiron takes in a deep breath..." and begin a seven second Frost Breath cast. At the end of the cast everyone in the entire room within line of sight of Sapphiron will be hit for 112500 to 187500 Frost damage. Following this Sapphiron will land and once again commence phase one. This is not a threat wipe. To avoid this, just hide behind the ice blocks. 

{spell}Frost Aura{/spell}
after Sapphiron is engaged everyone in the entire room will be hit for 1200 Frost damage per second until Sapphiron is slain. After 15 minutes of combat this will increase to 9600 Frost Damage a second. 

{spell}Life Drain{/spell}
This is a curse that drains 2188 to 2812 health as Shadow damage and heals Sapphiron for 4376 to 5624 every 3 seconds. Afflicts 2 random players every 24 seconds.

{spell}Tail Sweep{/spell}
As every dragon, Sapphiron pushes everyone behind back.

{spell}Cleave{/spell}

{spell}Chill{/spell}
Chill is an ice storm that drifts around the room at all times after Sapphiron is engaged. There will often be multiple ice storms up. It will deal 3500 to 4500 Frost damage every 2 seconds

{tactic}Strategy
--------{/tactic}

{phase}Phase 1 - Position{/phase}
You should stand together on one side of Sapphiron make sure not to be too close because of preventing the AoE damage. 

{phase}Phase 1 -Fight{/phase}
When Sapphiron is on the ground you must get away of the chills and dealing maximum damage. So do not stand too long on one place. Keep on decursing!

{phase}Phase 2 - Position{/phase}
When Sapphiron goes into the air he will cast two icebolts on players, so keep together but not too close. If the icebolts are there everyone must hide behind them because now the frost breath will follow and kill everybody who is seen by Sapphiron. If you survive that phase one starts again and the fight goes on.

]]

L["10-Kel'Thuzad"] =  [[

{group}Group
-------------{/group}
You will need two tanks and two to three healers. Be aware to have enough group heal. There is also a limitation in the melees, more than three (including the tank) will be hard because of the ice blocks

{buffs}Buffs, Drinks and Equipment
-----------------------------------{/buffs}
There is nothing special.

{abilities}Abilities
---------------{/abilities}

Hit points: 6.670.000
Melee: 4.806 - 8.473

{spell}Frost Bolt{/spell}
2 second cast. Inflicts 1006312937 Frost damage to primary aggro target and reduces its movement speed for 4 sec. This spell is not reflect able via Warrior Spell Reflection. 

{spell}Frost Blast{/spell}
Inflicts 45005500 Frost damage and reduces the targets' movement speed for 4 sec. Hits everyone in the room and cannot be interrupted - it is instant cast. Used every 15 secs. Fully resistible. 

{spell}Shadow Fissure / Void Blast{/spell} 
Summons a very noticeable red fissure around the targeted player which does 62500137500 shadow damage after 5 seconds as Void Blast. Easily avoidable by running out of the fissure. 

{spell}Mana Detonation{/spell}
A debuff randomly applied to a mana using player. The player will explode after 5 seconds, burn 4000 mana and deal 10,000 damage to all players within 10 yards of him (not to himself).

{add}Soldier of the Frozen Wastes{/add}
Hit points: 1,600

{spell}Dark Blast{/spell}
When it touches an enemy unit causing 3063 to 3937 shadow damage to the raid and will kill the Soldier itself.

{add}Soul Weaver{/add}
Hit points: 60,000

{spell}Wail of Souls{/spell}
Inflicts 63758625 shadow damage and does a 30 yard knock-back that hits 3 players. It will only do this attack when it is near its primary aggro target. ~55,000 hit points. Slow movement speed.

{add}Unstoppable Abomination{/add}
Hit points: 75,600
Melee: 3,795 - 6,562

{spell}Mortal Wound{/spell}
A stacking "-10% healing received" debuff to its target. It will randomly choose one melee range target, so multiple tanks work best for this mob.

{add}Guardian of Icecrown{/add}
Hit points: 2,510,000
Melee: 2,180 - 6,441

{spell}Blood Tap{/spell}
This is a self buff that does +15% all damage, + 10% size and can stack up to 99 times.

{tactic}Strategy
--------{/tactic}

There will be three phases. In the first one Kel'Thuzad is not engaging the fight, but the raid has to survive many adds. After 3:40 Kel'Thuzad will enter the fight and the spawning of mobs stops. If the HP of Kel'Thuzad goes under 40% he asks Arthas for help and the two guardians of icecrown will come.

{phase}Phase 1{/phase}
The whole raid must enter the room together and the best is to stand together in the green middle of the room. Now the mobs are coming to you (don't pull them). Kill the soldiers before they reach the group, one damage dealer must be enough to take care of them. The range damage dealers take care of the soul weavers because they should never reach the group. The melees can kill the unstoppable abominations.

{phase}Phase 2{/phase}
If Kel'Thuzad enters the fight first kill all the remaining mobs but be aware to not group you because of the ice blocks. Are all adds down place Kel'Thuzad at the border of the green circle and every player should have 20 yards to every other player. Now you must only be awake to go away from the Shadow Fissures and heal the ice block players quickly because the damage on them is very big.

{phase}Phase 3{/phase}t
If Kel'Thuzad reaches 40% he calls Arthas and he will send him 2 guardian of the icecrown.  The second tank must hold them until the end of the fight. They will deal more and more damage on the tank so kill Kel'Thuzad as fast as possible and they will flee back to Arthas. You cannot kill them because they have too many HP.
]]

--hier die Texte fr den Trash

L["10-Trash-Anub'Rekhan"] = [[
You can sleep the spiders if necessary. But if the tanks are strong enough tank everything and kill them with focus damage.

]]
L["10-Trash-Grand Widow Faerlina"] = [[
You can sleep the spiders if necessary. But if the tanks are strong enough tank everything and kill them with focus damage. Kill the undead spider first.

]]

L["10-Trash-Maexxna"] = [[
You can sleep the spiders if necessary. But if the tanks are strong enough tank everything and kill them with focus damage. Kill the undead spider first.

]]

L["10-Trash-Patchwerk"] = [[
Kite the small slimes and bomb them. If they reach someone he will be killed quickly. The trash is connected with Patchwerk, clean the room.

]]

L["10-Trash-Grobbulus"] = [[
The slimes kill everybody who hits them. If you cross by watching at the slime which is more to the right you should manage it :)
You can rezz people at the back (if you are nice) and at the front (just for learning).

]]


L["10-Trash-Thaddius"] = [[
The most trash is pats. So pull them into the room of Gluth.

]]

L["10-Trash-Heigan the Unclean"] = [[
Bomb the bats and kill the elite with focus damage.

]]

L["10-Trash-Instructor Razuvious"] = [[
You can sheep the humanoids, do this because they have whirl wind.

]]
L["10-Trash-Gothik the Harvester"] = [[
The weapons are no threat pull and kill them individually. The rest is the same as the trash of Razuvious.

]]

L["10-Trash-The Four Horsemen"] = [[
The groups are the same as Razuvious but there are shadows as well. You can see them if warlocks cast Detect Invisibility at least on the tanks.

]]

L["10-Trash-Noth the Plaguebringer"] = [[
The gargoyles are the hardest part here. If they go under 30% HP they cast Stone form which makes them immune for every damage for 5 seconds and heals them up to 60%. The cast cannot be interrupted so you have to kill them before they finish casting.

]]

L["10-Trash-Loatheb"] = [[
The tanks go ahead and stop one or two times in the room for bomb the small adds. Melees can kill the eyes. Respawn is after 30 seconds.

]]



--ra text messages jede zeile durch \n getrennt
L["ra Anub'Rekhan"] = "Spread in the whole room but go away from Anub'Rekhan if there is Locust Swarm"
L["ra Grand Widow Faerlina"] = "Kill the adds only if the widow has enrage. In 25 mode a priest must capture the add for dispelling the widow."
L["ra Maexxna"] = "HoTs on the tank and poison dispel before the spider spray starts."
L["ra Patchwerk"] = "Keep the tanks alive and beware the 5% soft enrage."
L["ra Grobbulus"] = "Keep aware of where to place the mutagens And don't do it near by other players."
L["ra Gluth"] = "Kite and slow the zombies as much as you can."
L["ra Thaddius"] = "Feugen and Stalagg must die at the same time!\nKeep track of you polarity."
L["ra Instructor Razuvious"] = "Make sure that taunt and Bone Barrier cooldown is always free for one tank."
L["ra Gothik the Harvester"] = "Keep track of the number of adds in each room."
L["ra The Four Horsemen"] = "None of the riders must stand alone! Kill the two at the front first, then the two at the back."
L["ra Noth the Plaguebringer"] = "A blink resets the aggro! Tank the skeletons at a side and bomb them on a balcony phase."
L["ra Heigan the Unclean"] = "Make the Heigan dance."
L["ra Loatheb"] = "Healers, you have only 3 seconds for healing!"
L["ra Sapphiron"] = "Go away the frost rain!\n Go together if the ice blocks start, but start hiding only after the last ice block is cast."
L["ra Kel'Thuzad"] = "A rage damage dealer kills the soldiers, the melees the abominations and the range damage dealers the banshees.\nWhen Kel'Thuzad enters fight, spread at least 10 yards to each player."

--button captions
L["Worshipers"] = true
L["Cite healer"] = "Kite healer"
L["Cite range DD"] = "Kite range DD"
L["Death knight Controller"] = true
L["Undeath Side"] = true
L["Entrance"] = true
L["Balcony"] = true
L["Spore spawn"] = true
L["Grobbulus tank"] = true
L["Grobbulus poison"] = true
L["Poison Order"] = true
L["Living Side"] = true
L["Gothik Start"] = true
L["Gothik Port"] = true
L["Spawn"] = true
L["Group"] = true
L["Save Position"] = true
L["Mob spawn"] = true
L["Phase 1"] = true
L["Phase 2"] = true
L["Crypt Guard"] = true
L["Ranged Horsemen"] = true
L["Melee Horsemen"] = true
L["Followers"] = true
