local L = LibStub("AceLocale-3.0"):NewLocale("BT_Naxx", "deDE")
if not L then return end

--Umlaute: ö:\195\182 ü:\195\188 ä:\195\164 Ö:\195\150 Ü:\195\156 Ä: \195\132

-- infos
L["Module resetted"] = "Modul zur\195\188ckgesetzt" --diese zeile nicht verändern!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan, rpguides\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--füge hier die taktiktexte lokalisiert ein:

L["25-Anub'Rekhan"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert zwei Tanks für Anub'Rekhan selbst und die zwei Gruftwachen. Da im Verlauf des Kampfes nur noch eine Gruftwache erscheint, reichen auch zwei Tanks. Darüber hinaus werden sieben bis acht Heiler benötigt.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Im Gegensatz zu der früheren 40-Mann-Version wurde der Säurespucke-Angriff der Gruftwachen sehr stark abgeschwächt. Es ist daher nicht mehr nötig, dass der Tank Naturwiderstandsausrüstung trägt.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 6.763.325

{spell}Heuschreckenschwarm{/spell} (Locust Swarm)
Anub'Rekan verbreitet einen Heuschreckenschwarm. Verlangsamt sein Bewegungstempo um 40% und verursacht bei allen nahen Feinden alle 2 Sekunden 1.313 bis 1.687 Naturschaden. Nahe Feinde können weder angreifen noch Zauber wirken.

{spell}Durchbohren{/spell} (Impale)
Stacheln bohren sich durch den Boden und schießen in die Höhe, fügen 5.688 bis 7.312 Körperschaden zu und schleudern feindliche Ziele in der Sichtline des Zaubers durch die Luft. 45 Meter Reichweite. 3 Sekunden Abklingzeit.

{add}Leichenskarabäus{/add}
Nahkampf: 76 - 491 bis zu alle 0,6 Sekunden

{add}Gruftwache{/add}
Nahkampf: 900 - 3.000 bis zu alle 0,4 Sekunden
Trefferpunkte: 521.000

{spell}Raserei{/spell} (Frenzy)
Erhöht 2 Minuten lang das Angriffstempo des Zaubernden um 60% und den von ihm zugefügten körperlichen Schaden um 50%.

{spell}Säurespucke{/spell} (Acid Spit)
Fügt 10 Sekunden lang einem Feind alle 2 Sekunden 500 Naturschaden zu. 40 Meter Reichweite

{spell}Spalten{/spell} (Cleave)
Fügt einem Gegner und dessen nächsten Verbündeten 110% des normalen Nahkampfschadens (1.000 bis 3.000) zu. Wirkt auf bis zu 3 Ziele.

{tactic}Taktik
--------{/tactic}

{pos}Positionierung{/pos}
Der Kampf wird vom Tank selbst eröffnet, welcher direkt zu Anub'Rekhans Startpunkt durchläuft und ihn dort bis zum ersten Heuschreckenschwarm hält. Die Gruppe folgt ihm bis zum Zentrum des Raumes und verteilt sich im inneren Kreis, sodass nicht alle auf einmal vom Durchbohren getroffen werden können. Der andere Tank zieht die beiden Gruftwachen zur linken Seite. 

{fight}Kampfverlauf{/fight}
Die Schadensverursacher kümmern sich am Anfang um die beiden Gruftwachen und töten sie nacheinander so schnell wie möglich. Sobald eine Gruftwache erscheint und sie von einem der zweiten Tanks eingesammelt wurde, müssen sie darauf umschwenken. Meist erscheint die Gruftwache während eines Heuschreckenschwarms. Da zu dieser Zeit keinen Schaden auf Anub'rakhan gemacht wird, kann man die Gruftwache sofort in Beschuss nehmen, sobald der Tank sie an sich gebunden hat.

Das immer noch kniffligste Manöver des Kampfes erzeugt Anub'Rekhans Heuschreckenschwarm. Dieser verhindert zum einen jegliche Angriffe und zum zweiten die Bewegungsgeschwindigkeit des Opfers. Der Aura-Effekt hat eine Reichweite von ungefähr 15 Metern. Sobald Anub'Rekhan beginnt den Heuschreckenschwarm zu wirken - die dreisekündige Zauberzeit sollte der Tank an Hand des Zauberbalkens steht's im Auge halten - muss der Tank Abstand zwischen sich und die Spinne bringen und diese entlang des Säureflusses am Rand im Bogen zur anderen Seite des Raumes ziehen. Selbstverständlich muss er dafür die Seite benutzen, auf der nicht die Gruftwache bekämpft wird! Damit dieses Manöver gelingt, sollte sich der Tank sich bereits vor dem Einsetzen des Angriffs in Position bringen, um sich so nur noch umdrehen und loslaufen zu müssen. Ein Fernkämpfer kann ihn unterstützen indem er sich ca. 20m am rechten Rand aufhält und für ein Einschreiten zur Verfügung steht. Der Fernkämpfer muss jedoch schleunigst das Weite suchen, wenn der Tank Einschreiten gewirkt hat.

Anub'Rekhans Bewegungsgeschwindigkeit ist während der Dauer des Heuschreckenschwarms reduziert, daher ist ein Jäger nicht zwingend erforderlich. Dennoch ist es vorteilhaft wenn ein Jäger anwesend ist und mit aktiviertem Aspekt des Rudels ungefähr zehn Meter vor dem Tank her läuft. Es hat sich jedoch als gefährlich herausgestellt und sollte nur im Notfall zum Einsatz kommen, wenn der Tank zu langsam ist (warum auch immer).

Im Verlauf des Kampfes - meist nach dem Tod einer Gruftwache und immer beim Tod eines Spielers - erscheinen öfters ungefähr zehn Leichenskarabäen. Diese kleinen Käfer richten zwar nur sehr geringen Schaden an, erzeugen durch ihre Angriffe aber Zauberzeitrückschläge bei Heilern etc. Deshalb müssen sie sofort nach ihrem Erscheinen von den Flächenzauberfähigen Klassen vernichtet werden. Ideal sind hierfür Magier geeignet, welche die Leichenskarabäen schon vor dem eigentlichen Bombardement mit einer Frostnova fernhalten können. Ist dieses geschehen können ein oder zwei dafür abgestellte Spieler, die Käfer zerbomben (Arkane Explosion - Magier, Feuerregen - Hexenmeister, Gedankenexplosion - Schattenpriester, etc.). Um die Leichenskarabäen besser sichtbar zu machen empfiehlt es sich für jeden Spieler mit der "V" Taste die Lebensanzeige über den Gegnern zu aktivieren.

Über die gesamte Kampfzeit hinweg wirkt Anub'Rekhan immer wieder sein Durchbohren auf einen zufälligen Spieler. Unter diesem schießen dann wie bei Anub'Arak Stacheln aus dem Boden und schleudern ihn in die Luft. Durch etwas Abstand zwischen den einzelnen Spielern wird verhindert, dass benachbarte Spieler mit in die Luft fliegen. Schadensverursacher, die den Zauberbalken Anub'Rekhans im Auge behalten, können außerdem versuchen dem Angriff auszuweichen. Durch den Flug nehmen Spieler zusätzlich Fallschaden. Dieser kann von einigen Klassen durch Fähigkeiten (Langsamer Fall - Magier, Levitieren - Priester, etc.) verhindert werden. Da es sich beim Durchbohren um den einzigen direkt gegen die Gruppe gerichteten Angriff handelt, sollte es kein Problem für zwei bis drei Heiler sein die Opfer zwischendurch mit einer kleinen Heilung und/oder einem HoT zu versehen.

]]

L["25-Grand Widow Faerlina"] =  [[
{group}Gruppenzusammenstellung
----------------------------------{/group}
Für den Kampf werden drei Tanks benötigt. Einer tankt die Wittwe selbst, die anderen teilen sich die Jünger und Anbeter. Sieben bis acht Heiler reichen für den Kampf aus. Es wird mindestens ein Priester benötigt, da die Jünger übernommen werden müssen. 

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Feuerschutzkleidung für Tanks oder andere Spieler ist nicht erforderlich und zögert den Kampf nur unnötig in die Länge. Zur eigenen Sicherheit können Naturschutz-Tränke gegen die Giftblitzsalve mitgenommen werden. Auf Grund des verringerten Gebrauchs von Tränken pro Kampf ist aber nur in Ausnahmesituationen zu ihrer Anwendung zu raten.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 6.760.000

{spell}Feuerregen{/spell} (Rain of Fire)
Lässt einen Schmelzregen niedergehen, der alle Feinde in einem ausgewählten Gebiet verbrennt und ihnen 6 Sekunden lang alle 2 Sekunden 3.700 bis 4.300 Feurschaden zufügt.

{spell}Giftblitzsalve{/spell} (Poison Bolt Volley)
Schießt Gift auf den Feind, verursacht 3375 bis 4125 Naturschaden und im Verlauf von 8 Sekund alle 2. Sekunden zusätzlichen Schaden.

{spell}Raserei{/spell} (Frenzy)
Erhöht das Angriffstempo des Zaubernden um 50% und den von ihm zugefügten körperlichen Schaden um 150% (20.000 und mehr Nahkampfschaden). Hält 30 Minuten lang an.

{add}Jünger von Naxxramas{/add}
Trefferpunkte: 208.000
Nahkampf: 964 - 1.317 bis zu alle 2,2 Sekunden

{spell}Feuerball{/spell} (Fireball)
Verursacht bei einem Feind 2.025 bis 2.475 Feuerschaden. 45 Meter Reichweite. Wirken in 2,5 Sekunden

{spell}Umarmung der Witwe{/spell} (Widow's Embrace)
Verhindert und entfernt Raserei. Verhindert 30 Sekunden lang Naturzauber. Verringert das Zaubertempo um 25%.

{add}Anhänger von Naxxramas{/add}
Trefferpunkte: 521.000

{spell}Anstürmen{/spell}
Ein zufälliger Spieler wird angestürmt und betäubt.

{spell}Stille{/spell}
Im Umkreis von 10-15 Meter um den Anbeter werden alle Spieler für 5 Sekunden zum Schweigen gebracht.

{tactic}Taktik
--------{/tactic}

In der Schlacht gegen Großwitwe Faerlina müsst ihr ähnlich wie bei Azgalor (Hyjalgipfel) oder dem Konzil der Illidari (Schwarzer Tempel) dauerhaft einem Feuerregen ausweichen. Weit gefächert sollte daher die Aufstellung der Schlachtgruppe sein. Dabei sollte darauf geachtet werden, dass die Tanks abseits der Gruppe stehen und so nicht jeden Positionswechsel mitmachen müssen. Einer der beiden Tanks muss sich hierbei um die vier Jünger Kümmern (Immun gegen Verwandlungen), die mit Feuerbällen um sich schießen. Während der zweite Großwitwe Faerlina selbst an sich bindet. Auf die Jünger selbst wird kein Schaden gemacht. Die Anbeter werden als erstes vernichtet, und zwar so schnell wie möglich.

Im Verlauf des Kampfes müsst ihr auf drei Dinge reagieren:

1. Feuerregen
Der erwähnte Feuerregen setzt ungefähr alle zehn Sekunden über einem zufällig gewählten Spieler ein. Er richtet zwar nur leichten Schaden (~ 1.800 Feuerschaden pro Tick) an, dennoch sollte niemand darin stehenbleiben. Falls die Heiler mit dem Auffrischen der Gesundheit nicht nachkommen, ist selbstständiges Verbinden angesagt.

2. Giftblitzsalve
Immer drei Spieler sind von der recht selten einsetzenden Giftblizsalve betroffen und müssen umgehend geheilt und vom Gift befreit werden. Das Giftreinigungs-Totem eines Schamanen oder Vergiftung aufheben eines Druiden sollte hier zum Einsatz kommen.

3. Raserei
Ungefähr alle 60 Sekunden verfällt Großwitwe Faerlina in Raserei. Was den Schaden auf den Tank deutlich steigert. Die Heiler müssen ihre Heilungen entsprechend darauf einstellen, während der Tank den zuvor vorbereiteten Jünger (am besten ein Zeichen auf den Jünger machen) von einem Priester übernommen wird und in der Nähe der Wittwe die Umarmung ausführt. Dadurch wird die Raserei entfernt und der Jünger stirbt.

Befolgt ihr diese drei Punkte, sollte Großwitwe Faerlina nach drei bis vier Minuten Kampf tot sein.
]]

L["25-Maexxna"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Es wird jediglich ein Tank für Maexxna benötigt, ein zweiter Tank kann sich um die spawnenden Spinnen oder um die eingesponnenen Mitspieler kümmern. Sieben bis acht Heiler sollten ausreichen, wovon am besten Heiler mit HOTs geeignet sind.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es sind keine besonderen Buffs etc. nötig.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 7.600.000

{spell}Gespinsthülle{/spell} (Web Wrap)
Ein Netz umschlingt das Ziel fest, betäubt es und fügt ihrm alle 2 Sekunden 2.475 bis 3.025 Naturschaden zu bis das Netz zerstört wird.

{spell}Gespinstschauer{/spell} (Web Spray)
Netze umspinnen alle nahen Feinde, betäuben sie 4 Sekunden lang und verursachen 2.150 bis 2.850 Naturschaden. Unbegrenzte Reichweite

{spell}Giftschock{/spell} (Poison Shock)
Fügt Feinden vor dem Zaubernden 4.500 bis 5.800 Naturschaden zu. 15 Meter Reichweite

{spell}Nekrotisches Gift{/spell} (Necrotic Poison)
Belegt das Ziel (Tank) mit einem Buff, der alle Heileffekte für 30 Sekunden um 75% verringert.

{spell}Raserei{/spell} (Frenzy)
Erhöht 10 Minuten lang das Angriffstempo des Zaubernden um 50% und den von ihm zugefügten körperlichen Schaden um 50%.

{add}Maexxnaspinnling{/add}
Trefferpunkte: ca 14.000
Nahkampf: ca. 2.000 auf Stoff

{spell}Nekrotisches Gift{/spell} (Necrotic Poison)
Belegt das Ziel mit einem Buff, der alle Heileffekte für 30 Sekunden um 75% verringert.

{tactic}Taktik
--------{/tactic}

{pos}Positionierung{/pos}
Eröffnet wird der Kampf vom Tank, welcher Maexxna relativ mittig im Spinnenwebenüberzogenen Raum positioniert. Wichtig ist dabei, dass Maexxna mit dem Rücken zur Gruppe zeigt, die kurz hinter dem Tank folgt, damit der Giftschock nur den Tank erfasst. Die Gruppe selbst stellt sich so hinter Maexxna im Halbkreis auf, dass die Schadensverursacher schnell die Nestwand erreichen können. Die Klassen mit Flächenzaubern aber auf alle Fälle noch Maexxna in Reichweite ihrer Blizzards, Gedankenexplosion, etc. haben.

{fight}Kampfverlauf{/fight}
Im Verlauf der Schlacht muss die Gruppe drei Probleme bewältigen:

1. Gespinsthülle
Bei diesem Angriff werden zwein zufällig ausgewählte Spieler zurück an die Wand geschleudert, dort betäubt in ein Kokon gehüllt und erleiden dauerhaft leichten Schaden. Einer der Heiler sollte dem Opfer sofort einen Hot (Druiden HoTs sind hier am effektivsten) mitgeben und eventuell eine normale Heilung wirken, falls das Opfer nicht schnell genug frei kommt. Der dem Kokon naheste Schadensverursacher muss auf das Opfer umschwenken und den Kokon so schnell wie möglich zerstören.

2. Maexxnaspinnlinge
In regelmäßigen Abständen - ungefähr alle 30 Sekunden - erscheinen in Maexxnas Nähe drei Maexxnaspinnlinge, die von den Schadensverursachern mit Flächenzaubern vernichtet werden sollten. Ideal ist hier die Frostnova (Magier) gefolgt von Saat der Verderbnis (Hexenmeister), Gedankenexplosion (Schattenpriester) oder Arkanen Explosionen (Magier). Die Maexxnaspinnlinge richten allerdings nur sehr leichten Schaden an. Weshalb geübte Spieler auch auf die Frostnova verzichten können.

3. Gespinstschauer
Der Knackpunkt des Kampfes besteht im Gespinstschauer, welcher alle Spieler für vier Sekunden in Kokons hüllt und somit Handlungsunfähig macht. Kurz bevor die Abklingzeit des Gespinstschauers abgelaufen ist, müssen deshalb alle Heiler Hots auf den Tank setzen und ein Spieler Gegenmaßnahmen für das Nekrotische Gift treffen. Das kann der "Vergiftung aufheben" Zauber eines Druiden sein oder das Giftreinigungstotem eines Schamanen. Nach Ablauf der vier Sekunden müssen die Heiler augenblicklich mit Spontan- oder Blitzheilungen den Tank hochziehen.

Werden diese Taktiken beherzigt, solltet ihr euch Problemlos der 30% Marke nähern können. Kurz davor (bei ca. 32%) muss der Schaden gestoppt werden, bis der nächste Gespinstschauer einsetzt. Sobald er vorbei ist, müssen alle Spieler sämtliche nützlichen Spezialfähigkeiten zünden und Maexxna in Windeseile töten. Denn ab 30% verfällt Maexxna in Raserei und richtet damit ungefähr doppelt so viel Schaden an. Besonders Heikel wird in dieser Phase der Gespinstschauer, welcher zumindest ein Mal einsetzen wird. Kurz davor muss der Tank sein Lebensverlängernden Fähigkeiten (z.B. Schildwall beim Krieger) zünden.
]]
L["25-Patchwerk"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert zwingend zwei Tanks (besser drei) und mindestens sieben Heiler. Je nach Ausrüstung muss auf einen achten oder neuten Heiler zurückgegriffen werden.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Besonders der Main Tank sollte für diesen Kampf sehr gut ausgerüstet sein. Damit sind mindestens Naxxramas 10 oder epische Ausrüstungsgegenstände aus den Stufe 80 Instanzen gemeint. Eisenschildtränke für die Tanks sind hier ebenso anzuraten wie Heilungs- und Schadensverstärkende Buffs für Heiler und Schadensverursacher.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 13.000.000
Nahkampf: 9.600 - 28.000

{spell}Berserker{/spell} (Berserk)
Wirkt nach 6 Minuten. Erhöht das Angriffstempo des Zaubernden um 150% und jedlichen von ihm zugefügten Schaden um 1000%.

{spell}Hasserfüllter Stoß{/spell} (Hateful Strike)
Fügt einem bedrohlichen Ziel mit der höchsten Gesundheit innerhalb der Nahkampfreichweite 19.975 bis 27.025 Schaden zu.

{spell}Raserei{/spell} (Frenzy)
Wirkt ab 5% HP. Erhöht das Angriffstempo des Zaubernden im 40% und den von ihm zugefügten körperlichen Schaden um 25%.

{tactic}Taktik
--------{/tactic}

Es ist keine besondere Aufstellung für den Kampf erforderlich. Flickwerk verfügt über keinerlei Flächenangriffe oder Spezialfähigkeiten, die in die Gruppe gehen. Wenn ihr erwartet den geforderten Schadenswert nicht zu erreichen oder Flickwerk über den Tod des Tanks hinweg weiter bekämpfen zu müssen, könnt ihr euch in der Halle verteilen. Andernfalls reicht ein einziger Gruppenstandort aus. Der Kampf wird wie üblich vom Tank eröffnet, welcher Flickwerk entgegen läuft (ohne in den Säurefluss zu geraten) und durch den hohen eingehenden Schaden keinerlei Aggro-Probleme haben sollte.

Flickwerks Schaden verteilt sich auf den Main Tank und zwei weiteren Spielern, die die Hasserfüllten Stöße aufsaugen. Diese treffen, wie schon bei Gruul oder Supremus, immer den Spieler mit der meisten Gesundheit in Nahkampfreichweite, bei dem es sich auf Grund der Schadenshöhe ebenfalls um eine Tank-Klasse handeln sollte. Der größte Gesamtschaden wendet sich jedoch gegen den Main Tank, auf den sich zumindest anderthalb Heiler kümmern sollten. Wie schon bei Brutallus sind Rüstungsverbessernde Heiler-Talente wie Inspiration (Priester) oder Heilung der Ahnen (Schamanen) sehr zu empfehlen.

Im Gegensatz zu früher verfällt Flickwerk jetzt bereits nach sechs und nicht erst nach sieben Minuten in den Berserker-Zustand. Mit einer Naxx10, Heroic Instanzen ausgestatteten Gruppe sollte er jedoch innerhalb von fünf Minuten zu bezwingen sein. Für die letzten 5% verfällt Flickwerk weiterhin in Raserei. Was den Schaden auf den Tanks verstärkt. Für diese Zeitspanne sollte Fähigkeiten und Schmuckstücke mit längeren Abklingzeiten aufgespart werden. Den Kampfrausch solltet ihr auf Grund der längeren Dauer allerdings schon vorher zünden.
]]
L["25-Grobbulus"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Es werden zwei Tanks benötigt. Einer für Grobbulus selbst und ein weiterer für die Schleime. Die Heilerfront sollte ebenfalls mindestens von sieben bis acht abgedeckt sein.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Für die Schlacht sind keine besonderen Buffs erforderlich. Grobbulus ist einer der Bosse, die problemlos umgezergt werden können, wenn die Gruppe die grundlegende Strategie einhält.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 9.596.000

{spell}Mutagene Injektion {/spell}(Mutating Injection)
Injiziert dem Ziel Mutagen, das nach 10 Sekunden eine Giftwolke erzeugt (Mutagene Explosion). 50 Meter Reichweite. 

{spell}Giftwolke{/spell} (Poison Cloud)
Eine Giftwolke erscheint und wächst 1,25 Minuten lang im Zielgebiet.

{spell}Mutagene Explosion{/spell} (Mutagen Explosion)
8.000 - 10.000 Naturschaden. Wirkt jedes Mal, wenn Mutagene Injektion von einem Spieler ausläuft, entfernt wird oder ein Spieler mit dem Debuff stirbt.

{spell}Schleimnebel{/spell} (Slime Spray)
Schleim spritzt und verursacht bei allen Feinden vor Grobbulus 11.500 bis 13.500 Naturschaden. Feinde, die vom Schleimnebel getroffen wurden, beschwören einen verstrahlten Brühschleimer. 50 Meter Reichweite.

{spell}Berserker{/spell}
Nach 9 Minuten Kampf verfällt Grobbulus in Raserei und richtet 1.000% des normalen Schadens an.

{add}Verstrahlter Brühschleimer{/add}
Trefferpunkte: ca 183,000
Nahkampf: 1.450 - 3.000 alle 1,6 bis 5,1 Sekunden

{spell}Krankheitswolke{/spell} (Disease Cloud)
Fügt benachbarten Feinden 602 bis 698 Naturschaden zu.


{tactic}Taktik
--------{/tactic}

{pos}Positionierung{/pos}
Die richtige Aufstellung und Bewegungsabläufe während des Kampfes sind das wichtigste Element. Der Tank muss Grobbulus immer in der Nähe der äußeren Wand halten und ihn im Uhrzeigersinn an dieser entlang ziehen, wann immer eine Giftwolke unter Grobbulus bzw. ihm selbst entsteht. Am besten blickt Grobbulus in Richtung Wand. Auf einem Abstand von 20 - 30 Meter im inneren Teil der Halle folgt die Gruppe ebenfalls im Uhrzeigersinn den Schritten des Main Tanks.

{fight}Kampfverlauf{/fight}
Über den gesamten Kampf hinweg pickt Grobbulus immer wieder zufällig einen Spieler aus, den er mit seiner Mutagenen Injektion belegt. Diese Krankheit sorgt dafür, dass unter dem Spieler eine Giftwolke entsteht, die sich im Laufe der Zeit ausbreitet. Die Giftwolke entsteht in dem Augenblick, in dem die Krankheit endet (nach 10 Sekunden) oder sie aufgehoben wird. Sie darf daher niemals durch einen Paladin, Priester etc. entfernt werden! Stattdessen muss der betroffene Spieler aus der Gruppe laufen und sich einen Punkt suchen, an dem die Krankheit auslaufen und die Giftwolke ohne Probleme für die Gruppe und den Tank entstehen kann. Hier empfiehlt sich ein Ort, der entgegen dem Uhrzeigersinn liegt und an dem wenige Sekunden später ohnehin eine vorhandene Giftwolke hin wachsen würde.

Grobbulus Schleimbombarement erschafft immer wieder neue Verstrahlte Brühschleimer, die vom zweiten Tank an eine abgelegene Position gezogen und dort von den Fernämpfern zerstückelt werden sollten. Reicht der Schaden auf diesen nicht aus, müssen die Nahkämpfer ebenfalls bei den Brühschleimern mithelfen.

Stehen acht Heiler zur Verfügung, müssen sich drei um den Gobbulus Tank, einer um den Schleim Tank und der Rest um die Gruppenheilung kümmern.

Ab ca. 35% wirkt Grobbulus die Mutagene Injektion derart häufig, dass 2-3 Spieler gleichzeitig laufen müssen. Ab dieser Phase wird der Raum an 3 Punkten gleichzeitig mit Giftwolken gefüllt, da sich die Spieler nicht auf 20m nähern dürfen, da in diesem Umkreis jeder spieler die Mutagene Explosion abbekommt, die meist tödlich ist, da man die eigene niemals verhindern kann.
]]
L["25-Gluth"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der gegen Tanks gerichtete Tödliche Wunde Debuff macht einen stetigen Wechsel von zwei Tanks erforderlich. Ebenso solltet ihr mindestens sieben bis acht Heiler im Gepäck haben. Darüber hinaus erleichtern Jäger den Kampf sehr stark.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine besonderen Buffs etc. benötigt.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 14.432.000

{spell}Dezimieren{/spell} (Decimate)
Reduziert die derzeitige Gesundheit aller in der Nähe befindlichen Feinde auf 5% ihrer maximalen Gesundheit. Unbegrenzte Reichweite.

{spell}Tödliche Wunde{/spell} (Mortal Wound)
Ein kräftiger Schlag trifft das Ziel und verringert die Wirksamkeit von Heileffekten um 10%.

{spell}Wutanfall{/spell} (Enrage)
Verringert die Zeit zwischen Euren Angriffen 8 Sekunden lang um 25%. Entfernbar durch Jäger oder Schurken.

{add}Zombiefraß{/add}
Trefferpunkte: 1.000.000

{spell}Infizierte Wunde{/spell} (Infected Wound)
Erhöht den erlittenen körperlichen Schaden eines Gegners 1 Minute lang um 100.

{tactic}Taktik
--------{/tactic}

Die Eröffnung des Kampf beginnt auf dem Rohr hoch über dem ersten Raum des Konstruktviertels. Durch das schleimbedeckte Rohr stürmen die Tanks dicht gefolgt von der restlichen Gruppe in Gluth Spielzimmer. Die giftigen Dämpfe des Rohres verursachen beim Einmarsch leichten Schaden, auf den aber nicht sofort reagiert werden muss. Wichtig ist lediglich, dass der erste Tank bei seinem Sprung runter zu Gluth mit HoT, Gebet der Besserung etc. versorgt ist, um die ersten Sekunden zu überleben.

{pos}Positionierung{/pos}
Die Tanks müssen Gluth ans gegenüberliegende Ende des Raumes zur Ausgangspforte ziehen und dort halten. Die Gruppe stellt sich mit etwas Abstand hinter Gluth auf. Während ein ausgewählter Spieler - sehr gut sind hierzu Jäger geeignet - im hinteren Teil des Raumes auf die entstehenden Zombies wartet und dort Kreisförmig durch den Raum lockt. Je nach Heilaggro müssen dafür zwei Fernkämpfer eingeteilt werden.

{fight}Kampfverlauf{/fight}
Gluth belegt den Tank regelmäßig mit seinem Tödliche Wunde Debuff. Spätestens wenn der Stapel 5 erreicht und die Heilung somit um 50% reduziert ist, sollte der zweite Tank Gluth spotten. Falls die Ausrüstung des zweiten Tanks nicht so ausgewogen ist, kann, sobald der Debuff ausgelaufen ist, wenige Sekunden später ein erneuter Wechsel stattfinden. Von Zeit zu Zeit verfällt Gluth für acht Sekunden in Raserei. In dieser Zeit sollte der Tödliche Wunde Debuff möglichst gering sein. Ist er das nicht, muss gespotetet werden. Steht ein Jäger zur Verfügung, kann er die Raserei mit seinem Einlullenden Schuss entfernen.

Der zweite Problemfaktor des Kampfes entsteht durch die auf den grünen Gittern entstehenden Zombies. Welche sich logischerweise als erstes den Heilern nähern. Diese Zombies müssen dauerhaft von einem oder zwei Spielern im hinteren Teil des Raumes - am besten im großen Bogen um die drei grünen Gitter - gelockt werden. Für diese Aufgabe sind ebenfalls sehr gut Jäger geeignet. Sie kann aber auch von jeder andern Klasse mit Spontanzaubern erfüllt werden. In jedem Fall sollten die Zombies von Verlangsamungs-Totems, Frostfallen o.ä. an ihrem Vormarsch gehindert werden.

Mit 1.000.000 Trefferpunkten haben die stetig spawnenden Zombies zu viel Gesundheit, um dauerhaft vernichtet zu werden. Sobald Gluth sein Dezimieren einsetzt, verringert sich die Gesundheit aller Gegner aber auf 5% und aller Spieler auf 10%. Im selben Moment wechseln die Zombies ihre Laufrichtung zu Gluth, wo sie von ihm verzehrt und zu seiner Gesundheit hinzugefügt werden. Daran müsst ihr sie selbstverständlich hindern und vorher töten.
]]
L["25-Thaddius"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Auf Grund der Aufteilung in zwei gleich starke Gruppen erfordert der Kampf sechs Heiler, zwei Tanks.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es sind keine speziellen Buffs nötig.

{abilities}Fähigkeiten
---------------{/abilities}
Trefferpunkte: 30.000.000
Nahkampf: 4.708 - 8.336

{spell}Kettenblitzschlag{/spell} (Chain Lightning)
Trifft 5 zufällige Spiler für 6.600 - 8.400 Naturschaden. ca alle 15 Sekunden.

{spell}Polaritätsveränderung{/spell} (Polarity Shift)
Belegt alle feindlichen Ziele mit einer Polarisierung. Spieler mit der gleichen Polarisierung erhöhen ihren Schaden um 10% pro Buffstapel. Spieler mit entgegengesetzter Polarisierung verursachen bei jedem Spieler 2.000 Naturschaden pro Sekunde. 30 Sekunden Abklingzeit. 2,7 Sekunden Wirkzeit.

{spell}Berserker{/spell}
Nach 6 Minuten Kampf gegen Thaddius erhöht sich der Schaden von Thaddius um 1.000%.

{add}Feugen{/add}:
Trefferpunkte: 2.100.000
Nahkampf: 2.147 - 4.084 alle 1,2 - 3,1 Sekunden

{spell}Statisches Feld{/spell} (Static Field)
Fügt allen gegnerischen Zielen in der Nähe 3.500 Naturschaden zu.

{spell}Magnetische Anziehung{/spell} (Magnetic Pull)
Zieht den Stalagg tank zu sich. Ca. alle 30 Sekunden angewendet. Tauscht die Aggro aus.

{add}Stalagg{/add}:
Trefferpunkte: 2.100.000
Nahkampf: 2038 - 3703

{spell}Kraftsog{/spell} (Power Surge)
Erhöht 10 Sekunden lang das Angriffstempo des Zaubernden um 100% und seinen verursachten Schaden um 25%.

{spell}Magnetische Anziehung{/spell} (Magnetic Pull)
Zieht den Feugen tank zu sich. Ca. alle 30 Sekunden angewendet. Tauscht die Aggro aus.

{tactic}Taktik
--------{/tactic}
Die Schlacht ist in zwei Phasen unterteilt. Phase eins beginnt damit, dass ihr Feugen und Stalagg auf ihren Plattformen vernichten müsst und in Phase zwei erwacht Thaddius selbst zum Leben und möchte von euch wieder zur Ruhe gebettet werden.

{phase}Phase 1{/phase}
Eure Schlachtgruppe muss sich in 12-Mann-Gruppe bzw. 13-Mann-Gruppe auf die beiden Plattformen aufteilen. In jeder Gruppe sollte sich ein Tank für Feugen/Stalagg und drei Heiler befinden. Die Angriffe der beiden sind nicht gegen spezielle Klassenarten (Nah- oder Fernkämpfer) gerichtet. Ihr solltet bei der Aufteilung hingegen lediglich darauf achten, dass die Schadensverursacher beider Seiten gleich stark sind und das Duo ungefähr zeitgleich stirbt. Die Tanks stürmen als erste auf die Plattform und müssen Feugen und Stalagg dort ungefähr an der Stelle halten, an der sie im Ruhezustand verweilen. Andernfalls wird der gesamte Schlachtzug gegrillt. Davon abgesehen ist die Gruppenaufstellung relativ offen. Zu Gunsten von Kettenheilungen etc. empfiehlt sich jedoch ein möglichst geringer Abstand zwischen allen Spielern.

{phase}Phase 2{/phase}
Sobald Feugen und Stalagg das Zeitliche gesegnet haben, müssen alle Spieler schleunigst auf Thaddius Plattform rüber springen und in seine Nahkampfreichweite laufen. Die untere Plattform ist relativ weit von den oberen beiden entfernt, was den Sprung etwas schwierig gestaltet. Spieler, denen der Sprung nicht gelingt, werden die erste Polaritätsveränderung verpassen und dürfen sich daher ihren Mitspielern nicht mehr nähern.

Sobald Thaddius zum Leben erwacht muss sich ein Tank um ihn kümmern. Der zweite Tank kann von nun an ebenfalls Schaden machen. Nach wenigen Sekunden Kampf und später ungefähr alle 30 Sekunden wirkt Thaddius seine Polaritätsveränderung. Dieser Buff/Debuff hat die gleiche Funktionsweise wie der gleichnamige Effekt Mechanolord Kapazitus aus Mechanar. D.h. alle Spieler mit einer negativen (-) Ladung stellen sich auf einer Seite von Thaddius auf und alle mit einer positiven (+) auf der anderen Seite. Vom Augenblick der Polaritätsveränderung bis zum Einsetzen des Schadens vergehen einige Sekunden es ist daher problemlos möglich beim Wechsel durch Thaddius hindurch zu laufen. Habt ihr jedoch besonders träge Spieler, könnt ihr alternativ auch einen Wechsel im Uhrzeigersinn um Thaddius vornehmen.

Während der gesamten Zeit wird Thaddius neben seinen Hieben auf den Tank Kettenblitze auf eine der Seiten schicken. Diese müssen mit Kettenheilungen etc. gegengeheilt werden.

Wenn ihr Thaddius getötet habt ist der Debuff immer noch aktiv! Mischt also nicht + mit - und verteilt euch weiträumig, denn wenn der Debuff abläuft bekommt jeder noch einmal 4,500 Schaden von allen umliegenden Spielern in der Nähe.
]]
L["25-Instructor Razuvious"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Die Begegnung mit Instukteur Razuvious erfordert zwei Tanks. Sieben bis acht heiler sollten für den Kampf sehr gut ausreichen. Es werden mindestens zwei Priester für das Übernehmen der Reservisten benötigt.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine Speziellen Buffs benötigt.

{abilities}Fähigkeiten
---------------{/abilities}
Trefferpunkte: 10.100.000
Nahkampf: 5.548 - 50.093

{spell}Gezacktes Messer{/spell} (Jagged Knife)
Wirft einen Dolch auf einen Feind, verursacht 5.000 körperlichen Schaden und 5 Sekunden lang jede Sekunde weitere 2.000 Schaden. 5 - 45 Meter Reichweite

{spell}Schlag des Ungleichgewichts{/spell} (Unbalancing Strike)
Verursacht 350% Waffenschaden und bringt das Ziel aus dem Gleichgewicht. Reduziert die Verteidigungsfertigkeit des Ziels 6 Sekunden lang um 100.

{spell}Unterbrechender Schrei{/spell} (Disrupting Shout)
Ein fürchterlicher Schrei, der bei allen Feinden 4.275 körperlichen Schaden verursacht.

{add}Reservist der Todesritter{/add}
Trefferpunkte: 404.000

{spell}Spott{/spell}
Spottet das Ziel, 20 Sekunden cooldown. Taste 5 

{spell}Knochenschild{/spell}
Reduziert den erlittenen Schaden für 20 Sekunden um 75%. 30 Sekunden cooldown. Taste 6

{tactic}Taktik
--------{/tactic}

Instukteur Razuvious wird nicht auf herkömmliche Weise getankt. Der Schaden, den er vor allem mit seinem Schlag des Ungleichgewichts auslöst, ist derart hoch, dass normale Tanks sofort zusammenbrechen würden. Stattdessen muss Instukteur Razuvious von den ebenfalls in der Trainingsarena anwesenden Reservisten getankt werden.

Zwei Priester eröffnen den Tank indem sie zwei Reservisten übernehmen und einer der beiden Priester Razuvious spottet. Die beiden anderen Reservisten werden von den Tanks getankt.

Zum Fähigkeitenspektrum der Reservisten zählt u.a. ein Spott. Dieser muss immer dann zum Einsatz kommen, wenn
a) der tankende Reservist durch mehrere Schläge des Ungleichgewichts wenig Gesundheit hat.
b) die Gedankenkontrolle des anderen Reservisten dem Ende entgegen geht.

Heilung der beiden Reservisten ist notwendig. Die Heiler müssen sich hingegen auch auf die Gruppe konzentrieren. Denn bei den Nahkämpfern wird diese durch den Unterbrechenden Schrei reduziert und die Fernkämpfer werden Ziele des Gezackten Messers.

Damit die Reservisten oder Instukteur Razuvious beim Freikommen nicht direkt in der Gruppe stehen, sollten die Tanks Instukteur Razuvious mit seinen Begleitern in der Mitte der Arena halten.

Wenn ein Reservist stirbt oder zu wenig Leben hat, greift sich der Priester einen anderen von den Tanks und der Tank schnappt sich den anderen Reservisten. Wenn die Rotation mit dem Knochenschild jedoch funktioniert, sollte der Kampf reibungslos funktionieren, wenn die Heiler die Reservisten gut gegenheilen können.

]]
L["25-Gothik the Harvester"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Für den Kampf muss sich die Schlachtgruppe erneut in zwei Gruppen aufteilen, die unabhängig von einander agieren können. Aus diesem Grund benötigt ihr zwei bis drei Tanks und acht Heiler. Priester (ob Heilig oder Schatten ist egal) sind für den Kampf außerdem sehr hilfreich. Da sie die zahlreichen Angreifer mit "Untote fesseln" in Schach halten können.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine speziellen Buffs benötigt.

{abilities}Fähigkeiten
---------------{/abilities}
Trefferpunkte: 2.510.000
Nahkampf: -

{spell}Seele einfangen{/spell} (Harvest Soul)
Verringert 1 Minute lang alle Werte um 10%. Bis zu 9-mal stapelbar. Alle 15 Sekunden gewirkt.

{spell}Schattenblitz{/spell} (Shadow Bolt)
Schleudert einen Blitz aus dunkler Magie auf einen Feind und verursacht 4500 - 5500 Schattenschaden.

Seite der Lebenden:

{add}Unerbittlicher Lehrling{/add}
Trefferpunkte: ~25,000
Nahkampf: 488 - 1.848 alle 1,8 bis 2,8 Sekunden

{spell}Todesseuche{/spell} (Death Plague)
Fügt einem Gegner 15 Sekunden lang alle 3 Sekunden 75 - 150 Naturschaden zu.

{add}Unerbittlicher Reiter{/add}
Trefferpunkte: ~135.000
Nahkampf: 2.008 -5.494 alle 1,2 bis 5,6 Sekunden

{spell}Schattenblitzsalve{/spell} (Shadow Bolt Volley)
Schleudert Geschosse von dunkler Magie auf in der Nähe befindliche Feinde und verursacht 6.000 Schattenschaden. Wirken in 1,5 Sekunden.

{spell}Unheilige Aura{/spell} (Unholy Aura)
Lässt den Zaubernden alle 2 Sekunden bei allen nahen Feinden automatisch 500 Schattenschaden verursachen. Die Aura hält bis zu Abbruch an.

{add}Unerbittlicher Todesritter{/add}
Trefferpunkte: ~85,000
Nahkampf: 2.067 - 3.062

{spell}Schattenmal{/spell} (Shadow Mark)
In einem stählernen Wirbel greift Ihr Feinde in einem Umkreis von 8 Metern an und verursacht Waffenschaden bei jedem Feind.

Seite der Toten:

{add}Spektraler Lehrling{/add}
Trefferpunkte: 26.000
Nahkampf: 423 - 1.223 alle 1,2 - 3,8 Sekunden

{spell}Arkane Explosion{/spell} (Arcane Explosion)
Lässt eine Druckwelle aus Magie entstehen und fügt in der Nähe befindlichen Feinden 700 Arkanschaden zu.

{add}Spektraler Reiter{/add}
Trefferpunkte: 160.000
Nahkampf: 1.446 - 3.488 alle 1,9 bis 8,1 Sekunden

{spell}Unheilige Aura{/spell} (Unholy Aura)
Lässt den Zaubernden alle 2 Sekunden bei allen nahen Feinden automatisch 500 Schattenschaden verursachen. Die Aura hält bis Abbruch an.

{spell}Blutsauger{/spell} (Drain Life)
Entzieht einem Feind im Verlauf von 5 Sekunden insgesamt 12.000 Gesundheit und überträgt sie auf den Zaubernden. 20 Meter Reichweite.

{add}Spektrales Pferd{/add}
Trefferpunkte: ~40.000

{spell}Stampfen{/spell}
Erzeugt 2313 to 2687 Schaden in 10m Reichweite und reduziert das Bewegungstempo für 10 sekunden um 60%.

{add}Spektraler Todesritter{/add}
Trefferpunkte: 79.000
Nahkampf: 1.979 - 4.976 alle 1,2 bis 5,0 Sekunden

{spell}Wirbelwind{/spell} (Whirlwind)
Greift in der Nähe befindliche Feinde mit einem Wirbel aus Stahl an, der normalen Schaden verursacht.

{tactic}Taktik
--------{/tactic}

Wie ihr beim Einmarsch in die Halle sehen könnt, ist diese in zwei Hälften unterteilt, die mit einem Tor verbunden sind. Die Gruppe auf der Untoten Seite (die Seite mit den Knochenhaufen auf dem Boden) sollte etwas mehr Heilung und Schaden beinhalten. Dieses Tor schließt sich zu Beginn des Kampfes und öffnet sich erst wieder wenn Gothiks Gesundheit auf 30% sinkt. Der Kampf ist außerdem in zwei Phasen unterteilt. Phase hält 4:30 Minuten an und dreht sich ausnahmslos um die Bekämpfung der Trash-Mobs auf beiden Seiten. In Phase zwei greift Gothik dann letztlich selbst in den Kampf ein und springt ebenfalls zwischen der Seite der Lebenden und Toten hin und her. Im Verlauf der zweiten Phase reduziert Gothik die Attribute aller Spieler ca alle 15 Sekunden um 10%. Weshalb ihr seinen Tod relativ schnell herbeiführen solltet.

{phase}Phase 1{/phase}
Im Verlauf der ersten Phase erscheinen mit stetig zunehmender Geschwindigkeit und härte Gegner - zunächst nur einzelne Unerbittliche Lehrlinge, dann mehrere, anschließend Unerbittliche Lehrlinge und Todesritter usw. - auf den drei Plattformen der östlichen Wand. Diese müssen von der Gruppe auf der Seite der Lebenden getötet werden. Unerbittliche Lehrlinge können dabei einfach niedergestreckt werden, während Todesritter, Pferde und Reiter getankt oder vorübergehend gefesselt werden sollten.

Stirbt einer der Unerbittlichen Lehrlinge, Todesritter, etc., fliegt seine Seele hinüber zur Seite der Toten und kommt dort in einem der Knochenhaufen als Spektraler Lehrling, Todesritter usw. zu neuem Leben. Auch hier können die Spektralen Lehrlinge problemlos getötet werden, während der Tank die Todesritter, Pferde und Reiter zuvor an sich binden muss.

Auf der Seite der Lebenden kann eine Position in der Mitte vor den drei Plattformen gewählt werden. Die Gruppe auf der Seite der Toten sollte sich hingegen auf einen der Knochenhaufen in den Ecken - Beispielsweise der im Nordosten - zurückziehen. Wo sich der Tank vor dem Haufen in Richtung südlicher Wand aufbaut.

{phase}Phase 2{/phase}
Unabhängig davon wie viele Gegner noch leben, greift Gothik nach 4:30 Minuten selbst in den Kampf ein. Mit den Worten "Ich habe lange genug gewartet. Stellt euch dem Seelenjäger!" erscheint er in der Mitte der Seite der Lebenden und wechselt von da an alle 20 Sekunden durch Teleportation die Seiten. Erst wenn seine Gesundheit auf 30% gefallen ist, öffnet sich das Tor und beide Gruppen können gemeinsam gegen Gothik vorgehen.
]]
L["25-The Four Horsemen"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert zwei normale Tanks (Druiden, Krieger, Paladine oder Todesritter) und zwei Fernkämpfertanks (Hexenmeister, Magier, Jäger, etc.) für je einen der vier Reiter. Außerdem werden für diesen Kampf acht Heiler benötigt. Jeweils drei für die beiden Nahkampf-Tanks und zwei bis drei, die sich gleichzeitig um die beiden Fernkampf-Tanks kümmert.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine besonderen Buffs benötigt. Wenn ihr Schattenschutz Ausrüstung besitzt tragt ungfähr 200-250 ohne Buffs als Fernkampf Tank.

{abilities}Fähigkeiten
---------------{/abilities}

{add}Baron Todenschwur{/add}
Trefferpunkte: 2.370.000
Nahkampf: 3.040 - 4.998
Ecke: Norden

{spell}Mal von Totenschwur{/spell} (Mark of Rivendare)
Das erste Mal erzeugt keinen Schattenschaden, das zweite 500, das dritte 1.500, das vierte 4.000, das fünfte 12.500 usw. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Totenschwurs Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Korth'azz wirkt das Mal zusammen mit Totenschwur, aber häufiger wie Zeliek und Blaumeux.

{spell}Unheiliger Schatten{/spell} (Unholy Shadow)
Schattenenergien peitschen hervor, verursachen 4.260 bis 5.640 Schattenschaden und im Verlauf von 8 Sekunden jede Sekunde weitere 600 Schaden. 25 Meter Reichweite

{add}Lady Blaumeux{/add}
Trefferpunkte: 2.370.000
Nahkampf: -
Ecke: Süden

{spell}Mal von Blaumeux{/spell} (Mark of Blaumeux)
Das erste Mal erzeugt keinen Schattenschaden, das zweite 500, das dritte 1.500, das vierte 4.000, das fünfte 12.500 usw. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Blaumeux Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Blaumeux wirkt das Mal zusammen mit Zeliek.

{spell}Schattenblitz{/spell} (Shadow Bolt)
Schleudert einen Blitz aus dunkler Magie auf einen Feind und verursacht 8.000 bis 9.000 Schattenschaden. 55 Meter Reichweite. 1,8 Sekunden Wirkzeit

{spell}Zone der Leere{/spell} (Void Zone)
Beschwört eine "Zone der Leere", die bei allen Feinden, die sich in ihr befinden, 4.250 Schattenschaden pro Sekunde verursacht. 45 Meter Reichweite

{add}Sir Zeliek{/add}
Trefferpunkte: 2.370.000
Nahkampf: -
Ecke: Westen

{spell}Heiliger Blitz{/spell} (Holy Bolt)
Schleudert einen Blitz aus Lichtmagie auf einen Gegner und fügt 8.400 bis 10.000 Heiligschaden zu. 55 Meter Reichweite. 1,8 Sekunden Wirkzeit

{spell}Heiliger Zorn{/spell} (Holy Wrath)
Schickt Blitze heiliger Macht in alle Richtungen, verursacht 900 bis 1.100 Heiligschaden bei Ziel und benachbarten feindlichen Zielen, erhöht sich mit jedem Sprung um 50%.

{spell}Mal von Zeliek{/spell} (Mark of Zeliek)
Das erste Mal erzeugt keinen Schattenschaden, das zweite 500, das dritte 1.500, das vierte 4.000, das fünfte 12.500 usw. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Zelieks Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Blaumeux wirkt das Mal zusammen mit Zeliek.

{add}Than Korth'azz{/add}
Trefferpunkte: 2.370.000
Nahkampf: 3425 - 4960 alle 0,5 - 3,2 Sekunden
Ecke: Osten

{spell}Mal von Korth'azz{/spell} (Mark of Korth'azz)
Der Schaden ist wie bei den anderen Malen. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Korth'azz Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Korth'azz wirkt das Mal zusammen mit Totenschwur, aber häufiger wie Zeliek und Blaumeux.

{spell}Meteor{/spell}
Fügt 47.775 bis 52.225 Feuerschaden zu. Der Schaden wird zwischen allen Feinden innerhalb von 8 Meter im den Einschlagskrater aufgeteilt. 20 Meter Reichweite. 1,35 Sekunden Wirkzeit

{tactic}Taktik
--------{/tactic}

Verglichen mit den ursprünglichen vier Reitern wurde der Aschenbringer, Hochlord Mograine, zwischenzeitlich durch Baron Todesschwur ersetzt. Das ändert den Kampf jedoch nur optisch. Strategisch wird euch in der 25-Mann-Version heute so einiges abgenommen. Die vier Reiter begeben sich zu Kampfbeginn nun automatisch in ihre Ecken - Baron Todenschwur in den Norden, Lady Blaumeux Süden, Sir Zeliek Westen und Than Korth'azz in den Osten - wo sie von den entsprechenden Tank erwartet werden sollten. Die Positionen können fasst alle Spieler bereits vor dem Kampf einnehmen, so lange sie nicht zu nah an das Podest laufen. Das ist sehr wichtig, da Lady Blaumeux und Sir Zeliek für die sofortige Auslöschung der Schlachtgruppe sorgen, wenn sich kein Spieler in ihrer Fernkampfreichweite befindet.

Jeder der vier Reiter hinterlässt bei den Spielern um sie herum ein Mal, welches unterschiedliche Schadensarten verabreicht, sich mit der Zeit stapelt und somit die Schadenintensität erhöht. Jedes der Male hält 24 Sekunden und wird alle 12 Sekunden erneuert. Alle Spieler müssen dafür sorgen, dass ihre Male nach dem dritten Stapel auslaufen und sich nicht weiter erhöhen.

Aus diesem Grund muss ein ständiger Seitenwechsel stattfinden. Im hinteren Teil des Raumes, wo sich Lady Blaumeux und Sir Zeliek befinden, sollte zu Kampfbeginn neben den Tanks nur ein einziger Heiler sein. Dieser steht auf einer Seite des hinteren Hälfte des Podestes und heilt von da aus beide Fernkämpfer-Tanks. Diese müssen selbstverständlich mit dem Rücken in Richtung Podest stehen, sodass sie immer in Reichweite sind. Der Heiler wechselt immer ein paar Schritte auf die andere Seite, sobald der Stapel eines Mals drei erreicht hat. Steht er genau in der Mitte treffen ihn im Übrigen beide Male.

In der anderen Hälfte des Raumes, wo der Kampf zu Beginn tobt, nimmt der Wechsel hingegen größere Ausmaße an. Hier bleiben die gesamten Schadenverursacher auf einer der Seiten stehen und die Tanks tauschen Baron Todenschwur und Than Korth'azz durch einen Sprint in die Mitte und dort durch einen Spott bei jedem dritten Stapel aus. Für die Gruppen um die beiden Gegner ist wichtig, dass sie auf einem Haufen stehen, damit sich der Meteor von Than Korth'azz auf möglichst viele Spieler verteilt. Baron Todesschwurs Unheiliger Schatten hingegen kann ohnehin nicht durch Abstand umgangen werden, da das wiederum zu zusätzlichen Malen führen würde.

Der Gegnerwechsel durch die Tanks geht also so lange von statten, bis Baron Todesschwur und Than Korth'azz tot sind. Anschließend können diese Tanks, Heiler und Schadensverursacher gemeinsam auf die andere Hälfte zu Lady Blaumeux und Sir Zeliek wechseln. Hier bleiben die Reiter weiterhin stationär und die Gruppe muss somit selbstständig beim Erreichen des dritten Stapels zwischen Sir Zeliek und Lady Blaumeux herwechseln.

Auf beiden Seiten solltet ihr euch möglichst gut verteilen. Denn auf der Seite von Lady Blaumeux entstehen immer wieder Zonen der Leere, in denen keiner stehen bleiben sollte und erst recht nicht mehrere. Auf Sir Zelieks Seite greift der Heilige Zorn auf benachbarte Spieler über.

Durch den ständigen Zielwechsel ist außerdem gewährleistet, dass die Reiter einer Hälfte gleichmäßig sterben und keiner den Male länger als nötig ausgesetzt ist.
]]
L["25-Noth the Plaguebringer"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert drei Tanks und mindestens sieben Heiler. Unter den Schadensverursachern oder Heilern sollten sich außerdem ein Druiden oder Magier befinden, damit der Fluch des Seuchenfürsten nicht zum Zorn wird. Für die Rolle des zweiten Tanks empfiehlt sich ein Paladin oder auch Todesritter. Alle anderen Klassen sind aber ebenso möglich.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es sind keine besonderen Buffs nötig.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 8.440.000
Nahkampf: 1896 - 6058 alle 2,2 Sekunden

{spell}Fluch des Seuchenfürsten{/spell} (Curse of the Plaguebringer)
Belegt drei Ziele mit dem "Fluch des Seuchenfürsten". Wenn das Ziel nicht vom Fluch gebannt wird, werden das Ziel und alle in der Nähe befindlichen Verbündeten in einem bestimmten Gebiet mit "Zorn des Seuchenfürsten" infiziert.

{spell}Zorn des Seuchenfürsten{/spell} (Wrath of the Plaguebringer)
Infiziert Verbündete in der Nähe und verursacht 5.700 bis 6.300 Schattenschaden sowie 10 Sekunden lang alle 2 Sekunden zusätzliche 3.113 bis 3.887 Schaden.

{spell}Verkrüppeln{/spell} (Cripple)
Erhöht die Zeit zwischen Angriffen eines Feindes um 100%, verringert sein Bewegungstempo um 50% und zusätzlich seine Stärke um 50%. Hält 15 Sekunden lang an.

{spell}Berserker{/spell}
Nach 3 Skelettphasen geht Noth in Berserker und macht nun 1000% mehr Schaden.

{add}Verseuchter Champion{/add}
Trefferpunkte: ~130.000
Nahkampf: 1.111 - 2.305 alle 1,2 - 5,7 Sekunden

{spell}Schattenschock{/spell} (Shadow Shock)
Peitscht sofort in der Nähe befindliche Feinde mit dunkler Magie und verursacht 2.313 bis 2.687 Schattenschaden.

{spell}Tödlicher Stoß{/spell} (Mortal Strike)
Verursacht 100% Waffenschaden und verwundet das Ziel, verringert außerdem die Wirksamkeit jeglicher Heilung 5 Sekunden lang um 50%.

{add}Verseuchter Krieger{/add}
Trefferpunkte: ~130.000
Nahkampf: 492 - 3.206 bis zu alle 1,3 Sekunden

{spell}Spalten{/spell} (Cleave)
Fügt einem Feind und seinem nächsten Verbündeten 110% des normalen Nahkampfschadens zu.

{add}Verseuchter Wächter{/add}
Trefferpunkte: ~100.000
Nahkampf: 667 - 1.279

{spell}Arkane Explosion{/spell} (Arcane Explosion)
Lässt eine Druckwelle aus Magie entstehen und fügt in der Nähe befindlichen Feinden 4.274 - 4.747 Arkanschaden zu.

{spell}Blinzeln{/spell} (Blink)
Teleportiert den Zaubernden 20 Meter nach vorn, es sie denn, etwas steht im Weg. Befreit den Zaubernden auch von jeglichen Banden.

{tactic}Taktik
--------{/tactic}

Wie schon früher ist der Kampf in zwei Phasen unterteilt. In Phase eins bekämpf ihr Noth und seine Wellen Verseuchter Krieger und in Phase zwei flüchtet der Seuchenfürst für eine Minute auf seinen Balkon, während ihr euch zwei Wellen aus Verseuchten Champions und Wächtern stellen müsst.

{pos}Positionierung{/pos}
Noth streift durch die Mitte des Raumes, wo er bei Eröffnung des Kampfes durch den Tank gehalten werden kann. Die Gruppe läuft an ihnen vorbei in Richtung des Balkons am gegenüberliegenden Ende des Raumes. Da es sich bei dieser um die einzige handelt, in der keine Skelette erscheinen. Die beiden andren Tanks können zunächst ebenfalls auf Noth eindreschen, bis dieser mit den Worten "Erhebt euch Soldaten! Erhebt euch und kämpft erneut!" die ersten beiden Verseuchten Krieger herbeiruft. Ab diesem Zeitpunkt spwanen Sekellte aus allen Häufen, am besten Teilen sich die beiden Tanks rechts und links auf.

{fight}Kampfverlauf{/fight}
Alle 30 Sekunden ruft Noth zwei weitere Verseuchte Soldaten herbei, die von dem zweiten Tank ebenfalls eingesammelt und gebunden werden können. Priester können ihn dabei kurzzeitig unterstützen, indem sie die Untoten fesseln. Die Gruppe konzentriert ihre Angriffe jedoch zunächst auf Noth und nicht die Soldaten. Der Schaden, den die Verseuchten Krieger anrichten, ist für Tanks verschwindet gering. Somit sollte es problemlos möglich sein drei oder vier Wellen gleichzeitig zu tanken.

Nach 110 Sekunden teleportiert sich der Seuchenfürst auf seinen Balkon und wird unangreifbar. Im selben Moment spawnt die erste von zwei Wellen bestehend aus drei Untoten (Verseuchte Champions und Wächter). Diese müssen von dem Maintank ebenfalls an sich gebunden und zu den restlichen gezogen werden. Währenddessen können die Schadensverursacher entsprechend ihrer Fähigkeiten bereits damit beginnen die Verseuchten Soldaten einzeln oder auf einmal zu töten. Bei den Verseuchten Wächtern handelt es sich um magische begabte Mobs mit arkanen Explosionen. Diese sollten Tanks, Schamanen, Magier etc. versuchen zu kontern. 30 Sekunden darauf erscheint die zweite Welle bestehend aus insgesamt drei Verseuchten Wächter und Champions. Für deren Bekämpfung ihr nun weitere 30 Sekunden habt.

Anschließend greift Noth erneut in den Kampf ein und Phase eins beginnt von Vorne. Phase zwei setzt erneut nach 150 Sekunden ein und danach nach 180 Sekunden.
]]
L["25-Heigan the Unclean"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Heigan tritt alleine gegen euch an, wodurch ein einziger Tank vollkommen ausreicht. Ein zweiter zieht den Kampf zwar etwas in die Länge schadet aber nicht wirklich. sechs bis sieben Heilern sollte es möglich sein den Schaden zu heilen. Wichtig ist hier nur, dass sich eine Klasse mit Krankheiten Aufheben Fähigkeit im Schlachtzug aufhält. Die restlichen Plätze können mit Schadensverursachern aufgefüllt werden.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Schattenpriestern ist für diesen Kampf die Gedankenschinden Glyphe sehr zu empfehlen. Andernfalls wird das Anpassen der Reichweite für die Zauberunterbrechung durch Heigans ständigen Positionswechsel zu einem sehr lästigem Zusatzspiel.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 9.270.000
Nahkampf: 3.508 - 13.268 alle 0,4 - 51,9 Sekunden

{spell}Schwächefieber{/spell} (Decrepit Fever)
Fügt alle 3 Sekunden 4.500 Naturschaden zu und reduziert die maximale Gesundheit aller umgebenen Feinde für 21 Sekunden um 50%.

{spell}Seuchenwolke{/spell} (Plague Cloud)
Kanalisiert. 7500 Naturschaden pro Sekunde.

{spell}Zauberunterbrechung{/spell} (Spell Disruption)
Trifft Gegner in der Nähe mit einem magiestörenden Effekt und verringert das Zaubertempo der Ziele um 300%.

{tactic}Taktik
--------{/tactic}

Der Kampf unterteilt sich in zwei unterschiedliche Phasen. In Phase 1 steht die Gruppe auf Heigans Podest und bekämpft ihn, während der Tank ihn im Lavabad auf und ab bewegt. Phase 2 dreht den Spieß um. Hier befindet sich Heigan wieder auf seinem Podest und die gesamte Schlachtgruppe muss in einem festen Rythmus durch die Lava tanzen.

{phase}Phase 1{/phase}
Der Tank holt Heigan von seiner Plattform und zieht ihn auf einen Abstand von ungefähr 20 Metern zur Plattform an die Startposition. Von hier aus müssen er und die Nahkämpfer immer wieder auf und ab die vier Positionen wechseln. Während Phase eins kommen die Lavawellen in einem zehn Sekunden Takt. D.h. für die Nahkämpfer alle zehn Sekunden Stellungswechsel oder sterben.

Die Heiler und Fernkämpfer hingegen können auf einer sicheren Distanz von mehr als 20 Metern auf der Plattform verweilen und Heigan mit ihren Zaubern/Schüssen eindecken, bzw. den Tank heilen. Kommt ihr näher als die empfohlenen 20 Meter an Heigan heran, wird eure Zauberzeit für mindestens zehn Sekunden um 300% erhöht. Dieses solltet ihr selbstständig nach hinten korrigieren.

{phase}Phase 2{/phase}
Phase zwei hält ca. eine Minute an und erfordert von allen Spielern den zuvor von den Nahkämpfern aufgeführten Tanz durch die Lavawellen. Der "Tanz" beginnt wie in Phase eins am Eingang (1) und geht über drei Schritte zur anderen Seite des Raumes. Die Reihenfolge ist immer die gleiche. Ihr lauft im Grunde immer an die Position vor euch, an der gerade noch die Lava hoch kam. Die Lavawellen kommen in dieser Phase alle vier Sekunden aus dem Boden geschossen. Was euch genug Zeit zum manövrieren geben sollte. Geübte Spieler können währenddessen sogar noch Zauber auf Heigan wirken. Der Bewegungsablauf ist immer 1, 2, 3, 4, 3, 2, 1, 2, 3, 4, usw.

Ist die Minute abgelaufen, kommt Heigan von seiner Plattform runter und Phase eins beginnt von Vorn. Die Phasen wechseln sich nun so lange ab bis Heigan tot ist. Ihr werdet also ungefähr drei Tänze überleben müssen.
]]
L["25-Loatheb"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert nur einen Tank. Ein zweiter kann aber durchaus hilfreich sein, falls der erste versehentlich von einer Spore getroffen wird. Sieben Heiler sollten für den Kampf ausreichen. Schaffen diese es nicht die verletzten Spieler im drei Sekunden Fenster zu heilen, kann selbstverständlich auf einen achten zurückgegriffen werden.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Für den Kampf können Schattenschutztränke zum Abwenden des "Unausweichlichen Schicksals" benutzt werden. Diese sind aber nicht zwingend erforderlich.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 20.200.000

{spell}Unausweichliches Schicksal{/spell} (Inevitable Doom)
Verursacht nach 10 Sekunden 5.000 Schattenschaden bei in der Nähe befindlichen Feinden.

{spell}Spore beschwören{/spell} (Summon Spore)
alle 35 Sekunden

{spell}Todesblüte{/spell} (Deathbloom)
Verursacht über 6 Sekunden jede Sekunde 400 Naturschaden, gefolgt von zusätzlichen 1.500 Naturschaden.

{spell}Nekrotische Aura{/spell} (Necrotic Aura)
Eine Welle nekrotischer Energien erfüllt den Raum, verhindert 17 Sekunden lang das Wirken von jeglichen Heileffekten.

{add}Spore{/add}
Trefferpunkte: 100
Nahkampf: -

{spell}Pilzwucher{/spell} (Fungal Creep)
Erhöht die kritische Trefferchance des Ziels um 50%. Zudem stellen Zauber und Fähigkeiten keine Bedrohung mehr dar.

{tactic}Taktik
--------{/tactic}

Der Kampf gegen Loatheb ist zweifellos etwas ungewöhnlich. Zumindest aus Sicht der Heiler. Denn der Knackpunkt des gesamten Kampfes ist die fehlende Heilung. Die Nekrotische Aura verhindert für 17 Sekunden sämtliche Heilungseffekte auf allen Spielern. Da sie 20 Sekunden Abklingzeit hat, entsteht also alle 17 Sekunden ein Fenster von 3 - 5 Sekunden, in dem die Heiler den Tank und die Gruppe hochheilen können. Die gute Nachricht daran ist, dass ihr in den 17 Sekunden sehr wohl Heilzauber also z.B. Hots wirken könnt, sie aber erst ticken, wenn die Aura aufhört. So kann ein Druide Beispielsweise vor Ablauf der Aura bereits einen dreier Stapel Blühendes Leben auf den Tank wirken, welches diesen dann beim Auraende automatisch heilt.

Von dieser Fähigkeit abgesehen ist der Kampf wenig spektakulär. Die Gruppe sollte sich für den Kampf auf Loathebs Plattform in der Mitte positionieren und der Tank seitlich davon von der Gruppe weg.

Im Verlauf des Kampfes spawnen ungefähr alle 40 Sekunden in den Ecken immer wieder gelbliche Sporen, die langsam zur Mitte treiben. Werden sie zerstört, geben sie bis zu fünf Spielern in Nahkampfreichweite den Pilzwucher Buff. Dieser erhöht nicht nur anderthalb Minuten die Chance auf kritische Treffer, sondern negiert auch sämtliche erzeugte Bedrohung. Aus diesem Grund müssen die Sporen immer in der Gruppe zerstört werden und dürfen niemals in der Nähe des Tanks zerplatzen.

]]
L["25-Sapphiron"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Für den Kampf wird nur ein einzelner Tank benötigt. Es ist auch nicht zu empfehlen einen zweiten mitzunehmen, da dieses die Schlacht nur unnötig in die Länge zieht. An der Heilerfront sollten sieben bis acht stehen. Mit wie wenigen ihr auskommt, müsst ihr selbst entscheiden. Der Frostschaden, der dauerhaft auf der Gruppe lastet ist schließlich nicht zu verachten.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Die ehemals für den Kampf erforderliche Frostwiderstandsmarke von 150 ist nun nicht mehr zwingend erforderlich. Dennoch vereinfacht die Ausrüstung selbstverständlich den Heilern die Arbeit. Saphirons Aura richtet in der aktuellen Version bei jedem Spieler 1.600 Frostschaden pro Sekunden an. Der zusammen mit dem Blizzard Schaden weggeheilt werden muss.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 13.000.000

{spell}Eisblitz{/spell} (Icebolt)
Hüllt das Ziel in einen soliden Block aus Eis, betäubt das Ziel und fügt ihm und umgebenen Feinden 2.625 bis 3.375 Frostschaden zu.

{spell}Frostatem{/spell} (Frost Breath)
Fügt jedem Ziel in Sapphirons Sichtfeld 112500 - 187500 Frostschaden zu.

{spell}Frostaura{/spell} (Frost Aura)
Verursacht pro Sekunde 1.600 Frostschaden.

{spell}Schwanzfeger{/spell} (Tail Sweep)
Fügt Feinden in einem kegelförmigen Bereich hinter dem Zaubernden 1.500 bis 2.500 Schaden zu und stößt sie zurück.

{spell}Spalten{/spell} (Cleave)
Fügt einem Feind und seinem nächsten Verbündeten normalen Schaden plus 50 zu, wirkt auf bis zu 10 Ziele.

{spell}Eissturm{/spell}
Diese fegen zufällig durch den Raum und treffen Spieler mit 4800-6000 Frostschaden.

{spell}Lebensentzug{/spell}
Fluch. Kann entfernt werden. Entzieht ca 3.000 Leben dem Spieler und Heilt Sapphiron um 6.000. Auf 5 Spieler gleichzeitig gewirkt.

{tactic}Taktik
--------{/tactic}

{phase}Phase 1 - Positionierung{/phase}
Saphirons Spalten und Schwanzfeger machen einen Standort vor oder hinter dem Frostwyrm unmöglich. Stattdessen sollte sich die Gruppe eine der Flanken aussuchen. Eine Aufteilung auf beide Seiten müssen die Nahkämpfer absprechen und direkt aus dem Eissturm radius heraus laufen.

{phase}Phase 1 -Kampfverlauf{/phase}
Während der ersten 47 Sekunden und später immer für 67 Sekunden verweilt Sapphiron am Boden und führt seine normalen Attacken aus. In dieser Zeit liegt die höchste Priorität aller Spieler darin den Blizzards aus dem Weg zu gehen und dabei selbstverständlich immer noch Schaden anzurichten bzw. zu heilen.

In regelmäßigen Abständen werden in der Bodenphase immer wieder Spieler mit dem Lebenssauger infiziert. Durch welchen sich Saphiron wieder heilt. Dieser muss sofort von einem Druiden oder Magier entfernt werden.

{phase}Phase 2 - Positionierung{/phase}
Nach 47 Sekunden erhebt sich Saphiron zum ersten Mal in die Luft. Sobald dieses geschieht müssen alle Spieler versuchen zusammenlaufen. Zwei von ihnen werden kurz darauf in einen Eisblock verwandelt, der allen anderen Schutz bietet. Jeder Spieler muss also einen Eisblock zwischen sich und Saphiron bringen. Andernfalls stirbt er.

Nachdem Saphiron seinen Frostatem versprüht hat, setzt er erneut zur Landung an und alle Spieler müssen wieder ihrer Positionen der ersten Phase einnehmen. Der Wechsel setzt sich fort bis Sapphirons Gesundheit auf 10% sinkt. Ab diesem Moment verweilt er auf dem Boden.
]]

L["25-Kel'Thuzad"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Es sind drei Tanks erforderlich. Sieben bis acht Heiler können sich Problemlos um das Wohlergehen des Tanks und der Gruppe kümmern. Die verbleibenden Plätze können an Schadensverursacher vergeben werden. Diese Aufstellung geht jedoch davon aus, dass sich unter den Heilern und Schadensverursachern zwei Priester befinden. Da diese für das Fesseln der Wächter in Phase drei verantwortlich sind. Befindet sich nur einer oder gar kein Priester in der Schlachtgruppe, müsst ihr doch auf einen zweiten Tank zurückgreifen. Was den ohnehin schon langen Kampf weiter in die Länge zieht.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es wird nicht zwingend Frostwiderstand benötigt, ist aber empfehlenswert.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 14.660.000

{spell}Frotzblitz{/spell} (Frost Bolt)
Fügt einem Feind ca. 30.000 Frostschaden zu und verringert 4 Sekunden lang sein Bewegungstempo um 50%. 40 Meter Reichweite. 1,8 Sekunden Wirkungszeit. Muss unterbrochen werden.

{spell}Frostschlag{/spell} (Frost Blast)
7.500-8.000 Frostschaden auf die gesamte Gruppe. Kann widerstanden werden.

{spell}Schattenspalt / Explosion der Leere{/spell} (Shadow Fissure / Void Blast)
Verursacht nach Ablauf von 5 Sekunden bei allen Feinden im Schattenriss 62.000-120.000 Schattenschaden.

{spell}Detonierendes Mana{/spell}
Wird zufällig auf einen Spieler gewirkt. Nach 5 Sekunden explodiert der Spieler, verbrennt 2000 Mana und verusacht in 10m Umkreis an jedem freundlichen Spieler 18.000 Schaden, jedoch nicht sich selbst.

{spell}Ketten von Kel'Thuzad{/spell}
Übernimmt drei Spieler. Größe und Schaden um 200% erhöht, Heilung um 500%. Können durch jede Art kontrolliert werden.
Seit Patch 3.1 resettet dieser Zauber nicht mehr die Hassliste!

{add}Soldat der Eisigen Weiten{/add}
Trefferpunkte: 4.400

{spell}Dunkler Schlag{/spell} (Wail of Souls)
Fügt allen Gegnern 3.063 bis 3.937 Schattenschaden zu, wenn der Soldat den Schachtzug erreicht. Tötet den Soldaten.

{add}Seelenwirker{/add}
Trefferpunkte: 151.000

{spell}Schrei der Seelen{/spell}
Verursacht 6.300-8250 Schattenschaden und stößt 30m zurück. Kann auf drei Spieler gleichzeitig gewirkt werden. Wird nur auf das Ziel gewirkt wenn es das Ziel erreicht. Seelenwirker bewegen sich sehr langsam.

{add}Unaufhaltsame Monstrosität{/add}
Trefferpunkte: 208.000
Nahkampf: 3.795 - 6.562 alle 1,3 - 4,1 Sekunden

{spell}Tödliche Wunde{/spell} (Mortal Wound)
Verursacht 10% Waffenschaden und verringert 15 Sekunden lang die erhaltene Heilung um 10%.

{add}Wächter von Eiskrone{/add}
Trefferpunkte: 14.660.000
Nahkampf: 2.180 - 6.741 alle 1,8 bis 3,3 Sekunden

{spell}Blutzapfer{/spell} (Blood Tap)
Verursacht 200% Waffenschaden und erhöht den verursachten Schaden um 15%.

{tactic}Taktik
--------{/tactic}

Die Schlacht unterteilt sich in drei Phasen. In Phase eins verweilt Kel'Thuzad passiv an seinem Standort, während sich die Schlachtgruppe gegen die nahenden Skelette, Banshees und Monstrositäten erwehren muss. Nach ungefähr 3:40 Minuten greift Kel'Thuzad endlich selbst in den Kampf ein und die Monsterwellen versiegen. Bei letztlich 40% von Kel'Thuzads Gesundheit wird der Kampf erneut um zusätzliche Mobs erweitert. Zwei Wächter der Eiskrone erscheinen auf der Bildfläche und müssen zusätzlich beschäftigt werden.

{phase}Phase 1{/phase}
Bezieht im zentralen Kreis der Halle Stellung und verteidigt euch gegen die Gegner, die im Laufe der folgenden dreieinhalb Minuten auf euch zu kommen. Soldaten/Skelette und Seelenwirker/Banshees sollten dabei von den Fernkämpfern niedergestreckt werden. Während die Monstrositäten von einem Tank gebunden und von den Nahkämpfern zerschnitzelt werden. Priorität liegt für die Fernkämpf klar auf den Banshees. 

{phase}Phase 2{/phase}
Kel'Thuzad selbst wird aktiv und muss umgehend vom Main Tank gebunden werden. Nachdem die letzten Monstrositäten etc. vernichtet wurden, muss die Gruppe ausschwärmen und einen kleinen Abstand zwischeneinander bringen. Diese Vorsichtsmaßnahme soll verhindern, dass mehrere Spieler von den Schattenspalten (rot leuchtende Kreise) getroffen werden.

Im Verlauf des Kampfes wird immer wieder ein Spieler von Kel'Thuzads Frostschlag getroffen. In diesem Eisblock verliert er einmal ihre gesamte Gesundheit, weshalb die Heiler schnell reagieren müssen. Davon abgesehen beharkt Kel'Thuzad lediglich den Tank mit Frostblitzen, die unterbrochen werden müssen. Den Frostblitzen auf den Schlachtzug kann widerstanden werden, der Schaden muss jedoch hochgeheilt werden.
Wenn Spieler von Kel'Thuzad übernommen werden, müssen diese sofort kontrolliert werden, durch verbannen(Bäume), Schaf, Eiskältefalle, usw. Damit diese keine Heilung wirken können und keinen Spieler töten.

{phase}Phase 3{/phase}
Bei 45% kommt erneut Leben in den Kampf. Vier Wächter von Eiskrone - wie Anub'Rhekan aussehende Spinnen - spawnen. Durch ihre 14 Millionen Trefferpunkte können sie kaum zwischendurch getötet werden. Deshalb müssen sie bis zum Ende des Kampfes beschäftigt werden. Diese müssen von den beiden Tanks getankt werden, damit diese nicht den Raid zerstückeln. Da sie mit der Zeit immer mehr Schaden anrichten, benötigen die Tanks immer mehr Heilung, deshalb muss Kel'Thuzad so schnell wie möglich sterben.
]]

L["10-Anub'Rekhan"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert mindestens einen Tank für Anub'Rekhan selbst. Die meisten Begegnungen in Naxxramas erfordern ohnehin einen zweiten Tank, der auch in diesem Kampf sehr geeignet ist und sich um die Gruftwachen kümmern sollte. Darüber hinaus werden mindestens zwei Heiler benötigt - einer für den Anub'Rekan Tank und ein zweiter für die Gruppe und den Gruftwachen-Tank. Zu Beginn sind drei Heilern in der gesamten Instanz zu empfehlen.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Im Gegensatz zu der früheren 40-Mann-Version wurde der Säurespucke-Angriff der Gruftwachen sehr stark abgeschwächt. Es ist daher nicht mehr nötig, dass der Tank Naturwiderstandsausrüstung trägt.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 2.230.000
Nahkampf: 5.152 - 15.404 bis zu alle 0,7 Sekunden

{spell}Heuschreckenschwarm{/spell} (Locust Swarm)
Anub'Rekan verbreitet einen Heuschreckenschwarm. Verlangsamt sein Bewegungstempo um 40% und verursacht bei allen nahen Feinden alle 2 Sekunden 1.313 bis 1.687 Naturschaden. Nahe Feinde können weder angreifen noch Zauber wirken.

{spell}Durchbohren{/spell} (Impale)
Stacheln bohren sich durch den Boden und schießen in die Höhe, fügen 4.813 bis 6.187 Körperschaden zu und schleudern feindliche Ziele in der Sichtline des Zaubers durch die Luft. 45 Meter Reichweite. 3 Sekunden Abklingzeit.

{add}Leichenskarabäus{/add}
Nahkampf: 76 - 491 bis zu alle 0,6 Sekunden

{add}Gruftwache{/add}
Nahkampf: 900 - 3.000 bis zu alle 0,4 Sekunden

{spell}Raserei{/spell} (Frenzy)
Erhöht 2 Minuten lang das Angriffstempo des Zaubernden um 60% und den von ihm zugefügten körperlichen Schaden um 50%.

{spell}Säurespucke{/spell} (Acid Spit)
Fügt 10 Sekunden lang einem Feind alle 2 Sekunden 500 Naturschaden zu. 40 Meter Reichweite

{spell}Spalten{/spell} (Cleave)
Fügt einem Gegner und dessen nächsten Verbündeten 110% des normalen Nahkampfschadens (1.000 bis 3.000) zu. Wirkt auf bis zu 3 Ziele.

{tactic}Taktik
--------{/tactic}

{pos}Positionierung{/pos}
Der Kampf wird vom Tank selbst eröffnet, welcher direkt zu Anub'Rekhans Startpunkt durchläuft und ihn dort bis zum ersten Heuschreckenschwarm hält. Die Gruppe folgt ihm bis zum Zentrum des Raumes und verteilt sich im inneren Kreis, sodass nicht alle auf einmal vom Durchbohren getroffen werden können. Der zweite Tank hält sich bereit die kurz darauf und im Kampfverlauf immer wieder am nördlichen Tor erscheinende Gruftwache aufzulesen und an die linke (westliche) Seite des Raumes zu ziehen.

{fight}Kampfverlauf{/fight}
Die Schadensverursacher kümmern sich von Anfang an um Anub'Rekhan. Sobald eine Gruftwache erscheint und sie vom zweiten Tank eingesammelt wurde, müssen sie darauf umschwenken. Falls kein echter Tank für die Gruftwache zur Verfügung steht, muss versucht werden die Gruftwache während ihrer Laufzeit betäubt zu halten. Kurz nach dem Tod der ersten Gruftwache setzt der Heuschreckenschwarm ein.

Das immer noch kniffligste Manöver des Kampfes erzeugt Anub'Rekhans Heuschreckenschwarm. Dieser verhindert zum einen jegliche Angriffe und zum zweiten die Bewegungsgeschwindigkeit des Opfers. Der Aura-Effekt hat eine Reichweite von ungefähr 15 Metern. Sobald Anub'Rekhan beginnt den Heuschreckenschwarm zu wirken - die dreisekündige Zauberzeit sollte der Tank an Hand des Zauberbalkens steht's im Auge halten - muss der Tank Abstand zwischen sich und die Spinne bringen und diese entlang des Säureflusses am Rand im Bogen zur anderen Seite des Raumes ziehen. Selbstverständlich muss er dafür die Seite benutzen, auf der nicht die Gruftwache bekämpft wird! Damit dieses Manöver gelingt, sollte sich der Tank sich bereits vor dem Einsetzen des Angriffs in Position bringen, um sich so nur noch umdrehen und loslaufen zu müssen. Ein Fernkämpfer kann ihn unterstützen indem er sich ca. 20m am rechten Rand aufhält und für ein Einschreiten zur Verfügung steht. Der Fernkämpfer muss jedoch schleunigst das Weite suchen, wenn der Tank Einschreiten gewirkt hat.

Anub'Rekhans Bewegungsgeschwindigkeit ist während der Dauer des Heuschreckenschwarms reduziert, daher ist ein Jäger nicht zwingend erforderlich. Dennoch ist es vorteilhaft wenn ein Jäger anwesend ist und mit aktiviertem Aspekt des Rudels ungefähr zehn Meter vor dem Tank her läuft.

Im Verlauf des Kampfes - meist nach dem Tod einer Gruftwache und immer beim Tod eines Spielers - erscheinen öfters ungefähr zehn Leichenskarabäen. Diese kleinen Käfer richten zwar nur sehr geringen Schaden an, erzeugen durch ihre Angriffe aber Zauberzeitrückschläge bei Heilern etc. Deshalb müssen sie sofort nach ihrem Erscheinen von den Flächenzauberfähigen Klassen vernichtet werden. Ideal sind hierfür Magier geeignet, welche die Leichenskarabäen schon vor dem eigentlichen Bombardement mit einer Frostnova fernhalten können. Ist dieses geschehen können ein oder zwei dafür abgestellte Spieler, die Käfer zerbomben (Arkane Explosion - Magier, Feuerregen - Hexenmeister, Gedankenexplosion - Schattenpriester, etc.). Um die Leichenskarabäen besser sichtbar zu machen empfiehlt es sich für jeden Spieler mit der "V" Taste die Lebensanzeige über den Gegnern zu aktivieren.

Über die gesamte Kampfzeit hinweg wirkt Anub'Rekhan immer wieder sein Durchbohren auf einen zufälligen Spieler. Unter diesem schießen dann wie bei Anub'Arak Stacheln aus dem Boden und schleudern ihn in die Luft. Durch etwas Abstand zwischen den einzelnen Spielern wird verhindert, dass benachbarte Spieler mit in die Luft fliegen. Schadensverursacher, die den Zauberbalken Anub'Rekhans im Auge behalten, können außerdem versuchen dem Angriff auszuweichen. Durch den Flug nehmen Spieler zusätzlich Fallschaden. Dieser kann von einigen Klassen durch Fähigkeiten (Langsamer Fall - Magier, Levitieren - Priester, etc.) verhindert werden. Da es sich beim Durchbohren um den einzigen direkt gegen die Gruppe gerichteten Angriff handelt, sollte es kein Problem für zwei Heiler sein die Opfer zwischendurch mit einer kleinen Heilung und/oder einem HoT zu versehen.

]]

L["10-Grand Widow Faerlina"] =  [[
{group}Gruppenzusammenstellung
----------------------------------{/group}
Für den Kampf werden zwei Tanks benötigt. Einer tankt die Wittwe selbst, der andre tankt die Jünger. Da der Schaden sich in Grenzen hält, sollten zwei Heiler ausreichen, wovon einer Gruppenheilungen wirken können muss. 

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Feuerschutzkleidung für Tanks oder andere Spieler ist nicht erforderlich und zögert den Kampf nur unnötig in die Länge. Zur eigenen Sicherheit können Naturschutz-Tränke gegen die Giftblitzsalve mitgenommen werden. Auf Grund des verringerten Gebrauchs von Tränken pro Kampf ist aber nur in Ausnahmesituationen zu ihrer Anwendung zu raten.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 2.200.000
Nahkampf: 5.521 - 14.829

{spell}Feuerregen{/spell} (Rain of Fire)
Lässt einen Schmelzregen niedergehen, der alle Feinde in einem ausgewählten Gebiet verbrennt und ihnen 6 Sekunden lang alle 2 Sekunden 2.313 bis 2.687 Feurschaden zufügt.

{spell}Giftblitzsalve{/spell} (Poison Bolt Volley)
Schießt Gift auf den Feind, verursacht 2.625 bis 3.375 Naturschaden und im Verlauf von 8 Sekund alle 2. Sekunden zusätzlichen Schaden.

{spell}Raserei{/spell} (Frenzy)
Erhöht das Angriffstempo des Zaubernden um 50% und den von ihm zugefügten körperlichen Schaden um 250. Hält 30 Minuten lang an.

{add}Jünger von Naxxramas{/add}
Trefferpunkte: 83.000
Nahkampf: 964 - 1.317 bis zu alle 2,2 Sekunden

{spell}Feuerball{/spell} (Fireball)
Verursacht bei einem Feind 2.025 bis 2.475 Feuerschaden. 45 Meter Reichweite. Wirken in 2,5 Sekunden

{spell}Umarmung der Witwe{/spell} (Widow's Embrace)
Verhindert und entfernt Raserei. Verhindert 30 Sekunden lang Naturzauber. Verringert das Zaubertempo um 25%.

{tactic}Taktik
--------{/tactic}

In der Schlacht gegen Großwitwe Faerlina müsst ihr ähnlich wie bei Azgalor (Hyjalgipfel) oder dem Konzil der Illidari (Schwarzer Tempel) dauerhaft einem Feuerregen ausweichen. Weit gefächert sollte daher die Aufstellung der Schlachtgruppe sein. Dabei sollte darauf geachtet werden, dass die Tanks abseits der Gruppe stehen und so nicht jeden Positionswechsel mitmachen müssen. Einer der beiden Tanks muss sich hierbei um die vier Jünger Kümmern (Immun gegen Verwandlungen), die mit Feuerbällen um sich schießen. Während der zweite Großwitwe Faerlina selbst an sich bindet. Auf die Jünger selbst wird zunächst kein Schaden gemacht.

Im Verlauf des Kampfes müsst ihr auf drei Dinge reagieren:

1. Feuerregen
Der erwähnte Feuerregen setzt ungefähr alle zehn Sekunden über einem zufällig gewählten Spieler ein. Er richtet zwar nur leichten Schaden (~ 1.800 Feuerschaden pro Tick) an, dennoch sollte niemand darin stehenbleiben. Falls die Heiler mit dem Auffrischen der Gesundheit nicht nachkommen, ist selbstständiges Verbinden angesagt.

2. Giftblitzsalve
Immer drei Spieler sind von der recht selten einsetzenden Giftblizsalve betroffen und müssen umgehend geheilt und vom Gift befreit werden. Das Giftreinigungs-Totem eines Schamanen oder Vergiftung aufheben eines Druiden sollte hier zum Einsatz kommen.

3. Raserei
Ungefähr alle 60 Sekunden verfällt Großwitwe Faerlina in Raserei. Was den Schaden auf den Tanks deutlich steigert. Die Heiler müssen ihre Heilungen entsprechend darauf einstellen, während der Tank den zuvor vorbereiteten Jünger (am besten ein Zeichen auf den Jünger machen) in Großwitwe Faerlinas Nähe bringt, wo er von den Schadensverursachern zerfeuert wird. Sein Tod entfernt Faerlinas Raserei und der Kampf verläuft normal weiter.

Befolgt ihr diese drei Punkte, sollte Großwitwe Faerlina nach drei bis vier Minuten Kampf tot sein.
]]

L["10-Maexxna"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Es wird jediglich ein Tank für Maexxna benötigt, ein zweiter Tank kann sich um die spawnenden Spinnen oder um die eingesponnenen Mitspieler kümmern.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es sind keine besonderen Buffs etc. nötig.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 2.510.000
Nahkampf: 4.592 alle 0,5 - 4,4 Sekunden

{spell}Gespinsthülle{/spell} (Web Wrap)
Ein Netz umschlingt das Ziel fest, betäubt es und fügt ihrm alle 2 Sekunden 2.475 bis 3.025 Naturschaden zu bis das Netz zerstört wird.

{spell}Gespinstschauer{/spell} (Web Spray)
Netze umspinnen alle nahen Feinde, betäuben sie 4 Sekunden lang und verursachen 1.750 bis 2.250 Naturschaden. Unbegrenzte Reichweite

{spell}Giftschock{/spell} (Poison Shock)
Fügt Feinden vor dem Zaubernden 3.500 bis 4.500 Naturschaden zu. 15 Meter Reichweite

{spell}Nekrotisches Gift{/spell} (Necrotic Poison)
Belegt das Ziel (Tank) mit einem Buff, der alle Heileffekte für 30 Sekunden um 75% verringert.

{spell}Raserei{/spell} (Frenzy)
Erhöht 10 Minuten lang das Angriffstempo des Zaubernden um 50% und den von ihm zugefügten körperlichen Schaden um 50%.

{add}Maexxnaspinnling{/add}
Trefferpunkte: ca 5.000
Nahkampf: 69 - 241 alle 0,4 - 2,7 Sekunden

{spell}Nekrotisches Gift{/spell} (Necrotic Poison)
Belegt das Ziel mit einem Buff, der alle Heileffekte für 30 Sekunden um 75% verringert.

{tactic}Taktik
--------{/tactic}

{pos}Positionierung{/pos}
Eröffnet wird der Kampf vom Tank, welcher Maexxna relativ mittig im Spinnenwebenüberzogenen Raum positioniert. Wichtig ist dabei, dass Maexxna mit dem Rücken zur Gruppe zeigt, die kurz hinter dem Tank folgt, damit der Giftschock nur den Tank erfasst. Die Gruppe selbst stellt sich so hinter Maexxna im Halbkreis auf, dass die Schadensverursacher schnell die Nestwand erreichen können. Die Klassen mit Flächenzaubern aber auf alle Fälle noch Maexxna in Reichweite ihrer Blizzards, Gedankenexplosion, etc. haben.

{fight}Kampfverlauf{/fight}
Im Verlauf der Schlacht muss die Gruppe drei Probleme bewältigen:

1. Gespinsthülle
Bei diesem Angriff wird ein zufällig ausgewählter Spieler zurück an die Wand geschleudert, dort betäubt in ein Kokon gehüllt und erleidet dauerhaft leichten Schaden. Einer der Heiler sollte dem Opfer sofort einen Hot (Druiden HoTs sind hier am effektivsten) mitgeben und eventuell eine normale Heilung wirken, falls das Opfer nicht schnell genug frei kommt. Der dem Kokon naheste Schadensverursacher muss auf das Opfer umschwenken und den Kokon so schnell wie möglich zerstören.

2. Maexxnaspinnlinge
In regelmäßigen Abständen - ungefähr alle 30 Sekunden - erscheinen in Maexxnas Nähe drei Maexxnaspinnlinge, die von den Schadensverursachern mit Flächenzaubern vernichtet werden sollten. Ideal ist hier die Frostnova (Magier) gefolgt von Saat der Verderbnis (Hexenmeister), Gedankenexplosion (Schattenpriester) oder Arkanen Explosionen (Magier). Die Maexxnaspinnlinge richten allerdings nur sehr leichten Schaden an. Weshalb geübte Spieler auch auf die Frostnova verzichten können.

3. Gespinstschauer
Der Knackpunkt des Kampfes besteht im Gespinstschauer, welcher alle Spieler für vier Sekunden in Kokons hüllt und somit Handlungsunfähig macht. Kurz bevor die Abklingzeit des Gespinstschauers abgelaufen ist, müssen deshalb alle Heiler Hots auf den Tank setzen und ein Spieler Gegenmaßnahmen für das Nekrotische Gift treffen. Das kann der "Vergiftung aufheben" Zauber eines Druiden sein oder das Giftreinigungstotem eines Schamanen. Nach Ablauf der vier Sekunden müssen die Heiler augenblicklich mit Spontan- oder Blitzheilungen den Tank hochziehen.

Werden diese Taktiken beherzigt, solltet ihr euch Problemlos der 30% Marke nähern können. Kurz davor (bei ca. 32%) muss der Schaden gestoppt werden, bis der nächste Gespinstschauer einsetzt. Sobald er vorbei ist, müssen alle Spieler sämtliche nützlichen Spezialfähigkeiten zünden und Maexxna in Windeseile töten. Denn ab 30% verfällt Maexxna in Raserei und richtet damit ungefähr doppelt so viel Schaden an. Besonders Heikel wird in dieser Phase der Gespinstschauer, welcher zumindest ein Mal einsetzen wird. Kurz davor muss der Tank sein Lebensverlängernden Fähigkeiten (z.B. Schildwall beim Krieger) zünden.
]]
L["10-Patchwerk"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert zwingend zwei Tanks und mindestens zwei Heiler. Je nach Ausrüstung muss auf einen dritten Heiler zurückgegriffen werden.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Besonders der Main Tank sollte für diesen Kampf sehr gut ausgerüstet sein. Damit sind mindestens Sonnenbrunnplateau oder blaue Ausrüstungsgegenständen aus den Stufe 80 Instanzen gemeint. Heroischer bzw. Beute aus Naxxramas selbst ist jedoch deutlich empfehlenswerter! Eisenschildtränke für die Tanks sind hier ebenso anzuraten wie Heilungs- und Schadensverstärkende Buffs für Heiler und Schadensverursacher.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 4.300.000
Nahkampf: 3.600 - 12.000 bis zu alle 0,4 Sekunden

{spell}Berserker{/spell} (Berserk)
Wirkt nach 6 Minuten. Erhöht das Angriffstempo des Zaubernden um 150% und jedlichen von ihm zugefügten Schaden um 1000%.

{spell}Hasserfüllter Stoß{/spell} (Hateful Strike)
Fügt einem bedrohlichen Ziel mit der höchsten Gesundheit innerhalb der Nahkampfreichweite 9.975 bis 17.025 Schaden zu.

{spell}Raserei{/spell} (Frenzy)
Wirkt ab 5% HP. Erhöht das Angriffstempo des Zaubernden im 40% und den von ihm zugefügten körperlichen Schaden um 25%.

{tactic}Taktik
--------{/tactic}

Es ist keine besondere Aufstellung für den Kampf erforderlich. Flickwerk verfügt über keinerlei Flächenangriffe oder Spezialfähigkeiten, die in die Gruppe gehen. Wenn ihr erwartet den geforderten Schadenswert nicht zu erreichen oder Flickwerk über den Tod des Tanks hinweg weiter bekämpfen zu müssen, könnt ihr euch in der Halle verteilen. Andernfalls reicht ein einziger Gruppenstandort aus. Der Kampf wird wie üblich vom Tank eröffnet, welcher Flickwerk entgegen läuft (ohne in den Säurefluss zu geraten) und durch den hohen eingehenden Schaden keinerlei Aggro-Probleme haben sollte.

Flickwerks Schaden verteilt sich auf den Main Tank und einen weiteren Spieler, der die Hasserfüllten Stöße aufsaugt. Diese treffen, wie schon bei Gruul oder Supremus, immer den Spieler mit der meisten Gesundheit in Nahkampfreichweite, bei dem es sich auf Grund der Schadenshöhe ebenfalls um eine Tank-Klasse handeln sollte. Der größte Gesamtschaden wendet sich jedoch gegen den Main Tank, auf den sich zumindest anderthalb Heiler kümmern sollten. Wie schon bei Brutallus sind Rüstungsverbessernde Heiler-Talente wie Inspiration (Priester) oder Heilung der Ahnen (Schamanen) sehr zu empfehlen.

Im Gegensatz zu früher verfällt Flickwerk jetzt bereits nach sechs und nicht erst nach sieben Minuten in den Berserker-Zustand. Mit einer Tier-6 ausgestatteten Gruppe sollte er jedoch innerhalb von vier Minuten zu bezwingen sein. Für die letzten 5% verfällt Flickwerk weiterhin in Raserei. Was den Schaden auf den Tanks verstärkt. Für diese Zeitspanne sollte Fähigkeiten und Schmuckstücke mit längeren Abklingzeiten aufgespart werden. Den Kampfrausch solltet ihr auf Grund der längeren Dauer allerdings schon vorher zünden.
]]
L["10-Grobbulus"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Es werden zwei Tanks benötigt. Einer für Grobbulus selbst und ein weiterer für die Schleime. Die Heilerfront sollte ebenfalls mindestens von zweien abgedeckt sein, wobei hier ein dritter für die Gruppe durchaus lohnenswert sein kann.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Für die Schlacht sind keine besonderen Buffs erforderlich. Grobbulus ist einer der Bosse, die problemlos umgezergt werden können, wenn die Gruppe die grundlegende Strategie einhält.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 3.600.000
Nahkampf: 2.876 - 20.757 alle 1,8 - 7,1 Sekunden

{spell}Mutagene Injektion {/spell}(Mutating Injection)
Injiziert dem Ziel Mutagen, das nach 10 Sekunden eine Giftwolke erzeugt und im Umkreis von 10-15m 8.075 - 8.925 Naturschaden anrichtet. 50 Meter Reichweite. 

{spell}Giftwolke{/spell} (Poison Cloud)
Eine Giftwolke erscheint und wächst 1,25 Minuten lang im Zielgebiet.

{spell}Mutagene Explosion{/spell} (Mutagen Explosion)
8.000 - 10.000 Naturschaden. Wirkt jedes Mal, wenn Mutagene Injektion von einem Spieler ausläuft, entfernt wird oder ein Spieler mit dem Debuff stirbt.

{spell}Schleimnebel{/spell} (Slime Spray)
Schleim spritzt und verursacht bei allen Feinden vor Grobbulus 4.500 bis 5.500 Naturschaden. Feinde, die vom Schleimnebel getroffen wurden, beschwören einen verstrahlten Brühschleimer. 50 Meter Reichweite.

{spell}Berserker{/spell}
Nach 12 Minuten Kampf verfällt Grobbulus in Raserei und richtet 1.000% des normalen Schadens an.

{add}Verstrahlter Brühschleimer{/add}
Trefferpunkte: ca 83,000
Nahkampf: 1.450 - 3.000 alle 1,6 bis 5,1 Sekunden

{spell}Krankheitswolke{/spell} (Disease Cloud)
Fügt benachbarten Feinden 602 bis 698 Naturschaden zu.


{tactic}Taktik
--------{/tactic}

{pos}Positionierung{/pos}
Die richtige Aufstellung und Bewegungsabläufe während des Kampfes sind das wichtigste Element. Der Tank muss Grobbulus immer in der Nähe der äußeren Wand halten und ihn im Uhrzeigersinn an dieser entlang ziehen, wann immer eine Giftwolke unter Grobbulus bzw. ihm selbst entsteht. Am besten blickt Grobbulus in Richtung Wand. Auf einem Abstand von 20 - 30 Meter im inneren Teil der Halle folgt die Gruppe ebenfalls im Uhrzeigersinn den Schritten des Main Tanks.

{fight}Kampfverlauf{/fight}
Über den gesamten Kampf hinweg pickt Grobbulus immer wieder zufällig einen Spieler aus, den er mit seiner Mutagene Injektion belegt. Diese Krankheit sorgt dafür, dass unter dem Spieler eine Giftwolke entsteht, die sich im Laufe der Zeit ausbreitet. Die Giftwolke entsteht in dem Augenblick, in dem die Krankheit endet (nach 10 Sekunden) oder sie aufgehoben wird. Sie darf daher niemals durch einen Paladin, Priester etc. entfernt werden! Stattdessen muss der betroffene Spieler aus der Gruppe laufen und sich einen Punkt suchen, an dem die Krankheit auslaufen und die Giftwolke ohne Probleme für die Gruppe und den Tank entstehen kann. Hier empfiehlt sich ein Ort, der entgegen dem Uhrzeigersinn liegt und an dem wenige Sekunden später ohnehin eine vorhandene Giftwolke hin wachsen würde.

Grobbulus Schleimbombarement erschafft immer wieder neue Verstrahlte Brühschleimer, die vom zweiten Tank an eine abgelegene Position gezogen und dort von den Fernämpfern zerstückelt werden sollten. Reicht der Schaden auf diesen nicht aus, müssen die Nahkämpfer ebenfalls bei den Brühschleimern mithelfen.

Stehen drei Heiler zur Verfügung, muss sich je einer um einen der beiden Tanks und der dritte um die Gruppe kümmern. Mit einem Heiler weniger muss sich der Schleim-Tank-Heiler ebenfalls der Gruppe zuwenden.

Ab ca. 35% wirkt Grobbulus die Mutagene Injektion derart häufig, dass 2-3 Spieler gleichzeitig laufen müssen. Ab dieser Phase wird der Raum an 3 Punkten gleichzeitig mit Giftwolken gefüllt, da sich die Spieler nicht auf 20m nähern dürfen, da in diesem Umkreis jeder spieler die Mutagene Explosion abbekommt, die meist tödlich ist, da man die eigene niemals verhindern kann.
]]
L["10-Gluth"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der gegen Tanks gerichtete Tödliche Wunde Debuff macht einen stetigen Wechsel von zwei Tanks erforderlich. Ebenso solltet ihr mindestens zwei Heiler im Gepäck haben. Darüber hinaus erleichtert ein Jäger den Kampf sehr stark.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine besonderen Buffs etc. benötigt.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 2.770.000
Nahkampf: 3598 - 11758

{spell}Dezimieren{/spell} (Decimate)
Reduziert die derzeitige Gesundheit aller in der Nähe befindlichen Feinde auf 5% ihrer maximalen Gesundheit. Unbegrenzte Reichweite.

{spell}Tödliche Wunde{/spell} (Mortal Wound)
Ein kräftiger Schlag trifft das Ziel und verringert die Wirksamkeit von Heileffekten um 10%.

{spell}Wutanfall{/spell} (Enrage)
Verringert die Zeit zwischen Euren Angriffen 8 Sekunden lang um 25%. Entfernbar durch Jäger oder Schurken.

{add}Zombiefraß{/add}
Trefferpunkte: 500.000
Nahkampf: 381 - 4.705 alle 2,7 - 10,6 Sekunden

{spell}Infizierte Wunde{/spell} (Infected Wound)
Erhöht den erlittenen körperlichen Schaden eines Gegners 1 Minute lang um 100.

{tactic}Taktik
--------{/tactic}

Die Eröffnung des Kampf beginnt auf dem Rohr hoch über dem ersten Raum des Konstruktviertels. Durch das schleimbedeckte Rohr stürmen die Tanks dicht gefolgt von der restlichen Gruppe in Gluth Spielzimmer. Die giftigen Dämpfe des Rohres verursachen beim Einmarsch leichten Schaden, auf den aber nicht sofort reagiert werden muss. Wichtig ist lediglich, dass der erste Tank bei seinem Sprung runter zu Gluth mit HoT, Gebet der Besserung etc. versorgt ist, um die ersten Sekunden zu überleben.

{pos}Positionierung{/pos}
Die Tanks müssen Gluth ans gegenüberliegende Ende des Raumes zur Ausgangspforte ziehen und dort halten. Die Gruppe stellt sich mit etwas Abstand hinter Gluth auf. Während ein ausgewählter Spieler - sehr gut sind hierzu Jäger geeignet - im hinteren Teil des Raumes auf die entstehenden Zombies wartet und dort Kreisförmig durch den Raum lockt. Je nach Heilaggro müssen dafür zwei Fernkämpfer eingeteilt werden.

{fight}Kampfverlauf{/fight}
Gluth belegt den Tank regelmäßig mit seinem Tödliche Wunde Debuff. Spätestens wenn der Stapel 5 erreicht und die Heilung somit um 50% reduziert ist, sollte der zweite Tank Gluth spotten. Falls die Ausrüstung des zweiten Tanks nicht so ausgewogen ist, kann, sobald der Debuff ausgelaufen ist, wenige Sekunden später ein erneuter Wechsel stattfinden. Von Zeit zu Zeit verfällt Gluth für acht Sekunden in Raserei. In dieser Zeit sollte der Tödliche Wunde Debuff möglichst gering sein. Ist er das nicht, muss gespotetet werden. Steht ein Jäger zur Verfügung, kann er die Raserei mit seinem Einlullenden Schuss entfernen.

Der zweite Problemfaktor des Kampfes entsteht durch die auf den grünen Gittern entstehenden Zombies. Welche sich logischerweise als erstes den Heilern nähern. Diese Zombies müssen dauerhaft von einem oder zwei Spielern im hinteren Teil des Raumes - am besten im großen Bogen um die drei grünen Gitter - gelockt werden. Für diese Aufgabe sind ebenfalls sehr gut Jäger geeignet. Sie kann aber auch von jeder andern Klasse mit Spontanzaubern erfüllt werden. In jedem Fall sollten die Zombies von Verlangsamungs-Totems, Frostfallen o.ä. an ihrem Vormarsch gehindert werden.

Mit 500.000 Trefferpunkten haben die stetig spawnenden Zombies zu viel Gesundheit, um dauerhaft vernichtet zu werden. Sobald Gluth sein Dezimieren einsetzt, verringert sich die Gesundheit aller Gegner aber auf 5% und aller Spieler auf 10%. Im selben Moment wechseln die Zombies ihre Laufrichtung zu Gluth, wo sie von ihm verzehrt und zu seiner Gesundheit hinzugefügt werden. Daran müsst ihr sie selbstverständlich hindern und vorher töten.
]]
L["10-Thaddius"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Auf Grund der Aufteilung in zwei gleich starke Gruppen erfordert der Kampf zwei Heiler, zwei Tanks und sechs Schadensverursacher. Wobei auch drei Heiler möglich sind.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es sind keine speziellen Buffs nötig.

{abilities}Fähigkeiten
---------------{/abilities}
Trefferpunkte: 4.000.000
Nahkampf: 4.708 - 8.336

{spell}Kettenblitzschlag{/spell} (Chain Lightning)
Trifft 3 zufällige Spiler für 3.600 - 4.400 Naturschaden. ca alle 15 Sekunden.

{spell}Polaritätsveränderung{/spell} (Polarity Shift)
Belegt alle feindlichen Ziele mit einer Polarisierung. Spieler mit der gleichen Polarisierung erhöhen ihren Schaden um 10% pro Buffstapel. Spieler mit entgegengesetzter Polarisierung verursachen bei jedem Spieler 2.000 Naturschaden pro Sekunde. 30 Sekunden Abklingzeit. 2,7 Sekunden Wirkzeit.

{spell}Berserker{/spell}
Nach 6 Minuten Kampf gegen Thaddius erhöht sich der Schaden von Thaddius um 1.000%.

{add}Feugen{/add}:
Trefferpunkte: 836.700
Nahkampf: 2.147 - 4.084 alle 1,2 - 3,1 Sekunden

{spell}Statisches Feld{/spell} (Static Field)
Fügt allen gegnerischen Zielen in der Nähe 2.500 Naturschaden zu.

{spell}Magnetische Anziehung{/spell} (Magnetic Pull)
Zieht den Stalagg tank zu sich. Ca. alle 30 Sekunden angewendet. Tauscht die Aggro aus.

{add}Stalagg{/add}:
Trefferpunkte: 836.700
Nahkampf: 2038 - 3703

{spell}Kraftsog{/spell} (Power Surge)
Erhöht 10 Sekunden lang das Angriffstempo des Zaubernden um 100% und seinen verursachten Schaden um 25%.

{spell}Magnetische Anziehung{/spell} (Magnetic Pull)
Zieht den Feugen tank zu sich. Ca. alle 30 Sekunden angewendet. Tauscht die Aggro aus.

{tactic}Taktik
--------{/tactic}
Die Schlacht ist in zwei Phasen unterteilt. Phase eins beginnt damit, dass ihr Feugen und Stalagg auf ihren Plattformen vernichten müsst und in Phase zwei erwacht Thaddius selbst zum Leben und möchte von euch wieder zur Ruhe gebettet werden.

{phase}Phase 1{/phase}
Eure Schlachtgruppe muss sich in zwei 5-Mann-Gruppen auf die beiden Plattformen aufteilen. In jeder Gruppe sollte sich ein Tank für Feugen/Stalagg und mindestens ein Heiler befinden. Die Angriffe der beiden sind nicht gegen spezielle Klassenarten (Nah- oder Fernkämpfer) gerichtet. Ihr solltet bei der Aufteilung hingegen lediglich darauf achten, dass die Schadensverursacher beider Seiten gleich stark sind und das Duo ungefähr zeitgleich stirbt. Die Tanks stürmen als erste auf die Plattform und müssen Feugen und Stalagg dort ungefähr an der Stelle halten, an der sie im Ruhezustand verweilen. Andernfalls wird der gesamte Schlachtzug gegrillt. Davon abgesehen ist die Gruppenaufstellung relativ offen. Zu Gunsten von Kettenheilungen etc. empfiehlt sich jedoch ein möglichst geringer Abstand zwischen allen Spielern.

{phase}Phase 2{/phase}
Sobald Feugen und Stalagg das Zeitliche gesegnet haben, müssen alle Spieler schleunigst auf Thaddius Plattform rüber springen und in seine Nahkampfreichweite laufen. Die untere Plattform ist relativ weit von den oberen beiden entfernt, was den Sprung etwas schwierig gestaltet. Spieler, denen der Sprung nicht gelingt, werden die erste Polaritätsveränderung verpassen und dürfen sich daher ihren Mitspielern nicht mehr nähern.

Sobald Thaddius zum Leben erwacht muss sich ein Tank um ihn kümmern. Der zweite Tank kann von nun an ebenfalls Schaden machen. Nach wenigen Sekunden Kampf und später ungefähr alle 30 Sekunden wirkt Thaddius seine Polaritätsveränderung. Dieser Buff/Debuff hat die gleiche Funktionsweise wie der gleichnamige Effekt Mechanolord Kapazitus aus Mechanar. D.h. alle Spieler mit einer negativen (-) Ladung stellen sich auf einer Seite von Thaddius auf und alle mit einer positiven (+) auf der anderen Seite. Vom Augenblick der Polaritätsveränderung bis zum Einsetzen des Schadens vergehen einige Sekunden es ist daher problemlos möglich beim Wechsel durch Thaddius hindurch zu laufen. Habt ihr jedoch besonders träge Spieler, könnt ihr alternativ auch einen Wechsel im Uhrzeigersinn um Thaddius vornehmen.

Während der gesamten Zeit wird Thaddius neben seinen Hieben auf den Tank Kettenblitze auf eine der Seiten schicken. Diese müssen mit Kettenheilungen etc. gegengeheilt werden.
]]
L["10-Instructor Razuvious"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Die Begegnung mit Instukteur Razuvious erfordert theoretisch keinen einzigen Tank. Auch Heilungen sind hier relativ wenige von Nöten. Weshalb zwei Heiler vollkommen ausreichen. Packt also so viele Schadensverursacher ein wie es euch beliebt.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine Speziellen Buffs benötigt.

{abilities}Fähigkeiten
---------------{/abilities}
Trefferpunkte: 5.350.000
Nahkampf: 5.548 - 50.093 alle 2,0 - 4,8 Sekunden

{spell}Gezacktes Messer{/spell} (Jagged Knife)
Wirft einen Dolch auf einen Feind, verursacht 3.238 bis 3.762 körperlichen Schaden und 5 Sekunden lang jede Sekunde weitere 2.000 Schaden. 5 - 45 Meter Reichweite

{spell}Schlag des Ungleichgewichts{/spell} (Unbalancing Strike)
Verursacht 350% Waffenschaden und bringt das Ziel aus dem Gleichgewicht. Reduziert die Verteidigungsfertigkeit des Ziels 6 Sekunden lang um 100.

{spell}Unterbrechender Schrei{/spell} (Disrupting Shout)
Ein fürchterlicher Schrei, der bei allen Feinden 4.275 körperlichen Schaden verursacht.

{add}Reservist der Todesritter{/add}
Trefferpunkte: 480.000
Nahkampf: 781 - 6.843 alle 1,2 - 3,7 Sekunden

{spell}Blutstoß{/spell}
Sofortattacke, die den Waffenschaden des Ziels um 50% erhöht. Taste 4

{spell]Spott{/spell}
Spottet das Ziel, 20 Sekunden cooldown. Taste 5 

{spell}Knochenschild{/spell}
Reduziert den erlittenen Schaden für 20 Sekunden um 75%. 30 Sekunden cooldown. Taste 6

{tactic}Taktik
--------{/tactic}

Instukteur Razuvious wird nicht auf herkömmliche Weise getankt. Der Schaden, den er vor allem mit seinem Schlag des Ungleichgewichts auslöst, ist derart hoch, dass normale Tanks sofort zusammenbrechen würden. Stattdessen muss Instukteur Razuvious von den ebenfalls in der Trainingsarena anwesenden Reservisten getankt werden. In die Rolle der Kontrolleure schlüpfen deshalb die beiden sonst überflüssigen Tanks.

Wichtig beim Kontrollieren der Reservisten ist, dass die beiden Tanks zu unterschiedlichen Zeiten in den Kampf einsteigen. Denn die Dauer der Gedankenkontrolle ist immer gleich und es muss über den gesamten Kampf hinweg ein Reservist an Instukteur Razuvious stehen. Daher wartet der zweite Tank bei Kampfbeginn sechs oder sieben Sekunden bevor er ebenfalls von einem Reservisten Besitz ergreift.

Zum Fähigkeitenspektrum der Reservisten zählt u.a. ein Spott. Dieser muss immer dann zum Einsatz kommen, wenn
a) der tankende Reservist durch mehrere Schläge des Ungleichgewichts wenig Gesundheit hat.
b) die Gedankenkontrolle des anderen Reservisten dem Ende entgegen geht.

Heilung der beiden Reservisten ist notwendig. Die Heiler müssen sich hingegen auch auf die Gruppe konzentrieren. Denn bei den Nahkämpfern wird diese durch den Unterbrechenden Schrei reduziert und die Fernkämpfer werden Ziele des Gezackten Messers.

Damit die Reservisten oder Instukteur Razuvious beim Freikommen nicht direkt in der Gruppe stehen, sollten die Tanks Instukteur Razuvious mit seinen Begleitern in der Mitte der Arena halten.

]]
L["10-Gothik the Harvester"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Für den Kampf muss sich die Schlachtgruppe erneut in zwei Gruppen aufteilen, die unabhängig von einander agieren können. Aus diesem Grund benötigt ihr zwei Tanks, zwei Heiler und sechs Schadensverursacher. Priester (ob Heilig oder Schatten ist egal) sind für den Kampf außerdem sehr hilfreich. Da sie die zahlreichen Angreifer mit "Untote fesseln" in Schach halten können.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine speziellen Buffs benötigt.

{abilities}Fähigkeiten
---------------{/abilities}
Trefferpunkte: 800.000
Nahkampf: -

{spell}Seele einfangen{/spell} (Harvest Soul)
Verringert 1 Minute lang alle Werte um 10%. Bis zu 9-mal stapelbar. Alle 15 Sekunden gewirkt.

{spell}Schattenblitz{/spell} (Shadow Bolt)
Schleudert einen Blitz aus dunkler Magie auf einen Feind und verursacht 2880 - 3520 Schattenschaden.

Seite der Lebenden:

{add}Unerbittlicher Lehrling{/add}
Trefferpunkte: ~10,000
Nahkampf: 488 - 1.848 alle 1,8 bis 2,8 Sekunden

{spell}Todesseuche{/spell} (Death Plague)
Fügt einem Gegner 15 Sekunden lang alle 3 Sekunden 75 - 150 Naturschaden zu.

{add}Unerbittlicher Reiter{/add}
Trefferpunkte:
Nahkampf: 2.008 -5.494 alle 1,2 bis 5,6 Sekunden

{spell}Schattenblitzsalve{/spell} (Shadow Bolt Volley)
Schleudert Geschosse von dunkler Magie auf in der Nähe befindliche Feinde und verursacht 4.000 Schattenschaden. Wirken in 1,5 Sekunden.

{spell}Unheilige Aura{/spell} (Unholy Aura)
Lässt den Zaubernden alle 2 Sekunden bei allen nahen Feinden automatisch 350 Schattenschaden verursachen. Die Aura hält bis zu Abbruch an.

{add}Unerbittlicher Todesritter{/add}
Trefferpunkte: ~34,000
Nahkampf: 2.067 - 3.062

{spell}Schattenmal{/spell} (Shadow Mark)
In einem stählernen Wirbel greift Ihr Feinde in einem Umkreis von 8 Metern an und verursacht Waffenschaden bei jedem Feind.

Seite der Toten:

{add}Spektraler Lehrling{/add}
Trefferpunkte: 10.000
Nahkampf: 423 - 1.223 alle 1,2 - 3,8 Sekunden

{spell}Arkane Explosion{/spell} (Arcane Explosion)
Lässt eine Druckwelle aus Magie entstehen und fügt in der Nähe befindlichen Feinden 700 Arkanschaden zu.

{add}Spektraler Reiter{/add}
Trefferpunkte: 55.000
Nahkampf: 1.446 - 3.488 alle 1,9 bis 8,1 Sekunden

{spell}Unheilige Aura{/spell} (Unholy Aura)
Lässt den Zaubernden alle 2 Sekunden bei allen nahen Feinden automatisch 350 Schattenschaden verursachen. Die Aura hält bis Abbruch an.

{spell}Blutsauger{/spell} (Drain Life)
Entzieht einem Feind im Verlauf von 5 Sekunden insgesamt 6.000 Gesundheit und überträgt sie auf den Zaubernden. 20 Meter Reichweite.

{add}Spektrales Pferd{/add}
Trefferpunkte: ~16.000

{spell}Stampfen{/spell}
Erzeugt 2313 to 2687 Schaden in 10m Reichweite und reduziert das Bewegungstempo für 10 sekunden um 60%.

{add}Spektraler Todesritter{/add}
Trefferpunkte: 32.600
Nahkampf: 1.979 - 4.976 alle 1,2 bis 5,0 Sekunden

{spell}Wirbelwind{/spell} (Whirlwind)
Greift in der Nähe befindliche Feinde mit einem Wirbel aus Stahl an, der normalen Schaden verursacht.

{tactic}Taktik
--------{/tactic}

Wie ihr beim Einmarsch in die Halle sehen könnt, ist diese in zwei Hälften unterteilt, die mit einem Tor verbunden sind. Die Gruppe auf der Untoten Seite (die Seite mit den Knochenhaufen auf dem Boden) sollte etwas mehr Heilung und Schaden beinhalten. Dieses Tor schließt sich zu Beginn des Kampfes und öffnet sich erst wieder wenn Gothiks Gesundheit auf 30% sinkt. Der Kampf ist außerdem in zwei Phasen unterteilt. Phase hält 4:30 Minuten an und dreht sich ausnahmslos um die Bekämpfung der Trash-Mobs auf beiden Seiten. In Phase zwei greift Gothik dann letztlich selbst in den Kampf ein und springt ebenfalls zwischen der Seite der Lebenden und Toten hin und her. Im Verlauf der zweiten Phase reduziert Gothik die Attribute aller Spieler ca alle 15 Sekunden um 10%. Weshalb ihr seinen Tod relativ schnell herbeiführen solltet.

{phase}Phase 1{/phase}
Im Verlauf der ersten Phase erscheinen mit stetig zunehmender Geschwindigkeit und härte Gegner - zunächst nur einzelne Unerbittliche Lehrlinge, dann mehrere, anschließend Unerbittliche Lehrlinge und Todesritter usw. - auf den drei Plattformen der östlichen Wand. Diese müssen von der Gruppe auf der Seite der Lebenden getötet werden. Unerbittliche Lehrlinge können dabei einfach niedergestreckt werden, während Todesritter, Pferde und Reiter getankt oder vorübergehend gefesselt werden sollten.

Stirbt einer der Unerbittlichen Lehrlinge, Todesritter, etc., fliegt seine Seele hinüber zur Seite der Toten und kommt dort in einem der Knochenhaufen als Spektraler Lehrling, Todesritter usw. zu neuem Leben. Auch hier können die Spektralen Lehrlinge problemlos getötet werden, während der Tank die Todesritter, Pferde und Reiter zuvor an sich binden muss.

Auf der Seite der Lebenden kann eine Position in der Mitte vor den drei Plattformen gewählt werden. Die Gruppe auf der Seite der Toten sollte sich hingegen auf einen der Knochenhaufen in den Ecken - Beispielsweise der im Nordosten - zurückziehen. Wo sich der Tank vor dem Haufen in Richtung südlicher Wand aufbaut.

{phase}Phase 2{/phase}
Unabhängig davon wie viele Gegner noch leben, greift Gothik nach 4:30 Minuten selbst in den Kampf ein. Mit den Worten "Ich habe lange genug gewartet. Stellt euch dem Seelenjäger!" erscheint er in der Mitte der Seite der Lebenden und wechselt von da an alle 20 Sekunden durch Teleportation die Seiten. Erst wenn seine Gesundheit auf 30% gefallen ist, öffnet sich das Tor und beide Gruppen können gemeinsam gegen Gothik vorgehen.
]]
L["10-The Four Horsemen"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert zwei normale Tanks (Druiden, Krieger, Paladine oder Todesritter) und zwei Fernkämpfertanks (Hexenmeister, Magier, Jäger, etc.) für je einen der vier Reiter. Außerdem werden für diesen Kampf drei Heiler benötigt. Jeweils einer für die beiden Nahkampf-Tanks und ein dritter, der sich gleichzeitig und bei Fernkampf-Tanks kümmert. Die verbleibenden drei Plätze müssen Schadensverursacher sein.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es werden keine besonderen Buffs benötigt.

{abilities}Fähigkeiten
---------------{/abilities}

{add}Baron Todenschwur{/add}
Trefferpunkte: 780.900
Nahkampf: 3.040 - 4.998
Ecke: Norden

{spell}Mal von Totenschwur{/spell} (Mark of Rivendare)
Das erste Mal erzeugt keinen Schattenschaden, das zweite 500, das dritte 1.500, das vierte 4.000, das fünfte 12.500 usw. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Totenschwurs Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Korth'azz wirkt das Mal zusammen mit Totenschwur, aber häufiger wie Zeliek und Blaumeux.

{spell}Unheiliger Schatten{/spell} (Unholy Shadow)
Schattenenergien peitschen hervor, verursachen 2.260 bis 2.640 Schattenschaden und im Verlauf von 8 Sekunden jede Sekunde weitere 600 Schaden. 25 Meter Reichweite

{add}Lady Blaumeux{/add}
Trefferpunkte: 780.900
Nahkampf: -
Ecke: Süden

{spell}Mal von Blaumeux{/spell} (Mark of Blaumeux)
Das erste Mal erzeugt keinen Schattenschaden, das zweite 500, das dritte 1.500, das vierte 4.000, das fünfte 12.500 usw. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Blaumeux Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Blaumeux wirkt das Mal zusammen mit Zeliek.

{spell}Schattenblitz{/spell} (Shadow Bolt)
Schleudert einen Blitz aus dunkler Magie auf einen Feind und verursacht Schattenschaden. 55 Meter Reichweite. 1,8 Sekunden Wirkzeit

{spell}Zone der Leere{/spell} (Void Zone)
Beschwört eine "Zone der Leere", die bei allen Feinden, die sich in ihr befinden, 2.746 - 3.278 Schattenschaden verursacht. 45 Meter Reichweite

{add}Sir Zeliek{/add}
Trefferpunkte: 780.900
Nahkampf: -
Ecke: Westen

{spell}Heiliger Blitz{/spell} (Holy Bolt)
Schleudert einen Blitz aus Lichtmagie auf einen Gegner und fügt Heiligschaden zu. 55 Meter Reichweite. 1,8 Sekunden Wirkzeit

{spell}Heiliger Zorn{/spell} (Holy Wrath)
Schickt Blitze heiliger Macht in alle Richtungen, verursacht 900 bis 1.100 Heiligschaden bei Ziel und benachbarten feindlichen Zielen, erhöht sich mit jedem Sprung um 50%.

{spell}Mal von Zeliek{/spell} (Mark of Zeliek)
Das erste Mal erzeugt keinen Schattenschaden, das zweite 500, das dritte 1.500, das vierte 4.000, das fünfte 12.500 usw. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Zelieks Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Blaumeux wirkt das Mal zusammen mit Zeliek.

{add}Than Korth'azz{/add}
Trefferpunkte: 780.900
Nahkampf: 3425 - 4960 alle 0,5 - 3,2 Sekunden
Ecke: Osten

{spell}Mal von Korth'azz{/spell} (Mark of Korth'azz)
Der Schaden ist wie bei den anderen Malen. Alle 11,9 - 13,5 Sekunden. Hat 45m Reichweite. Wenn keiner in Korth'azz Reichweite steht, startet er einen AoE Effekt, der den Raid inherhalb von Sekunden auslöscht. Korth'azz wirkt das Mal zusammen mit Totenschwur, aber häufiger wie Zeliek und Blaumeux.

{spell}Meteor{/spell}
Fügt 13.775 bis 15.225 Feuerschaden zu. Der Schaden wird zwischen allen Feinden innerhalb von 8 Meter im den Einschlagskrater aufgeteilt. 20 Meter Reichweite. 1,35 Sekunden Wirkzeit

{tactic}Taktik
--------{/tactic}

Verglichen mit den ursprünglichen vier Reitern wurde der Aschenbringer, Hochlord Mograine, zwischenzeitlich durch Baron Todesschwur ersetzt. Das ändert den Kampf jedoch nur optisch. Strategisch wird euch in der 10-Mann-Version heute so einiges abgenommen. Die vier Reiter begeben sich zu Kampfbeginn nun automatisch in ihre Ecken - Baron Todenschwur in den Norden, Lady Blaumeux Süden, Sir Zeliek Westen und Than Korth'azz in den Osten - wo sie von den entsprechenden Tank erwartet werden sollten. Die Positionen können fasst alle Spieler bereits vor dem Kampf einnehmen, so lange sie nicht zu nah an das Podest laufen. Das ist sehr wichtig, da Lady Blaumeux und Sir Zeliek für die sofortige Auslöschung der Schlachtgruppe sorgen, wenn sich kein Spieler in ihrer Fernkampfreichweite befindet.

Jeder der vier Reiter hinterlässt bei den Spielern um sie herum ein Mal, welches unterschiedliche Schadensarten verabreicht, sich mit der Zeit stapelt und somit die Schadenintensität erhöht. Jedes der Male hält 24 Sekunden und wird alle 12 Sekunden erneuert. Alle Spieler - abgesehen von den Lady Blaumeux und Sir Zeliek Tanks - müssen dafür sorgen, dass ihre Male nach dem dritten Stapel auslaufen und sich nicht weiter erhöhen.

Aus diesem Grund muss ein ständiger Seitenwechsel stattfinden. Im hinteren Teil des Raumes, wo sich Lady Blaumeux und Sir Zeliek befinden, sollte zu Kampfbeginn neben den Tanks nur ein einziger Heiler sein. Dieser steht auf einer Seite des hinteren Hälfte des Podestes und heilt von da aus beide Fernkämpfer-Tanks. Diese müssen selbstverständlich mit dem Rücken in Richtung Podest stehen, sodass sie immer in Reichweite sind. Der Heiler wechselt immer ein paar Schritte auf die andere Seite, sobald der Stapel eines Mals drei erreicht hat. Steht er genau in der Mitte treffen ihn im Übrigen beide Male.

In der anderen Hälfte des Raumes, wo der Kampf zu Beginn tobt, nimmt der Wechsel hingegen größere Ausmaße an. Hier bleiben die gesamten Schadenverursacher auf einer der Seiten stehen und die Tanks tauschen Baron Todenschwur und Than Korth'azz durch einen Sprint in die Mitte und dort durch einen Spott bei jedem dritten Stapel aus. Für die Gruppen um die beiden Gegner ist wichtig, dass sie auf einem Haufen stehen, damit sich der Meteor von Than Korth'azz auf möglichst viele Spieler verteilt. Baron Todesschwurs Unheiliger Schatten hingegen kann ohnehin nicht durch Abstand umgangen werden, da das wiederum zu zusätzlichen Malen führen würde.

Der Gegnerwechsel durch die Tanks geht also so lange von statten, bis Baron Todesschwur und Than Korth'azz tot sind. Anschließend können diese Tanks, Heiler und Schadensverursacher gemeinsam auf die andere Hälfte zu Lady Blaumeux und Sir Zeliek wechseln. Hier bleiben die Reiter weiterhin stationär und die Gruppe muss somit selbstständig beim Erreichen des dritten Stapels zwischen Sir Zeliek und Lady Blaumeux herwechseln.

Auf beiden Seiten solltet ihr euch möglichst gut verteilen. Denn auf der Seite von Lady Blaumeux entstehen immer wieder Zonen der Leere, in denen keiner stehen bleiben sollte und erst recht nicht mehrere. Auf Sir Zelieks Seite greift der Heilige Zorn auf benachbarte Spieler über.

Durch den ständigen Zielwechsel ist außerdem gewährleistet, dass die Reiter einer Hälfte gleichmäßig sterben und keiner den Male länger als nötig ausgesetzt ist.
]]
L["10-Noth the Plaguebringer"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert erneut zwei Tanks und mindestens zwei Heiler. Unter den Schadensverursachern oder Heilern sollte sich außerdem ein Druide oder Magier befinden, damit der Fluch des Seuchenfürsten nicht zum Zorn wird. Für die Rolle des zweiten Tanks empfiehlt sich ein Paladin oder auch Todesritter. Alle anderen Klassen sind aber ebenso möglich.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es sind keine besonderen Buffs nötig.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 1.200.000
Nahkampf: 1896 - 6058 alle 2,2 Sekunden

{spell}Fluch des Seuchenfürsten{/spell} (Curse of the Plaguebringer)
Belegt drei Ziele mit dem "Fluch des Seuchenfürsten". Wenn das Ziel nicht vom Fluch gebannt wird, werden das Ziel und alle in der Nähe befindlichen Verbündeten in einem bestimmten Gebiet mit "Zorn des Seuchenfürsten" infiziert.

{spell}Zorn des Seuchenfürsten{/spell} (Wrath of the Plaguebringer)
Infiziert Verbündete in der Nähe und verursacht 3.700 bis 4.300 Schattenschaden sowie 10 Sekunden lang alle 2 Sekunden zusätzliche 1.313 bis 1.687 Schaden.

{spell}Verkrüppeln{/spell} (Cripple)
Erhöht die Zeit zwischen Angriffen eines Feindes um 100%, verringert sein Bewegungstempo um 50% und zusätzlich seine Stärke um 50%. Hält 15 Sekunden lang an.

{spell}Berserker{/spell}
Nach 3 Skelettphasen geht Noth in Berserker und macht nun 1000% mehr Schaden.

{add}Verseuchter Champion{/add}
Trefferpunkte: ~100.000
Nahkampf: 1.111 - 2.305 alle 1,2 - 5,7 Sekunden

{spell}Schattenschock{/spell} (Shadow Shock)
Peitscht sofort in der Nähe befindliche Feinde mit dunkler Magie und verursacht 2.313 bis 2.687 Schattenschaden.

{spell}Tödlicher Stoß{/spell} (Mortal Strike)
Verursacht 100% Waffenschaden und verwundet das Ziel, verringert außerdem die Wirksamkeit jeglicher Heilung 5 Sekunden lang um 50%.

{add}Verseuchter Krieger{/add}
Trefferpunkte: ~100.000
Nahkampf: 492 - 3.206 bis zu alle 1,3 Sekunden

{spell}Spalten{/spell} (Cleave)
Fügt einem Feind und seinem nächsten Verbündeten 110% des normalen Nahkampfschadens zu.

{add}Verseuchter Wächter{/add}
Trefferpunkte: ~87.000
Nahkampf: 667 - 1.279

{spell}Arkane Explosion{/spell} (Arcane Explosion)
Lässt eine Druckwelle aus Magie entstehen und fügt in der Nähe befindlichen Feinden 1.274 - 2.747 Arkanschaden zu.

{spell}Blinzeln{/spell} (Blink)
Teleportiert den Zaubernden 20 Meter nach vorn, es sie denn, etwas steht im Weg. Befreit den Zaubernden auch von jeglichen Banden.

{tactic}Taktik
--------{/tactic}

Wie schon früher ist der Kampf in zwei Phasen unterteilt. In Phase eins bekämpf ihr Noth und seine Wellen Verseuchter Krieger und in Phase zwei flüchtet der Seuchenfürst für eine Minute auf seinen Balkon, während ihr euch zwei Wellen aus Verseuchten Champions und Wächtern stellen müsst.

{pos}Positionierung{/pos}
Noth streift durch die Mitte des Raumes, wo er bei Eröffnung des Kampfes durch den Tank gehalten werden kann. Die Gruppe läuft an ihnen vorbei in Richtung des Balkons am gegenüberliegenden Ende des Raumes. Da es sich bei dieser um die einzige handelt, in der keine Skelette erscheinen. Der zweite Tank kann zunächst ebenfalls auf Noth eindreschen, bis dieser mit den Worten "Erhebt euch Soldaten! Erhebt euch und kämpft erneut!" die ersten beiden Verseuchten Krieger herbeiruft. Ab diesem Zeitpunkt sucht er sich einen zwischen Gruppe und Noth, an dem er die zur Gruppe laufenden Skelette aufliest und festhält.

{fight}Kampfverlauf{/fight}
Alle 30 Sekunden ruft Noth zwei weitere Verseuchte Soldaten herbei, die von dem zweiten Tank ebenfalls eingesammelt und gebunden werden können. Priester können ihn dabei kurzzeitig unterstützen, indem sie die Untoten fesseln. Die Gruppe konzentriert ihre Angriffe jedoch zunächst auf Noth und nicht die Soldaten. Der Schaden, den die Verseuchten Krieger anrichten, ist für Tanks verschwindet gering. Somit sollte es problemlos möglich sein drei oder vier Wellen also acht Soldaten gleichzeitig zu tanken.

Nach 110 Sekunden teleportiert sich der Seuchenfürst auf seinen Balkon und wird unangreifbar. Im selben Moment spawnt die erste von zwei Wellen bestehend aus drei Untoten (Verseuchte Champions und Wächter). Diese müssen die beiden Tanks ebenfalls an sich binden und zu den restlichen ziehen. Währenddessen können die Schadensverursacher entsprechend ihrer Fähigkeiten bereits damit beginnen die Verseuchten Soldaten einzeln oder auf einmal zu töten. Bei den Verseuchten Wächtern handelt es sich um magische begabte Mobs mit arkanen Explosionen. Diese sollten Tanks, Schamanen, Magier etc. versuchen zu kontern. 30 Sekunden darauf erscheint die zweite Welle bestehend aus insgesamt drei Verseuchten Wächter und Champions. Für deren Bekämpfung ihr nun weitere 30 Sekunden habt.

Anschließend greift Noth erneut in den Kampf ein und Phase eins beginnt von Vorne. Phase zwei setzt erneut nach 150 Sekunden ein.
]]
L["10-Heigan the Unclean"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Heigan tritt alleine gegen euch an, wodurch ein einziger Tank vollkommen ausreicht. Ein zweiter zieht den Kampf zwar etwas in die Länge schadet aber nicht wirklich. Zwei Heilern sollte es möglich sein den Schaden zu heilen. Wichtig ist hier nur, dass sich eine Klasse mit Krankheiten Aufheben Fähigkeit im Schlachtzug aufhält. Die restlichen Plätze können mit Schadensverursachern aufgefüllt werden.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Schattenpriesterin ist für diesen Kampf die Gedankenschinden Glyphe sehr zu empfehlen. Andernfalls wird das Anpassen der Reichweite für die Zauberunterbrechung durch Heigans ständigen Positionswechsel zu einem sehr lästigem Zusatzspiel.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 3.060.000
Nahkampf: 3.508 - 13.268 alle 0,4 - 51,9 Sekunden

{spell}Schwächefieber{/spell} (Decrepit Fever)
Fügt alle 3 Sekunden 1.500 Naturschaden zu und reduziert die maximale Gesundheit aller umgebenen Feinde für 21 Sekunden um 50%.

{spell}Seuchenwolke{/spell} (Plague Cloud)
Kanalisiert. 100 Meter Reichweite

{spell}Zauberunterbrechung{/spell} (Spell Disruption)
Trifft Gegner in der Nähe mit einem magiestörenden Effekt und verringert das Zaubertempo der Ziele um 300%.

{tactic}Taktik
--------{/tactic}

Der Kampf unterteilt sich in zwei unterschiedliche Phasen. In Phase 1 steht die Gruppe auf Heigans Podest und bekämpft ihn, während der Tank ihn im Lavabad auf und ab bewegt. Phase 2 dreht den Spieß um. Hier befindet sich Heigan wieder auf seinem Podest und die gesamte Schlachtgruppe muss in einem festen Rythmus durch die Lava tanzen.

{phase}Phase 1{/phase}
Der Tank holt Heigan von seiner Plattform und zieht ihn auf einen Abstand von ungefähr 20 Metern zur Plattform an die Startposition. Von hier aus müssen er und die Nahkämpfer immer wieder auf und ab die vier Positionen wechseln. Während Phase eins kommen die Lavawellen in einem zehn Sekunden Takt. D.h. für die Nahkämpfer alle zehn Sekunden Stellungswechsel oder sterben.

Die Heiler und Fernkämpfer hingegen können auf einer sicheren Distanz von mehr als 20 Metern auf der Plattform verweilen und Heigan mit ihren Zaubern/Schüssen eindecken, bzw. den Tank heilen. Kommt ihr näher als die empfohlenen 20 Meter an Heigan heran, wird eure Zauberzeit für mindestens zehn Sekunden um 300% erhöht. Dieses solltet ihr selbstständig nach hinten korrigieren.

{phase}Phase 2{/phase}
Phase zwei hält ca. eine Minute an und erfordert von allen Spielern den zuvor von den Nahkämpfern aufgeführten Tanz durch die Lavawellen. Der "Tanz" beginnt wie in Phase eins am Eingang (1) und geht über drei Schritte zur anderen Seite des Raumes. Die Reihenfolge ist immer die gleiche. Ihr lauft im Grunde immer an die Position vor euch, an der gerade noch die Lava hoch kam. Die Lavawellen kommen in dieser Phase alle vier Sekunden aus dem Boden geschossen. Was euch genug Zeit zum manövrieren geben sollte. Geübte Spieler können währenddessen sogar noch Zauber auf Heigan wirken. Der Bewegungsablauf ist immer 1, 2, 3, 4, 3, 2, 1, 2, 3, 4, usw.

Ist die Minute abgelaufen, kommt Heigan von seiner Plattform runter und Phase eins beginnt von Vorn. Die Phasen wechseln sich nun so lange ab bis Heigan tot ist. Ihr werdet also ungefähr drei Tänze überleben müssen.
]]
L["10-Loatheb"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Der Kampf erfordert nur einen Tank. Ein zweiter kann aber durchaus hilfreich sein, falls der erste versehentlich von einer Spore getroffen wird. Zwei Heiler sollten für den Kampf ausreichen. Schaffen diese es nicht die verletzten Spieler im drei Sekunden Fenster zu heilen, kann selbstverständlich auf einen dritten zurückgegriffen werden. Es besteht kein besonderer zeitlicher Druck. Zumal die Schadensverursacher durch den Pilzwucher Buff nicht auf ihre Bedrohung achten müssen.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Für den Kampf können Schattenschutztränke zum Abwenden des "Unausweichlichen Schicksals" benutzt werden. Diese sind aber nicht zwingend erforderlich.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 6.690.000
Nahkampf: 820 - 4165 alle 0,5 - 21,7 Sekunden

{spell}Unausweichliches Schicksal{/spell} (Inevitable Doom)
Verursacht nach 10 Sekunden 4.000 Schattenschaden bei in der Nähe befindlichen Feinden.

{spell}Spore beschwören{/spell} (Summon Spore)
alle 35 Sekunden

{spell}Todesblüte{/spell} (Deathbloom)
Verursacht über 6 Sekunden jede Sekunde 200 Naturschaden, gefolgt von zusätzlichen 1.200 Naturschaden.

{spell}Nekrotische Aura{/spell} (Necrotic Aura)
Eine Welle nekrotischer Energien erfüllt den Raum, verhindert 17 Sekunden lang das Wirken von jeglichen Heileffekten.

{add}Spore{/add}
Trefferpunkte: 100
Nahkampf: -

{spell}Pilzwucher{/spell} (Fungal Creep)
Erhöht die kritische Trefferchance des Ziels um 50%. Zudem stellen Zauber und Fähigkeiten keine Bedrohung mehr dar.

{tactic}Taktik
--------{/tactic}

Der Kampf gegen Loatheb ist zweifellos etwas ungewöhnlich. Zumindest aus Sicht der Heiler. Denn der Knackpunkt des gesamten Kampfes ist die fehlende Heilung. Die Nekrotische Aura verhindert für 17 Sekunden sämtliche Heilungseffekte auf allen Spielern. Da sie 20 Sekunden Abklingzeit hat, entsteht also alle 17 Sekunden ein Fenster von 3 - 5 Sekunden, in dem die Heiler den Tank und die Gruppe hochheilen können. Die gute Nachricht daran ist, dass ihr in den 17 Sekunden sehr wohl Heilzauber also z.B. Hots wirken könnt, sie aber erst ticken, wenn die Aura aufhört. So kann ein Druide Beispielsweise vor Ablauf der Aura bereits einen dreier Stapel Blühendes Leben auf den Tank wirken, welches diesen dann beim Auraende automatisch heilt.

Von dieser Fähigkeit abgesehen ist der Kampf wenig spektakulär. Die Gruppe sollte sich für den Kampf auf Loathebs Plattform in der Mitte positionieren und der Tank seitlich davon von der Gruppe weg.

Im Verlauf des Kampfes spawnen ungefähr alle 40 Sekunden in den Ecken immer wieder gelbliche Sporen, die langsam zur Mitte treiben. Werden sie zerstört, geben sie bis zu fünf Spielern in Nahkampfreichweite den Pilzwucher Buff. Dieser erhöht nicht nur anderthalb Minuten die Chance auf kritische Treffer, sondern negiert auch sämtliche erzeugte Bedrohung. Aus diesem Grund müssen die Sporen immer in der Gruppe zerstört werden und dürfen niemals in der Nähe des Tanks zerplatzen.

]]
L["10-Sapphiron"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Für den Kampf wird nur ein einzelner Tank benötigt. Es ist auch nicht zu empfehlen einen zweiten mitzunehmen, da dieses die Schlacht nur unnötig in die Länge zieht. An der Heilerfront sollten zwei bis drei stehen. Mit wie wenigen ihr auskommt, müsst ihr selbst entscheiden. Der Frostschaden, der dauerhaft auf der Gruppe lastet ist schließlich nicht zu verachten. Der Einsatz von mehr als zwei Heilern wird unnötig, wenn sich ein oder zwei Schattenpriester in den Gruppen befinden, welche die Spieler mit ihrer passiven Heilung am Leben halten.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Die ehemals für den Kampf erforderliche Frostwiderstandsmarke von 150 ist nun nicht mehr zwingend erforderlich. Dennoch vereinfacht die Ausrüstung selbstverständlich den Heilern die Arbeit. Saphirons Aura richtet in der aktuellen Version bei jedem Spieler 1.200 Frostschaden pro Sekunden an. Der zusammen mit dem Blizzard Schaden weggeheilt werden muss.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 4.880.000
Nahkampf 6.000 - 8.500 alle 0,6 Sekunden

{spell}Eisblitz{/spell} (Icebolt)
Hüllt das Ziel in einen soliden Block aus Eis, betäubt das Ziel und fügt ihm und umgebenen Feinden 2.625 bis 3.375 Frostschaden zu.

{spell}Frostatem{/spell} (Frost Breath)
Fügt jedem Ziel in Sapphirons Sichtfeld 112500 - 187500 Frostschaden zu.

{spell}Frostaura{/spell} (Frost Aura)
Verursacht pro Sekunde 1.600 Frostschaden.

{spell}Schwanzfeger{/spell} (Tail Sweep)
Fügt Feinden in einem kegelförmigen Bereich hinter dem Zaubernden 1.500 bis 2.500 Schaden zu und stößt sie zurück.

{spell}Spalten{/spell} (Cleave)
Fügt einem Feind und seinem nächsten Verbündeten normalen Schaden plus 50 zu, wirkt auf bis zu 10 Ziele.

{spell}Eissturm{/spell}
Diese fegen zufällig durch den Raum und treffen Spieler mit 4800-6000 Frostschaden.

{tactic}Taktik
--------{/tactic}

{phase}Phase 1 - Positionierung{/phase}
Saphirons Spalten und Schwanzfeger machen einen Standort vor oder hinter dem Frostwyrm unmöglich. Stattdessen sollte sich die Gruppe eine der Flanken aussuchen. Eine Aufteilung auf beide Seiten ist auf Grund der relativ geringen Spieleranzahl und dem kleinen Blizzardradius nicht wirklich erforderlich.

{phase}Phase 1 -Kampfverlauf{/phase}
Während der ersten 47 Sekunden und später immer für 67 Sekunden verweilt Saphiron am Boden und führt seine normalen Attacken aus. In dieser Zeit liegt die höchste Priorität aller Spieler darin den Blizzards aus dem Weg zu gehen und dabei selbstverständlich immer noch Schaden anzurichten bzw. zu heilen.

In regelmäßigen Abständen werden in der Bodenphase immer wieder Spieler mit dem Lebenssauger infiziert. Durch welchen sich Saphiron wieder heilt. Dieser muss sofort von einem Druiden oder Magier entfernt werden.

{phase}Phase 2 - Positionierung{/phase}
Nach 47 Sekunden erhebt sich Saphiron zum ersten Mal in die Luft. Sobald dieses geschieht müssen alle Spieler versuchen zusammenlaufen. Zwei von ihnen werden kurz darauf in einen Eisblock verwandelt, der allen anderen Schutz bietet. Jeder Spieler muss also einen Eisblock zwischen sich und Saphiron bringen. Andernfalls stirbt er.

Nachdem Saphiron seinen Frostatem versprüht hat, setzt er erneut zur Landung an und alle Spieler müssen wieder ihrer Positionen der ersten Phase einnehmen. Der Wechsel setzt sich fort bis Saphirons Gesundheit auf 10% sinkt. Ab diesem Moment verweilt er auf dem Boden.
]]

L["10-Kel'Thuzad"] =  [[

{group}Gruppenzusammenstellung
----------------------------------{/group}
Es sind zwei Tanks für den Kampf erforderlich. Zwei bis drei Heiler können sich Problemlos um das Wohlergehen des Tanks und der Gruppe kümmern. Die verbleibenden Plätze können an Schadensverursacher vergeben werden.

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Es wird nicht zwingend Frostwiderstand benötigt, ist aber empfehlenswert.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 6.670.000
Nahkampf: 4.806 - 8.473

{spell}Frotzblitz{/spell} (Frost Bolt)
Fügt einem Feind 7.438 bis 9.562 Frostschaden zu und verringert 4 Sekunden lang sein Bewegungstempo um 50%. 40 Meter Reichweite. 1,8 Sekunden Wirkungszeit

{spell}Frostschlag{/spell} (Frost Blast)
4.500-5.000 Frostschaden auf die gesamte Gruppe. Kann widerstanden werden.

{spell}Schattenspalt / Explosion der Leere{/spell} (Shadow Fissure / Void Blast)
Verursacht nach Ablauf von 5 Sekunden bei allen Feinden im Schattenriss 62.000-120.000 Schattenschaden.

{spell}Detonierendes Mana{/spell}
Wird zufällig auf einen Spieler gewirkt. Nach 5 Sekunden explodiert der Spieler, verbrennt 4000 Mana und verusacht in 10m Umkreis an jedem freundlichen Spieler 10.000 Schaden, jedoch nicht sich selbst.

{add}Soldat der Eisigen Weiten{/add}
Trefferpunkte: 1.600

{spell}Dunkler Schlag{/spell} (Wail of Souls)
Fügt allen Gegnern 3.063 bis 3.937 Schattenschaden zu, wenn der Soldat den Schachtzug erreicht. Tötet den Soldaten.

{add}Seelenwirker{/add}
Trefferpunkte: 60.000

{spell}Schrei der Seelen{/spell}
Verursacht 6.300-8250 Schattenschaden und stößt 30m zurück. Kann auf drei Spieler gleichzeitig gewirkt werden. Wird nur auf das Ziel gewirkt wenn es das Ziel erreicht. Seelenwirker bewegen sich sehr langsam.

{add}Unaufhaltsame Monstrosität{/add}
Trefferpunkte: 75.600
Nahkampf: 3.795 - 6.562 alle 1,3 - 4,1 Sekunden

{spell}Tödliche Wunde{/spell} (Mortal Wound)
Verursacht 10% Waffenschaden und verringert 15 Sekunden lang die erhaltene Heilung um 10%.

{add}Wächter von Eiskrone{/add}
Trefferpunkte: 2.510.000
Nahkampf: 2.180 - 6.741 alle 1,8 bis 3,3 Sekunden

{spell}Blutzapfer{/spell} (Blood Tap)
Verursacht 200% Waffenschaden und erhöht den verursachten Schaden um 15%.

{tactic}Taktik
--------{/tactic}

Die Schlacht unterteilt sich in drei Phasen. In Phase eins verweilt Kel'Thuzad passiv an seinem Standort, während sich die Schlachtgruppe gegen die nahenden Skelette, Banshees und Monstrositäten erwehren muss. Nach ungefähr 3:40 Minuten greift Kel'Thuzad endlich selbst in den Kampf ein und die Monsterwellen versiegen. Bei letztlich 40% von Kel'Thuzads Gesundheit wird der Kampf erneut um zusätzliche Mobs erweitert. Zwei Wächter der Eiskrone erscheinen auf der Bildfläche und müssen zusätzlich beschäftigt werden.

{phase}Phase 1{/phase}
Bezieht im zentralen Kreis der Halle Stellung und verteidigt euch gegen die Gegner, die im Laufe der folgenden dreieinhalb Minuten auf euch zu kommen. Soldaten/Skelette und Seelenwirker/Banshees sollten dabei von den Fernkämpfern niedergestreckt werden. Während die Monstrositäten von einem Tank gebunden und von den Nahkämpfern zerschnitzelt werden. Priorität liegt für die Fernkämpf klar auf den Banshees. 

{phase}Phase 2{/phase}
Kel'Thuzad selbst wird aktiv und muss umgehend vom Main Tank gebunden werden. Nachdem die letzten Monstrositäten etc. vernichtet wurden, muss die Gruppe ausschwärmen und einen kleinen Abstand zwischeneinander bringen. Diese Vorsichtsmaßnahme soll verhindern, dass mehrere Spieler von den Schattenspalten (rot leuchtende Kreise) getroffen werden.

Im Verlauf des Kampfes wird immer wieder ein Spieler von Kel'Thuzads Frostschlag getroffen. In diesem Eisblock verliert er einmal ihre gesamte Gesundheit, weshalb die Heiler schnell reagieren müssen. Davon abgesehen beharkt Kel'Thuzad lediglich den Tank mit Frostblitzen.

{phase}Phase 3{/phase}
Bei 40% kommt erneut Leben in den Kampf. Zwei Wächter von Eiskrone - wie Anub'Rhekan aussehende Spinnen - spawnen. Durch ihre zweieinhalb Millionen Trefferpunkte können sie kaum zwischendurch getötet werden. Deshalb müssen sie bis zum Ende des Kampfes beschäftigt werden. Die Wächter sind immun gegen Untote Fesseln und müssen daher getankt werden.
]]

--hier die Texte für den Trash

L["10-Trash-Anub'Rekhan"] = [[
Die Spinnen sind sleepbar bzw. können von einem Jäger in eine Eisfalle gelockt werden. Meist reichen jedoch beide Tanks aus um alle Trashmobs zu tanken, macht sie der Reihe nach nieder.

]]
L["10-Trash-Grand Widow Faerlina"] = [[
Die Spinnen sind sleepbar bzw. können von einem Jäger in eine Eisfalle gelockt werden. Meist reichen jedoch beide Tanks aus um alle Trashmobs zu tanken, macht sie der Reihe nach nieder.

]]

L["10-Trash-Maexxna"] = [[
Die Spinnen sind sleepbar bzw. können von einem Jäger in eine Eisfalle gelockt werden. Meist reichen jedoch beide Tanks aus um alle Trashmobs zu tanken, macht sie der Reihe nach nieder.

]]

L["10-Trash-Patchwerk"] = [[
Für den Raum mit den kleinen Schleimen sollte der Raum davor frei sein, damit man dort die Schleime citen und mit Flächeschaden vernichten kann. Jäger können durch verlansamen das ganze unterstützen. Der gesamte trash ist mit Flickwerk verbunden, lasst also nichts stehen.


]]

L["10-Trash-Grobbulus"] = [[
Achtet darauf, dass die Schleime die den Weg überqueren einen Onehit bei jedem Spieler erzeugen. Das ist also nur Übungssache. Es soll böse Raidleiter geben, die gestorbene spieler nach vorne Wiederbeleben lassen, zu reinen Übungszwecken.

]]


L["10-Trash-Thaddius"] = [[
Der Trash besteht fast nur aus Pats. Zieht deshalb alles was vorbei läuft in den Raum von Gluth und tötet es dort.

]]

L["10-Trash-Heigan the Unclean"] = [[
Bombt euch durch die Fledermäuse und vernichtet im Fokusschaden die Elite.

]]

L["10-Trash-Instructor Razuvious"] = [[
Die Humanoiden sind sheepbar, nutzt dies, denn sie haben einen starken Wirbelwind. 

]]
L["10-Trash-Gothik the Harvester"] = [[
Die Waffen stellen keine Bedrohung dar, pullt und tötet sie einzeln. Die übrigen gruppen kennt ihr von Razuvious.

]]

L["10-Trash-The Four Horsemen"] = [[
Selbe Gruppen wie bei Razuvious, achtet jedoch auf die Schatten. Am besten hilft Unsichtbarkeitsentdecken eines Hexenmeisters.

]]

L["10-Trash-Noth the Plaguebringer"] = [[
Am gefährlichsten sind die Gargoyles. Gehen ihre HP unter 30% wirken sie Steingestalt, dieser Zauber ist nicht unterbrechbar und macht den Gargoyle für 5 Sekunden immun gegen jeglichen Schaden und heilt ihn um ca 70% HP. Tötet sie also um jeden Preis bevor der Zauber zuende gezaubert ist.

]]

L["10-Trash-Loatheb"] = [[
Tanks vorraus, haltet zwischendrin zwei mal an um zu bomben. Meeles können sich um die Augen kümmern. Respawnzeit ist ca. 30 Sekunden.

]]


--ra text messages jede zeile durch \n getrennt
L["ra Anub'Rekhan"] = "Verteilt stehen\nVor dem Heuschreckenschwarm ausweichen."
L["ra Grand Widow Faerlina"] = "Die Adds erst töten wenn die Wittwe in Raserei verfällt."
L["ra Maexxna"] = "Vergesst nicht die eingesponnenen\nHOTs auf den Tank"
L["ra Patchwerk"] = "Tanks am Leben halten\nAuf 5% Raserei achten."
L["ra Grobbulus"] = "Setzt die Krankheit an der richtien Stelle ab\nBleibt beim absetzen von anderen Spielern fern."
L["ra Gluth"] = "Citet die Zombies mithilfe von Verlangsamungstotems, Jägerfallen, etc."
L["ra Thaddius"] = "Feugen und Stalagg müssen gleichzeitig sterben!\nAchtet auf die Polarität bei Thaddius"
L["ra Instructor Razuvious"] = "Sprecht euch eine Spott und Knochenschild Rotation ab."
L["ra Gothik the Harvester"] = "Jede Raumhälfte muss darauf achten, dass keiner überrant wird."
L["ra The Four Horsemen"] = "Keiner der Reiter darf ungetankt stehen. Tötet zuerst die beiden Reiter vorne, dann die beiden hinten."
L["ra Noth the Plaguebringer"] = "Achtet beim Blinzeln auf den Aggro-Reset. Tankt die Skelette abseits und bombt sie in der zweiten Phase."
L["ra Heigan the Unclean"] = "Folgt dem Takt des Heigan Tanzes."
L["ra Loatheb"] = "Heiler denkt daran, ihr habt nur 3 Sekunden für die Heilung!"
L["ra Sapphiron"] = "Raus aus dem Frostregen!\nSobald die Eisblöcke kommen näher zusammenstellen, aber erst wenn alle Eisblöcke da sind hinter dem Block verstecken."
L["ra Kel'Thuzad"] = "Ein Fernkämpfer kümmert sich um die Skelettkrieger, Nahkämpfer um die Monstrositäten und Fernkämpfer um die Banshees.\nAchtet darauf nicht zu nahe zusammenzustehen, wenn Kel'Thuzad am Kampf teilnimmt."

--button bezeichnungen
L["Worshipers"] = "Jünger von Naxxramas"
L["Cite healer"] = "Citer - Heiler"
L["Cite range DD"] = "Citer - Fernkämpfer"
L["Death knight Controller"] = "Todesritterkontrolleur"
L["Undeath Side"] = "Untotenseite"
L["Living Side"] = "Lebendenseite"
L["Entrance"] = "Eingang"
L["Balcony"] = "Balkon"
L["Spore spawn"] = "Sporen Spawnpunkt"
L["Grobbulus tank"] = "Grobbulus Tank"
L["Grobbulus poison"] = "Grobbulus Gift"
L["Poison Order"] = "Gift Reihenfolge"
L["Gothik Start"] = true
L["Gothik Port"] = true
L["Spawn"] = true
L["Group"] = "Gruppe"
L["Save Position"] = "Sichere Stelle"
L["Mob spawn"] = true
L["Phase 1"] = true
L["Phase 2"] = true
L["Crypt Guard"] = "Gruftwache"
L["Ranged Horsemen"] = "Fernkampf Reiter"
L["Melee Horsemen"] = "Nahkampf Reiter"
L["Followers"] = "Anhänger von Naxxramas"